#
# spec file for package texlive-specs-h
#
# Copyright (c) 2025 SUSE LLC
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#
##### WARNING: Please do not edit this auto generated spec file.
#


%define texlive_version  2025
%define texlive_previous 2022
%define texlive_release  20250308
%define texlive_noarch   220
%define biber_version    2.20

#!BuildIgnore:          texlive
#!BuildIgnore:          texlive-scripts
#!BuildIgnore:          texlive-scripts-extra
#!BuildIgnore:          texlive-scripts-bin
#!BuildIgnore:          texlive-scripts-extra-bin
#!BuildIgnore:          texlive-gsftopk
#!BuildIgnore:          texlive-gsftopk-bin
#!BuildIgnore:          texlive-kpathsea
#!BuildIgnore:          texlive-kpathsea-bin

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%if 0%{texlive_version} >= 2013
%define _texmfmaindir   %{_texmfdistdir}
%define _texmfdirs      %{_texmfdistdir}
%else
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}
%endif

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

%if ! %{defined python3_bin_suffix}
%global python3_bin_suffix 3
%endif

Name:           texlive-specs-h
Version:        2025
Release:        58.1
BuildRequires:  ed
BuildRequires:  fontconfig
BuildRequires:  fontpackages-devel
BuildRequires:  mkfontdir
BuildRequires:  mkfontscale
BuildRequires:  t1utils
BuildRequires:  texlive-filesystem
BuildRequires:  xorg-x11-fonts-core
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for h
License:        Apache-1.0 and BSD-3-Clause and GPL-2.0-or-later and LGPL-2.1-or-later and LPPL-1.0 and OFL-1.1 and SUSE-Public-Domain
URL:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Group:          Productivity/Publishing/TeX/Base
Source0:        texlive-specs-h-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-dvdcoll
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn15878
Release:        58.1
License:        LPPL-1.0
Summary:        A class for typesetting DVD archives
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-dvdcoll-doc >= %{texlive_version}
Provides:       tex(dcwrtbib.sty)
Provides:       tex(dvdcoll.cls)
Provides:       tex(pdfnotiz.sty)
Requires:       tex(afterpage.sty)
Requires:       tex(array.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(multicol.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(scrreprt.cls)
Requires:       tex(tabularx.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source1:        dvdcoll.tar.xz
Source2:        dvdcoll.doc.tar.xz

%description -n texlive-dvdcoll
Having lost the overview of my DVD archives, I simply could not
remember if I already recorded the documentary running on TV
that day. I chose to recreate the index using LaTeX: the design
aim was a hyperlinked and fully searchable PDF-document,
listing my DVDs with all titles, lengths and so on. Further
requirements were support for seasons of tv series and a list
with all faulty or missing programs for rerecording. The
dvdcoll class supports all these requirements. dvdcoll.cls
follows the structure <number><title><length>. As a result, the
class is not limited to DVDs--you can of course typeset
archives of CD-ROMs, Audio-CDs and so on. Supported languages
at the moment: English, French, German, Italian, Polish,
Portuguese, Spanish. Some help is needed for other languages!

%package -n texlive-dvdcoll-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn15878
Release:        58.1
Summary:        Documentation for texlive-dvdcoll
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-dvdcoll and texlive-alldocumentation)
Provides:       locale(texlive-dvdcoll-doc:en;de)

%description -n texlive-dvdcoll-doc
This package includes the documentation for texlive-dvdcoll

%post -n texlive-dvdcoll
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-dvdcoll
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-dvdcoll
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-dvdcoll-doc
%{_texmfdistdir}/doc/latex/dvdcoll/CHANGES
%{_texmfdistdir}/doc/latex/dvdcoll/INSTALL
%{_texmfdistdir}/doc/latex/dvdcoll/README
%{_texmfdistdir}/doc/latex/dvdcoll/dcexample.pdf
%{_texmfdistdir}/doc/latex/dvdcoll/dcexample.tex
%{_texmfdistdir}/doc/latex/dvdcoll/dvdcoll.pdf
%{_texmfdistdir}/doc/latex/dvdcoll/dvdcoll_de.pdf
%{_texmfdistdir}/doc/latex/dvdcoll/manifest.txt

%files -n texlive-dvdcoll
%{_texmfdistdir}/bibtex/bst/dvdcoll/dcbib.bst
%{_texmfdistdir}/tex/latex/dvdcoll/dcl/UKenglish.dcl
%{_texmfdistdir}/tex/latex/dvdcoll/dcl/USenglish.dcl
%{_texmfdistdir}/tex/latex/dvdcoll/dcl/acadian.dcl
%{_texmfdistdir}/tex/latex/dvdcoll/dcl/american.dcl
%{_texmfdistdir}/tex/latex/dvdcoll/dcl/australian.dcl
%{_texmfdistdir}/tex/latex/dvdcoll/dcl/austrian.dcl
%{_texmfdistdir}/tex/latex/dvdcoll/dcl/brazil.dcl
%{_texmfdistdir}/tex/latex/dvdcoll/dcl/brazilian.dcl
%{_texmfdistdir}/tex/latex/dvdcoll/dcl/british.dcl
%{_texmfdistdir}/tex/latex/dvdcoll/dcl/canadian.dcl
%{_texmfdistdir}/tex/latex/dvdcoll/dcl/canadien.dcl
%{_texmfdistdir}/tex/latex/dvdcoll/dcl/english.dcl
%{_texmfdistdir}/tex/latex/dvdcoll/dcl/francais.dcl
%{_texmfdistdir}/tex/latex/dvdcoll/dcl/french.dcl
%{_texmfdistdir}/tex/latex/dvdcoll/dcl/frenchb.dcl
%{_texmfdistdir}/tex/latex/dvdcoll/dcl/german.dcl
%{_texmfdistdir}/tex/latex/dvdcoll/dcl/germanb.dcl
%{_texmfdistdir}/tex/latex/dvdcoll/dcl/italian.dcl
%{_texmfdistdir}/tex/latex/dvdcoll/dcl/naustrian.dcl
%{_texmfdistdir}/tex/latex/dvdcoll/dcl/newzealand.dcl
%{_texmfdistdir}/tex/latex/dvdcoll/dcl/ngerman.dcl
%{_texmfdistdir}/tex/latex/dvdcoll/dcl/polish.dcl
%{_texmfdistdir}/tex/latex/dvdcoll/dcl/portuges.dcl
%{_texmfdistdir}/tex/latex/dvdcoll/dcl/portuguese.dcl
%{_texmfdistdir}/tex/latex/dvdcoll/dcl/spanish.dcl
%{_texmfdistdir}/tex/latex/dvdcoll/dcwrtbib.sty
%{_texmfdistdir}/tex/latex/dvdcoll/dvdcoll.cls
%{_texmfdistdir}/tex/latex/dvdcoll/pdfnotiz.sty

%package -n texlive-dvgloss
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn29103
Release:        58.1
License:        LPPL-1.0
Summary:        Facilities for setting interlinear glossed text
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-dvgloss-doc >= %{texlive_version}
Provides:       tex(dvgloss.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source3:        dvgloss.tar.xz
Source4:        dvgloss.doc.tar.xz

%description -n texlive-dvgloss
The package provides extensible macros for setting interlinear
glossed text -- useful, for instance, for typing linguistics
papers. The operative word here is "extensible": few features
are built in, but some flexible and powerful facilities are
included for adding your own.

%package -n texlive-dvgloss-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn29103
Release:        58.1
Summary:        Documentation for texlive-dvgloss
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-dvgloss and texlive-alldocumentation)

%description -n texlive-dvgloss-doc
This package includes the documentation for texlive-dvgloss

%post -n texlive-dvgloss
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-dvgloss
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-dvgloss
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-dvgloss-doc
%{_texmfdistdir}/doc/latex/dvgloss/README
%{_texmfdistdir}/doc/latex/dvgloss/dvgloss.pdf

%files -n texlive-dvgloss
%{_texmfdistdir}/tex/latex/dvgloss/dvgloss.sty

%package -n texlive-dviasm
Version:        %{texlive_version}.%{texlive_noarch}.svn71902
Release:        58.1
License:        GPL-2.0-or-later
Summary:        A utility for editing DVI files
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-dviasm-bin >= %{texlive_version}
#!BuildIgnore: texlive-dviasm-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-dviasm-doc >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source5:        dviasm.tar.xz
Source6:        dviasm.doc.tar.xz

%description -n texlive-dviasm
A Python script to support changing or creating DVI files via
disassembling into text, editing, and then reassembling into
binary format. It supports advanced features such as adding a
preprint number or watermarks.

%package -n texlive-dviasm-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn71902
Release:        58.1
Summary:        Documentation for texlive-dviasm
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-dviasm and texlive-alldocumentation)
Provides:       man(dviasm.1)

%description -n texlive-dviasm-doc
This package includes the documentation for texlive-dviasm

%post -n texlive-dviasm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-dviasm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-dviasm
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-dviasm-doc
%{_texmfdistdir}/doc/latex/dviasm/README
%{_mandir}/man1/dviasm.1*

%files -n texlive-dviasm
%{_texmfdistdir}/scripts/dviasm/dviasm.py

%package -n texlive-dvicopy
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn73848
Release:        58.1
License:        GPL-2.0-or-later
Summary:        Copy DVI files, flattening VFs
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-dvicopy-bin >= %{texlive_version}
#!BuildIgnore: texlive-dvicopy-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Provides:       man(dvicopy.1)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source7:        dvicopy.doc.tar.xz

%description -n texlive-dvicopy
DVICOPY is a utility program that allows one to take a DVI file
that references composite fonts (VF) and convert it into a DVI
file that does not contain such references. It also serves as a
basis for writing DVI drivers (much like DVItype).

%post -n texlive-dvicopy
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-dvicopy
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-dvicopy
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-dvicopy
%{_mandir}/man1/dvicopy.1*

%package -n texlive-dvidvi
Version:        %{texlive_version}.%{texlive_noarch}.svn65952
Release:        58.1
License:        LPPL-1.0
Summary:        Convert one DVI file into another
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-dvidvi-bin >= %{texlive_version}
#!BuildIgnore: texlive-dvidvi-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Provides:       man(dvidvi.1)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source8:        dvidvi.doc.tar.xz

%description -n texlive-dvidvi
The output DVI file's contents are specified by page selection
commands; series of pages and page number ranges may be
specified, as well as inclusions and exclusions.

%post -n texlive-dvidvi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-dvidvi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-dvidvi
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-dvidvi
%{_mandir}/man1/dvidvi.1*

%package -n texlive-dviincl
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn29349
Release:        58.1
License:        SUSE-Public-Domain
Summary:        Include a DVI page into MetaPost output
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-dviincl-doc >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source9:        dviincl.tar.xz
Source10:       dviincl.doc.tar.xz

%description -n texlive-dviincl
DVItoMP is one of the auxiliary programs available to any
MetaPost package; it converts a DVI file into a MetaPost file.
Using it, one can envisage including a DVI page into an EPS
files generated by MetaPost. Such files allow pages to include
other pages.

%package -n texlive-dviincl-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn29349
Release:        58.1
Summary:        Documentation for texlive-dviincl
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-dviincl and texlive-alldocumentation)
Provides:       locale(texlive-dviincl-doc:en;pl)

%description -n texlive-dviincl-doc
This package includes the documentation for texlive-dviincl

%post -n texlive-dviincl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-dviincl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-dviincl
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-dviincl-doc
%{_texmfdistdir}/doc/metapost/dviincl/0czytaj.sla
%{_texmfdistdir}/doc/metapost/dviincl/0dviincl.inf
%{_texmfdistdir}/doc/metapost/dviincl/README
%{_texmfdistdir}/doc/metapost/dviincl/README.pl
%{_texmfdistdir}/doc/metapost/dviincl/storyx.tex
%{_texmfdistdir}/doc/metapost/dviincl/test-bop.mp
%{_texmfdistdir}/doc/metapost/dviincl/test-bop.tex
%{_texmfdistdir}/doc/metapost/dviincl/testit.sh

%files -n texlive-dviincl
%{_texmfdistdir}/metapost/dviincl/fix_brks.mp
%{_texmfdistdir}/metapost/dviincl/fix_page.mp

%package -n texlive-dviinfox
Version:        %{texlive_version}.%{texlive_noarch}.1.06svn59216
Release:        58.1
License:        LPPL-1.0
Summary:        Perl script to print DVI meta information
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-dviinfox-bin >= %{texlive_version}
#!BuildIgnore: texlive-dviinfox-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-dviinfox-doc >= %{texlive_version}
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source11:       dviinfox.tar.xz
Source12:       dviinfox.doc.tar.xz

%description -n texlive-dviinfox
The package provides a perl script which prints information
about a DVI file. It also supports XeTeX XDV format.

%package -n texlive-dviinfox-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.06svn59216
Release:        58.1
Summary:        Documentation for texlive-dviinfox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-dviinfox and texlive-alldocumentation)

%description -n texlive-dviinfox-doc
This package includes the documentation for texlive-dviinfox

%post -n texlive-dviinfox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-dviinfox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-dviinfox
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-dviinfox-doc
%{_texmfdistdir}/doc/latex/dviinfox/LICENSE
%{_texmfdistdir}/doc/latex/dviinfox/README.md

%files -n texlive-dviinfox
%{_texmfdistdir}/scripts/dviinfox/dviinfox.pl

%package -n texlive-dviljk
Version:        %{texlive_version}.%{texlive_noarch}.svn66186
Release:        58.1
License:        GPL-2.0-or-later
Summary:        DVI to Laserjet output
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-dviljk-bin >= %{texlive_version}
#!BuildIgnore: texlive-dviljk-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Provides:       man(dvihp.1)
Provides:       man(dvilj.1)
Provides:       man(dvilj2p.1)
Provides:       man(dvilj4.1)
Provides:       man(dvilj4l.1)
Provides:       man(dvilj6.1)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source13:       dviljk.doc.tar.xz

%description -n texlive-dviljk
A dvi driver for the LaserJet printers, using kpathsea
recursive file searching. Note: this program will not compile
simply with the sources in this distribution; it needs a full
(current) kpathsea distribution environment, such as is
available from the TeX Live source tree.

%post -n texlive-dviljk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-dviljk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-dviljk
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-dviljk
%{_mandir}/man1/dvihp.1*
%{_mandir}/man1/dvilj.1*
%{_mandir}/man1/dvilj2p.1*
%{_mandir}/man1/dvilj4.1*
%{_mandir}/man1/dvilj4l.1*
%{_mandir}/man1/dvilj6.1*

%package -n texlive-dviout-util
Version:        %{texlive_version}.%{texlive_noarch}.svn66186
Release:        58.1
License:        LPPL-1.0
Summary:        Package dviout-util
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-dviout-util-bin >= %{texlive_version}
#!BuildIgnore: texlive-dviout-util-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Provides:       man(chkdvifont.1)
Provides:       man(dvispc.1)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source14:       dviout-util.doc.tar.xz

%description -n texlive-dviout-util
The dviout-util package

%post -n texlive-dviout-util
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-dviout-util
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-dviout-util
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-dviout-util
%{_mandir}/man1/chkdvifont.1*
%{_mandir}/man1/dvispc.1*

%package -n texlive-dvipdfmx
Version:        %{texlive_version}.%{texlive_noarch}.svn74096
Release:        58.1
License:        GPL-2.0-or-later
Summary:        An extended version of dvipdfm
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-dvipdfmx-bin >= %{texlive_version}
#!BuildIgnore: texlive-dvipdfmx-bin
Requires:       texlive-extractbb >= %{texlive_version}
#!BuildIgnore: texlive-extractbb
Requires:       texlive-glyphlist >= %{texlive_version}
#!BuildIgnore: texlive-glyphlist
Requires:       texlive-scripts-extra >= %{texlive_version}
#!BuildIgnore: texlive-scripts-extra
Requires(post): perl = %{perl_version}
Requires(post): perl(TeXLive::TLUtils)
Requires(post): tex(texmf.cnf)
Requires(post): texlive-kpathsea-bin >= %{texlive_version}
Requires(post): texlive-texlive.infra >= %{texlive_version}
#!BuildIgnore: texlive-kpathsea
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-dvipdfmx-doc >= %{texlive_version}
PreReq:         ghostscript
Obsoletes:      texlive-dvipdfm <= 2012
Provides:       texlive-dvipdfm = %{texlive_version}
Provides:       tex(cid-x.map)
Provides:       tex(ckx.map)
Provides:       tex(dvipdfmx-unsafe.cfg)
Provides:       tex(dvipdfmx.cfg)
Suggests:       man(extractbb.1)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source15:       dvipdfmx.tar.xz
Source16:       dvipdfmx.doc.tar.xz

%description -n texlive-dvipdfmx
Dvipdfmx (formerly dvipdfm-cjk) is a development of dvipdfm
created to support multi-byte character encodings and large
character sets for East Asian languages. Dvipdfmx, if "called"
with the name dvipdfm, operates in a "dvipdfm compatibility"
mode, so that users of the both packages need only keep one
executable. A secondary design goal is to support as many "PDF"
features as does pdfTeX. The current version of the package is
no longer maintained on CTAN as a separate entity; development
now takes place within the TeX Live framework, and it is no
longer available as a separate package. For download, support,
and other information, please see TeX Live. However, the
information on this page is maintained and should be current.

%package -n texlive-dvipdfmx-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn74096
Release:        58.1
Summary:        Documentation for texlive-dvipdfmx
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-dvipdfmx and texlive-alldocumentation)
Provides:       man(dvipdfm.1)
Provides:       man(dvipdfmx.1)
Provides:       man(dvipdft.1)
Provides:       man(ebb.1)
Provides:       man(xdvipdfmx.1)

%description -n texlive-dvipdfmx-doc
This package includes the documentation for texlive-dvipdfmx

%post -n texlive-dvipdfmx
mkdir -p /var/run/texlive
mkdir -p /var/run/texlive/scriptlets
cat > /var/run/texlive/scriptlets/dvipdfmx << 'EOF'
/usr/bin/perl %{_texmfmaindir}/tlpkg/tlpostcode/dvipdfmx.pl install %{_texmfmaindir}
EOF
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-dvipdfmx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-dvipdfmx
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-dvipdfmx-doc
%{_texmfdistdir}/doc/dvipdfm/Makefile
%{_texmfdistdir}/doc/dvipdfm/dvipdfm.pdf
%{_texmfdistdir}/doc/dvipdfm/dvipdfm.tex
%{_texmfdistdir}/doc/dvipdfm/mwicks.bb
%{_texmfdistdir}/doc/dvipdfm/mwicks.jpeg
%{_texmfdistdir}/doc/dvipdfm/sample.tex
%{_texmfdistdir}/doc/dvipdfm/something.bb
%{_texmfdistdir}/doc/dvipdfm/something.eps
%{_texmfdistdir}/doc/dvipdfm/something.fig
%{_texmfdistdir}/doc/dvipdfm/something.pdf
%{_texmfdistdir}/doc/dvipdfm/transistor.bb
%{_texmfdistdir}/doc/dvipdfm/transistor.eps
%{_texmfdistdir}/doc/dvipdfm/transistor.fig
%{_texmfdistdir}/doc/dvipdfm/transistor.pdf
%{_texmfdistdir}/doc/dvipdfmx/README
%{_texmfdistdir}/doc/dvipdfmx/dvipdfmx-special.pdf
%{_texmfdistdir}/doc/dvipdfmx/dvipdfmx-special.tex
%{_texmfdistdir}/doc/dvipdfmx/dvipdfmx.pdf
%{_texmfdistdir}/doc/dvipdfmx/dvipdfmx.tex
%{_texmfdistdir}/doc/dvipdfmx/fdl-1.3.txt
%{_texmfdistdir}/doc/dvipdfmx/tug2003-slides-src.zip
%{_texmfdistdir}/doc/dvipdfmx/tug2003-slides.pdf
%{_texmfdistdir}/doc/dvipdfmx/tug2005.pdf
%{_mandir}/man1/dvipdfm.1*
%{_mandir}/man1/dvipdfmx.1*
%{_mandir}/man1/dvipdft.1*
%{_mandir}/man1/ebb.1*
%{_mandir}/man1/xdvipdfmx.1*

%files -n texlive-dvipdfmx
%{_texmfdistdir}/dvipdfmx/dvipdfmx-unsafe.cfg
%verify(link) %{_texmfdistdir}/dvipdfmx/dvipdfmx.cfg
%{_texmfdistdir}/fonts/cmap/dvipdfmx/EUC-UCS2
%{_texmfdistdir}/fonts/cmap/dvipdfmx/README
%{_texmfdistdir}/fonts/cmap/dvipdfmx/UTF8-UCS2
%{_texmfdistdir}/fonts/map/dvipdfmx/cid-x.map
%{_texmfdistdir}/fonts/map/dvipdfmx/ckx.map
%{_texmfmaindir}/tlpkg/tlpostcode/dvipdfmx.pl
%config %verify(not md5 mtime size) %{_texmfconfdir}/dvipdfmx/dvipdfmx.cfg

%package -n texlive-dvipng
Version:        %{texlive_version}.%{texlive_noarch}.1.18svn73848
Release:        58.1
License:        LGPL-2.1-or-later
Summary:        A fast DVI to PNG/GIF converter
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-dvipng-bin >= %{texlive_version}
#!BuildIgnore: texlive-dvipng-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Provides:       man(dvigif.1)
Provides:       man(dvipng.1)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source17:       dvipng.doc.tar.xz

%description -n texlive-dvipng
This program makes PNG and/or GIF graphics from DVI files as
obtained from TeX and its relatives. Its benefits include:
Speed. It offers very fast rendering of DVI as bitmap files,
which makes it suitable for generating large amounts of images
on-the-fly, as needed in preview-latex, WeBWorK and others; It
does not read the postamble, so it can be started before TeX
finishes. There is a --follow switch that makes dvipng wait at
end-of-file for further output, unless it finds the POST marker
that indicates the end of the DVI; Interactive query of
options. dvipng can read options interactively through stdin,
and all options are usable. It is even possible to change the
input file through this interface. Support for PK, VF,
PostScript Type1, and TrueType fonts, colour specials, and
inclusion of PostScript, PNG, JPEG or GIF images.

%preun -n texlive-dvipng
if test $1 = 0; then
    %install_info_delete --info-dir=%{_infodir} %{_infodir}/dvipng.info
fi

%post -n texlive-dvipng
mkdir -p /var/run/texlive
%install_info --info-dir=%{_infodir} %{_infodir}/dvipng.info
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-dvipng
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-dvipng
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-dvipng
%{_texmfdistdir}/doc/dvipng/dvipng.html
%{_texmfdistdir}/doc/dvipng/dvipng.pdf
%{_infodir}/dvipng.info*
%{_mandir}/man1/dvigif.1*
%{_mandir}/man1/dvipng.1*

%package -n texlive-dvipos
Version:        %{texlive_version}.%{texlive_noarch}.svn66186
Release:        58.1
License:        LPPL-1.0
Summary:        Support DVI pos: specials used by ConTeXt DVI output
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-dvipos-bin >= %{texlive_version}
#!BuildIgnore: texlive-dvipos-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Provides:       man(dvipos.1)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source18:       dvipos.doc.tar.xz

%description -n texlive-dvipos
The dvipos package

%post -n texlive-dvipos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-dvipos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-dvipos
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-dvipos
%{_mandir}/man1/dvipos.1*

%package -n texlive-dvips
Version:        %{texlive_version}.%{texlive_noarch}.svn73850
Release:        58.1
License:        LPPL-1.0
Summary:        A DVI to PostScript driver
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-dvips-bin >= %{texlive_version}
#!BuildIgnore: texlive-dvips-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-dvips-doc >= %{texlive_version}
Recommends:     texlive-metapost >= %{texlive_version}
Provides:       tex(6w.enc)
Provides:       tex(7t.enc)
Provides:       tex(8a.enc)
Provides:       tex(8r.enc)
Provides:       tex(ad.enc)
Provides:       tex(ansinew.enc)
Provides:       tex(asex.enc)
Provides:       tex(asexp.enc)
Provides:       tex(blackdvi.sty)
Provides:       tex(blackdvi.tex)
Provides:       tex(canonex.cfg)
Provides:       tex(colordvi.sty)
Provides:       tex(colordvi.tex)
Provides:       tex(cx.cfg)
Provides:       tex(dc.enc)
Provides:       tex(deskjet.cfg)
Provides:       tex(dfaxhigh.cfg)
Provides:       tex(dvips-all.enc)
Provides:       tex(dvips.enc)
Provides:       tex(dvired.cfg)
Provides:       tex(ec.enc)
Provides:       tex(epson.cfg)
Provides:       tex(extex.enc)
Provides:       tex(funky.enc)
Provides:       tex(ibmvga.cfg)
Provides:       tex(ljfour.cfg)
Provides:       tex(odvips.enc)
Provides:       tex(q-cs-uni.enc)
Provides:       tex(q-ec-uni.enc)
Provides:       tex(q-l7x-uni.enc)
Provides:       tex(q-qx-uni.enc)
Provides:       tex(q-rm-uni.enc)
Provides:       tex(q-t2a-uni.enc)
Provides:       tex(q-t2b-uni.enc)
Provides:       tex(q-t2c-uni.enc)
Provides:       tex(q-t5-uni.enc)
Provides:       tex(q-texnansi-uni.enc)
Provides:       tex(q-ts1-uni.enc)
Provides:       tex(qms.cfg)
Provides:       tex(qx.enc)
Provides:       tex(rotate.sty)
Provides:       tex(rotate.tex)
Provides:       tex(stormex.enc)
Provides:       tex(tex256.enc)
Provides:       tex(texmext.enc)
Provides:       tex(texmital.enc)
Provides:       tex(texmsym.enc)
Provides:       tex(texnansx.enc)
Provides:       tex(toshiba.cfg)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source19:       dvips.tar.xz
Source20:       dvips.doc.tar.xz
Source21:       dvips_config.dif

%description -n texlive-dvips
This package has been withdrawn from CTAN, and bundled into the
distributions' package sets. Development now takes place within
the TeX Live framework, and it is no longer available as a
separate package. For download, support, and other information,
please see TeX Live.

%package -n texlive-dvips-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn73850
Release:        58.1
Summary:        Documentation for texlive-dvips
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-dvips and texlive-alldocumentation)
Provides:       man(afm2tfm.1)
Provides:       man(dvips.1)
Requires(preun): %install_info_prereq
Requires(post): %install_info_prereq

%description -n texlive-dvips-doc
This package includes the documentation for texlive-dvips

%post -n texlive-dvips
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-dvips
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-dvips
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%preun -n texlive-dvips-doc
if test $1 = 0; then
    %install_info_delete --info-dir=%{_infodir} %{_infodir}/dvips.info
fi

%post -n texlive-dvips-doc
%install_info --info-dir=%{_infodir} %{_infodir}/dvips.info

%files -n texlive-dvips-doc
%{_texmfdistdir}/doc/dvips/NEWS
%{_texmfdistdir}/doc/dvips/README
%{_texmfdistdir}/doc/dvips/dvips.html
%{_texmfdistdir}/doc/dvips/dvips.pdf
%{_infodir}/dvips.info*
%{_mandir}/man1/afm2tfm.1*
%{_mandir}/man1/dvips.1*

%files -n texlive-dvips
%{_texmfdistdir}/dvips/base/color.pro
%{_texmfdistdir}/dvips/base/crop.pro
%{_texmfdistdir}/dvips/base/finclude.pro
%{_texmfdistdir}/dvips/base/hps.pro
%{_texmfdistdir}/dvips/base/resolution400.ps
%{_texmfdistdir}/dvips/base/special.pro
%{_texmfdistdir}/dvips/base/tex.pro
%{_texmfdistdir}/dvips/base/texc.pro
%{_texmfdistdir}/dvips/base/texps.pro
%{_texmfdistdir}/dvips/config/alt-rule.pro
%{_texmfdistdir}/dvips/config/canonex.cfg
%{_texmfdistdir}/dvips/config/config.bakoma
%{_texmfdistdir}/dvips/config/config.canonex
%{_texmfdistdir}/dvips/config/config.cx
%{_texmfdistdir}/dvips/config/config.deskjet
%{_texmfdistdir}/dvips/config/config.dvired
%{_texmfdistdir}/dvips/config/config.epson
%{_texmfdistdir}/dvips/config/config.ibmvga
%{_texmfdistdir}/dvips/config/config.ljfour
%{_texmfdistdir}/dvips/config/config.luc
%{_texmfdistdir}/dvips/config/config.mbn
%{_texmfdistdir}/dvips/config/config.mga
%{_texmfdistdir}/dvips/config/config.mirrorprint
%{_texmfdistdir}/dvips/config/config.ot2
%verify(link) %{_texmfdistdir}/dvips/config/config.ps
%{_texmfdistdir}/dvips/config/config.qms
%{_texmfdistdir}/dvips/config/config.toshiba
%{_texmfdistdir}/dvips/config/config.unms
%{_texmfdistdir}/dvips/config/config.xyp
%{_texmfdistdir}/dvips/config/cx.cfg
%{_texmfdistdir}/dvips/config/deskjet.cfg
%{_texmfdistdir}/dvips/config/dfaxhigh.cfg
%{_texmfdistdir}/dvips/config/dvired.cfg
%{_texmfdistdir}/dvips/config/epson.cfg
%{_texmfdistdir}/dvips/config/ibmvga.cfg
%{_texmfdistdir}/dvips/config/ljfour.cfg
%{_texmfdistdir}/dvips/config/qms.cfg
%{_texmfdistdir}/dvips/config/toshiba.cfg
%{_texmfdistdir}/fonts/enc/dvips/base/6w.enc
%{_texmfdistdir}/fonts/enc/dvips/base/7t.enc
%{_texmfdistdir}/fonts/enc/dvips/base/8a.enc
%{_texmfdistdir}/fonts/enc/dvips/base/8r.enc
%{_texmfdistdir}/fonts/enc/dvips/base/ad.enc
%{_texmfdistdir}/fonts/enc/dvips/base/ansinew.enc
%{_texmfdistdir}/fonts/enc/dvips/base/asex.enc
%{_texmfdistdir}/fonts/enc/dvips/base/asexp.enc
%{_texmfdistdir}/fonts/enc/dvips/base/dc.enc
%{_texmfdistdir}/fonts/enc/dvips/base/dvips-all.enc
%{_texmfdistdir}/fonts/enc/dvips/base/dvips.enc
%{_texmfdistdir}/fonts/enc/dvips/base/ec.enc
%{_texmfdistdir}/fonts/enc/dvips/base/extex.enc
%{_texmfdistdir}/fonts/enc/dvips/base/funky.enc
%{_texmfdistdir}/fonts/enc/dvips/base/odvips.enc
%{_texmfdistdir}/fonts/enc/dvips/base/q-cs-uni.enc
%{_texmfdistdir}/fonts/enc/dvips/base/q-ec-uni.enc
%{_texmfdistdir}/fonts/enc/dvips/base/q-l7x-uni.enc
%{_texmfdistdir}/fonts/enc/dvips/base/q-qx-uni.enc
%{_texmfdistdir}/fonts/enc/dvips/base/q-rm-uni.enc
%{_texmfdistdir}/fonts/enc/dvips/base/q-t2a-uni.enc
%{_texmfdistdir}/fonts/enc/dvips/base/q-t2b-uni.enc
%{_texmfdistdir}/fonts/enc/dvips/base/q-t2c-uni.enc
%{_texmfdistdir}/fonts/enc/dvips/base/q-t5-uni.enc
%{_texmfdistdir}/fonts/enc/dvips/base/q-texnansi-uni.enc
%{_texmfdistdir}/fonts/enc/dvips/base/q-ts1-uni.enc
%{_texmfdistdir}/fonts/enc/dvips/base/qx.enc
%{_texmfdistdir}/fonts/enc/dvips/base/stormex.enc
%{_texmfdistdir}/fonts/enc/dvips/base/tex256.enc
%{_texmfdistdir}/fonts/enc/dvips/base/texmext.enc
%{_texmfdistdir}/fonts/enc/dvips/base/texmital.enc
%{_texmfdistdir}/fonts/enc/dvips/base/texmsym.enc
%{_texmfdistdir}/fonts/enc/dvips/base/texnansx.enc
%{_texmfdistdir}/tex/generic/dvips/blackdvi.sty
%{_texmfdistdir}/tex/generic/dvips/blackdvi.tex
%{_texmfdistdir}/tex/generic/dvips/colordvi.sty
%{_texmfdistdir}/tex/generic/dvips/colordvi.tex
%{_texmfdistdir}/tex/generic/dvips/rotate.sty
%{_texmfdistdir}/tex/generic/dvips/rotate.tex
%config %verify(not md5 mtime size) %{_texmfconfdir}/dvips/config/config.ps

%package -n texlive-dvipsconfig
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn13293
Release:        58.1
License:        GPL-2.0-or-later
Summary:        Collection of dvips PostScript headers
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source22:       dvipsconfig.tar.xz

%description -n texlive-dvipsconfig
This is a collection of dvips PostScript header and dvips
config files. They control certain features of the printer,
including: A4, A3, usletter, simplex, duplex / long edge,
duplex / short edge, screen frequencies of images, black/white
invers, select transparency / paper for tektronix 550/560,
manual feeder, envelope feeder, and tray 1, 2 and 3, and
printing a PostScript grid underneath the page material--very
useful for measuring and eliminating paper feed errors!

%post -n texlive-dvipsconfig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-dvipsconfig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-dvipsconfig
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-dvipsconfig
%{_texmfdistdir}/dvips/dvipsconfig/README
%{_texmfdistdir}/dvips/dvipsconfig/addpsctrl
%{_texmfdistdir}/dvips/dvipsconfig/config.a3
%{_texmfdistdir}/dvips/dvipsconfig/config.a4
%{_texmfdistdir}/dvips/dvipsconfig/config.a4grid
%{_texmfdistdir}/dvips/dvipsconfig/config.duplong
%{_texmfdistdir}/dvips/dvipsconfig/config.dupshort
%{_texmfdistdir}/dvips/dvipsconfig/config.envelope
%{_texmfdistdir}/dvips/dvipsconfig/config.inv
%{_texmfdistdir}/dvips/dvipsconfig/config.manualfeed
%{_texmfdistdir}/dvips/dvipsconfig/config.mmgrid
%{_texmfdistdir}/dvips/dvipsconfig/config.psgrid
%{_texmfdistdir}/dvips/dvipsconfig/config.screen100
%{_texmfdistdir}/dvips/dvipsconfig/config.screen100_0
%{_texmfdistdir}/dvips/dvipsconfig/config.screen110
%{_texmfdistdir}/dvips/dvipsconfig/config.screen120
%{_texmfdistdir}/dvips/dvipsconfig/config.screen130
%{_texmfdistdir}/dvips/dvipsconfig/config.screen140
%{_texmfdistdir}/dvips/dvipsconfig/config.screen150
%{_texmfdistdir}/dvips/dvipsconfig/config.screen35
%{_texmfdistdir}/dvips/dvipsconfig/config.screen50
%{_texmfdistdir}/dvips/dvipsconfig/config.screen70
%{_texmfdistdir}/dvips/dvipsconfig/config.screen80
%{_texmfdistdir}/dvips/dvipsconfig/config.screen85
%{_texmfdistdir}/dvips/dvipsconfig/config.screen90
%{_texmfdistdir}/dvips/dvipsconfig/config.simplex
%{_texmfdistdir}/dvips/dvipsconfig/config.tek550paper
%{_texmfdistdir}/dvips/dvipsconfig/config.tek550transparency
%{_texmfdistdir}/dvips/dvipsconfig/config.tray1
%{_texmfdistdir}/dvips/dvipsconfig/config.tray2
%{_texmfdistdir}/dvips/dvipsconfig/config.tray3
%{_texmfdistdir}/dvips/dvipsconfig/config.usledger
%{_texmfdistdir}/dvips/dvipsconfig/config.usletter

%package -n texlive-dvisvgm
Version:        %{texlive_version}.%{texlive_noarch}.3.2.2svn73848
Release:        58.1
License:        GPL-2.0-or-later
Summary:        Convert DVI, EPS, and PDF files to Scalable Vector Graphics format (SVG)
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-dvisvgm-bin >= %{texlive_version}
#!BuildIgnore: texlive-dvisvgm-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Provides:       man(dvisvgm.1)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source23:       dvisvgm.doc.tar.xz

%description -n texlive-dvisvgm
Dvisvgm is a command line utility that converts TeX DVI as well
as EPS and PDF files to the XML-based Scalable Vector Graphics
(SVG) format. It provides full font support including virtual
fonts, font maps, and sub-fonts. If necessary, dvisvgm
vectorizes Metafont's bitmap output in order to always create
lossless scalable output. The embedded SVG fonts can optionally
be replaced with graphics paths so that applications that do
not support SVG fonts are enabled to render the graphics
properly. Besides many other features, dvisvgm also supports
color, emTeX, tpic, papersize, PDF mapfile and PostScript
specials. Users will need a working TeX installation including
the kpathsea library. For more detailed information, see the
project page.

%post -n texlive-dvisvgm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-dvisvgm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-dvisvgm
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-dvisvgm
%{_mandir}/man1/dvisvgm.1*

%package -n texlive-dynamicnumber
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.3svn38726
Release:        58.1
License:        LPPL-1.0
Summary:        Dynamically typeset numbers and values in LaTeX through "symbolic links"
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-dynamicnumber-doc >= %{texlive_version}
Provides:       tex(dynamicnumber.sty)
Requires:       tex(pgfkeys.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source24:       dynamicnumber.tar.xz
Source25:       dynamicnumber.doc.tar.xz

%description -n texlive-dynamicnumber
This package dynamically typesets values generated by different
kinds of scripts in LaTeX through the use of "symbolic links"
(which are not in any way related to the "symbolic links" used
in UNIX systems!). The aim is to reduce errors resulting from
out-of-date numbers by directly setting them in the number
generating file and importing a "symbolic link" into the LaTeX
source file. It can be used to import not only numerical
values, but strings and pieces of code are also possible.
Currently only MATLAB and Python are supported to produce
Dynamic Number list files.

%package -n texlive-dynamicnumber-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.3svn38726
Release:        58.1
Summary:        Documentation for texlive-dynamicnumber
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-dynamicnumber and texlive-alldocumentation)

%description -n texlive-dynamicnumber-doc
This package includes the documentation for texlive-dynamicnumber

%post -n texlive-dynamicnumber
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-dynamicnumber
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-dynamicnumber
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-dynamicnumber-doc
%{_texmfdistdir}/doc/latex/dynamicnumber/LICENSE.txt
%{_texmfdistdir}/doc/latex/dynamicnumber/dynamicnumber.pdf

%files -n texlive-dynamicnumber
%{_texmfdistdir}/tex/latex/dynamicnumber/dynamicnumber.sty

%package -n texlive-dynblocks
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2bsvn35193
Release:        58.1
License:        LPPL-1.0
Summary:        A simple way to create dynamic blocks for Beamer
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-dynblocks-doc >= %{texlive_version}
Provides:       tex(dynblocks.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source26:       dynblocks.tar.xz
Source27:       dynblocks.doc.tar.xz

%description -n texlive-dynblocks
The package provides full customisation of the aspect and
dimensions of blocks inside a presentation.

%package -n texlive-dynblocks-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2bsvn35193
Release:        58.1
Summary:        Documentation for texlive-dynblocks
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-dynblocks and texlive-alldocumentation)

%description -n texlive-dynblocks-doc
This package includes the documentation for texlive-dynblocks

%post -n texlive-dynblocks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-dynblocks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-dynblocks
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-dynblocks-doc
%{_texmfdistdir}/doc/latex/dynblocks/README
%{_texmfdistdir}/doc/latex/dynblocks/dynblocks.pdf
%{_texmfdistdir}/doc/latex/dynblocks/dynblocks.tex
%{_texmfdistdir}/doc/latex/dynblocks/images/alert_1.pdf
%{_texmfdistdir}/doc/latex/dynblocks/images/alert_2.pdf
%{_texmfdistdir}/doc/latex/dynblocks/images/align.pdf
%{_texmfdistdir}/doc/latex/dynblocks/images/basic_1.pdf
%{_texmfdistdir}/doc/latex/dynblocks/images/basic_2.pdf
%{_texmfdistdir}/doc/latex/dynblocks/images/cmbx_1.pdf
%{_texmfdistdir}/doc/latex/dynblocks/images/cmbx_2.pdf
%{_texmfdistdir}/doc/latex/dynblocks/images/cmby_1.pdf
%{_texmfdistdir}/doc/latex/dynblocks/images/cmby_2.pdf
%{_texmfdistdir}/doc/latex/dynblocks/images/custcol_1.pdf
%{_texmfdistdir}/doc/latex/dynblocks/images/custcol_2.pdf
%{_texmfdistdir}/doc/latex/dynblocks/images/custcol_3.pdf
%{_texmfdistdir}/doc/latex/dynblocks/images/custcol_4.pdf
%{_texmfdistdir}/doc/latex/dynblocks/images/estl.pdf
%{_texmfdistdir}/doc/latex/dynblocks/images/shdrndc_1.pdf
%{_texmfdistdir}/doc/latex/dynblocks/images/shdrndc_2.pdf
%{_texmfdistdir}/doc/latex/dynblocks/images/szeg_1.pdf
%{_texmfdistdir}/doc/latex/dynblocks/images/szeg_2.pdf

%files -n texlive-dynblocks
%{_texmfdistdir}/tex/latex/dynblocks/dynblocks.sty

%package -n texlive-dynkin-diagrams
Version:        %{texlive_version}.%{texlive_noarch}.3.141592653589793238462svn73036
Release:        58.1
License:        LPPL-1.0
Summary:        Draw Dynkin, Coxeter, and Satake diagrams using TikZ
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-dynkin-diagrams-doc >= %{texlive_version}
Provides:       tex(dynkin-diagrams.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(pgfkeys.sty)
Requires:       tex(pgfopts.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source28:       dynkin-diagrams.tar.xz
Source29:       dynkin-diagrams.doc.tar.xz

%description -n texlive-dynkin-diagrams
Draws Dynkin, Coxeter, and Satake diagrams in LaTeX documents,
using the TikZ package. The package requires amsmath, amssymb,
etoolbox, expl3, mathtools, pgfkeys, pgfopts, TikZ, xparse, and
xstring.

%package -n texlive-dynkin-diagrams-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.141592653589793238462svn73036
Release:        58.1
Summary:        Documentation for texlive-dynkin-diagrams
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-dynkin-diagrams and texlive-alldocumentation)

%description -n texlive-dynkin-diagrams-doc
This package includes the documentation for texlive-dynkin-diagrams

%post -n texlive-dynkin-diagrams
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-dynkin-diagrams
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-dynkin-diagrams
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-dynkin-diagrams-doc
%{_texmfdistdir}/doc/latex/dynkin-diagrams/README
%{_texmfdistdir}/doc/latex/dynkin-diagrams/dynkin-diagrams.bib
%{_texmfdistdir}/doc/latex/dynkin-diagrams/dynkin-diagrams.pdf
%{_texmfdistdir}/doc/latex/dynkin-diagrams/dynkin-diagrams.tex

%files -n texlive-dynkin-diagrams
%{_texmfdistdir}/tex/latex/dynkin-diagrams/dynkin-diagrams.sty

%package -n texlive-dyntree
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn67016
Release:        58.1
License:        LGPL-2.1-or-later
Summary:        Construct Dynkin tree diagrams
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-dyntree-doc >= %{texlive_version}
Provides:       tex(dyntree.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(calc.sty)
Requires:       tex(coollist.sty)
Requires:       tex(eepic.sty)
Requires:       tex(epic.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source30:       dyntree.tar.xz
Source31:       dyntree.doc.tar.xz

%description -n texlive-dyntree
The package is intended for users needing to typeset a Dynkin
Tree Diagram--a group theoretical construct consisting of
cartan coefficients in boxes connected by a series of lines.
Such a diagram is a tool for working out the states and their
weights in terms of the fundamental weights and the simple
roots. The package makes use of the author's coollist package.

%package -n texlive-dyntree-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn67016
Release:        58.1
Summary:        Documentation for texlive-dyntree
License:        LGPL-2.1-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-dyntree and texlive-alldocumentation)

%description -n texlive-dyntree-doc
This package includes the documentation for texlive-dyntree

%post -n texlive-dyntree
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-dyntree
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-dyntree
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-dyntree-doc
%{_texmfdistdir}/doc/latex/dyntree/README
%{_texmfdistdir}/doc/latex/dyntree/dyntree.pdf

%files -n texlive-dyntree
%{_texmfdistdir}/tex/latex/dyntree/dyntree.sty

%package -n texlive-e-french
Version:        %{texlive_version}.%{texlive_noarch}.6.11svn52027
Release:        58.1
License:        LPPL-1.0
Summary:        Comprehensive LaTeX support for French-language typesetting
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-e-french-doc >= %{texlive_version}
Provides:       tex(efrench.sty)
Provides:       tex(efrenchu.tex)
Provides:       tex(epreuve.sty)
Provides:       tex(fenglish.sty)
Provides:       tex(frabbrev-u8.tex)
Provides:       tex(frabbrev.tex)
Provides:       tex(french-msg.tex)
Provides:       tex(french.cfg)
Provides:       tex(french.sty)
Provides:       tex(french_french-msg.tex)
Provides:       tex(frenchle.cfg)
Provides:       tex(frenchle.sty)
Provides:       tex(frenchpro.sty)
Provides:       tex(frhyphex.tex)
Provides:       tex(fxabbrev.tex)
Provides:       tex(german_french-msg.tex)
Provides:       tex(mlp-01.sty)
Provides:       tex(mlp-33.sty)
Provides:       tex(mlp-49.sty)
Provides:       tex(mlp-49n.sty)
Provides:       tex(mlp-opts.sty)
Provides:       tex(mlp.sty)
Provides:       tex(pmfrench.sty)
Requires:       tex(german.sty)
Requires:       tex(latexsym.sty)
Requires:       tex(msg.sty)
Requires:       tex(ngerman.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source32:       e-french.tar.xz
Source33:       e-french.doc.tar.xz

%description -n texlive-e-french
E-french is a distribution that keeps alive the work of Bernard
Gaulle (now deceased), under a free licence. It replaces the
old "full" frenchpro (the "professional" distribution) and the
light-weight frenchle packages.

%package -n texlive-e-french-doc
Version:        %{texlive_version}.%{texlive_noarch}.6.11svn52027
Release:        58.1
Summary:        Documentation for texlive-e-french
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-e-french and texlive-alldocumentation)
Provides:       locale(texlive-e-french-doc:en;fr)

%description -n texlive-e-french-doc
This package includes the documentation for texlive-e-french

%post -n texlive-e-french
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-e-french
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-e-french
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-e-french-doc
%{_texmfdistdir}/doc/generic/e-french/Probl_Msg.pdf
%{_texmfdistdir}/doc/generic/e-french/Probl_Msg.txt
%{_texmfdistdir}/doc/generic/e-french/README
%{_texmfdistdir}/doc/generic/e-french/README-TDS
%{_texmfdistdir}/doc/generic/e-french/bin/linux/makefrindex
%{_texmfdistdir}/doc/generic/e-french/bin/windows/makefrindex.cmd
%{_texmfdistdir}/doc/generic/e-french/changements.html
%{_texmfdistdir}/doc/generic/e-french/histoire.html
%{_texmfdistdir}/doc/generic/e-french/install/MiniDocEf_Lnx.pdf
%{_texmfdistdir}/doc/generic/e-french/install/MiniDocEf_Win.pdf
%{_texmfdistdir}/doc/generic/e-french/install/MiniDocMkfr.pdf
%{_texmfdistdir}/doc/generic/e-french/install/MiniDoc_Unx.txt
%{_texmfdistdir}/doc/generic/e-french/install/MiniDoc_Win.txt
%{_texmfdistdir}/doc/generic/e-french/install/Probl_Msg.pdf
%{_texmfdistdir}/doc/generic/e-french/install/Probl_Msg.txt
%{_texmfdistdir}/doc/generic/e-french/licence.html
%{_texmfdistdir}/doc/generic/e-french/lisez-moi.html
%{_texmfdistdir}/doc/generic/e-french/manuels/FrenchLe.html
%{_texmfdistdir}/doc/generic/e-french/manuels/FrenchPro.html
%{_texmfdistdir}/doc/generic/e-french/manuels/efrench.pdf
%{_texmfdistdir}/doc/generic/e-french/manuels/faq.pdf
%{_texmfdistdir}/doc/generic/e-french/manuels/french_doc.pdf
%{_texmfdistdir}/doc/generic/e-french/manuels/frenchle.pdf
%{_texmfdistdir}/doc/generic/e-french/src/MiniDocEf_Lnx.tex
%{_texmfdistdir}/doc/generic/e-french/src/MiniDocEf_Win.tex
%{_texmfdistdir}/doc/generic/e-french/src/Probl_Msg.tex
%{_texmfdistdir}/doc/generic/e-french/src/efrench.tex
%{_texmfdistdir}/doc/generic/e-french/src/faq.tex
%{_texmfdistdir}/doc/generic/e-french/src/frabbrevlat9.tex
%{_texmfdistdir}/doc/generic/e-french/src/frabbrevutf8.tex
%{_texmfdistdir}/doc/generic/e-french/src/french_doc.tex
%{_texmfdistdir}/doc/generic/e-french/src/french_doc.txt
%{_texmfdistdir}/doc/generic/e-french/src/frenchle.tex
%{_texmfdistdir}/doc/generic/e-french/src/myfroptn.sty
%{_texmfdistdir}/doc/generic/e-french/src/mymaj.sty
%{_texmfdistdir}/doc/generic/e-french/test/README
%{_texmfdistdir}/doc/generic/e-french/test/XeLaTeX/frenT1xe.pdf
%{_texmfdistdir}/doc/generic/e-french/test/XeLaTeX/frenT1xe.tex
%{_texmfdistdir}/doc/generic/e-french/test/XeLaTeX/french.tst
%{_texmfdistdir}/doc/generic/e-french/test/XeLaTeX/lisez-moi.txt
%{_texmfdistdir}/doc/generic/e-french/test/french.tst
%{_texmfdistdir}/doc/generic/e-french/test/frenchab.tex
%{_texmfdistdir}/doc/generic/e-french/test/frenchla.tex
%{_texmfdistdir}/doc/generic/e-french/test/frenchlb.tex
%{_texmfdistdir}/doc/generic/e-french/test/frenchll.tex
%{_texmfdistdir}/doc/generic/e-french/test/frenchln.tex
%{_texmfdistdir}/doc/generic/e-french/test/frenchlr.tex
%{_texmfdistdir}/doc/generic/e-french/test/frenchrf.pdf
%{_texmfdistdir}/doc/generic/e-french/test/fxench.tst
%{_texmfdistdir}/doc/generic/e-french/test/mya4.sty
%{_texmfdistdir}/doc/generic/e-french/test/myfigure.eps
%{_texmfdistdir}/doc/generic/e-french/test/mygglo.ist
%{_texmfdistdir}/doc/generic/e-french/test/mylist.sty
%{_texmfdistdir}/doc/generic/e-french/test/mysmall.sty
%{_texmfdistdir}/doc/generic/e-french/test/tests-formats/EC.def
%{_texmfdistdir}/doc/generic/e-french/test/tests-formats/README
%{_texmfdistdir}/doc/generic/e-french/test/tests-formats/TSIv5n4.tex
%{_texmfdistdir}/doc/generic/e-french/test/tests-formats/TSIv5n48.tex
%{_texmfdistdir}/doc/generic/e-french/test/tests-formats/gencoup.tex
%{_texmfdistdir}/doc/generic/e-french/test/tests-formats/lgencoup.tex
%{_texmfdistdir}/doc/generic/e-french/test/tests-formats/ltesthyp
%{_texmfdistdir}/doc/generic/e-french/test/tests-formats/ltstcoup.tex
%{_texmfdistdir}/doc/generic/e-french/test/tests-formats/testhyp
%{_texmfdistdir}/doc/generic/e-french/test/tests-formats/tstcoup.tex
%{_texmfdistdir}/doc/generic/e-french/test/texxetlb.tex

%files -n texlive-e-french
%{_texmfdistdir}/makeindex/e-french/fridx1.ist
%{_texmfdistdir}/makeindex/e-french/fridx2.ist
%{_texmfdistdir}/makeindex/e-french/fridx3.ist
%{_texmfdistdir}/makeindex/e-french/fridx4.ist
%{_texmfdistdir}/tex/generic/e-french/deutschx.mlp
%{_texmfdistdir}/tex/generic/e-french/efrench.sty
%{_texmfdistdir}/tex/generic/e-french/efrenchu.tex
%{_texmfdistdir}/tex/generic/e-french/epreuve.sty
%{_texmfdistdir}/tex/generic/e-french/fenglish.sty
%{_texmfdistdir}/tex/generic/e-french/frabbrev-u8.tex
%{_texmfdistdir}/tex/generic/e-french/frabbrev.tex
%{_texmfdistdir}/tex/generic/e-french/francais.mlp
%{_texmfdistdir}/tex/generic/e-french/french-msg.tex
%{_texmfdistdir}/tex/generic/e-french/french.all
%{_texmfdistdir}/tex/generic/e-french/french.cfg
%{_texmfdistdir}/tex/generic/e-french/french.chk
%{_texmfdistdir}/tex/generic/e-french/french.cmd
%{_texmfdistdir}/tex/generic/e-french/french.dmy
%{_texmfdistdir}/tex/generic/e-french/french.sty
%{_texmfdistdir}/tex/generic/e-french/french_french-msg.tex
%{_texmfdistdir}/tex/generic/e-french/frenchle.cfg
%{_texmfdistdir}/tex/generic/e-french/frenchle.sty
%{_texmfdistdir}/tex/generic/e-french/frenchpro.sty
%{_texmfdistdir}/tex/generic/e-french/frhyphex.tex
%{_texmfdistdir}/tex/generic/e-french/fxabbrev.tex
%{_texmfdistdir}/tex/generic/e-french/german_french-msg.tex
%{_texmfdistdir}/tex/generic/e-french/internat.mlp
%{_texmfdistdir}/tex/generic/e-french/mlp-01.sty
%{_texmfdistdir}/tex/generic/e-french/mlp-33.sty
%{_texmfdistdir}/tex/generic/e-french/mlp-49.sty
%{_texmfdistdir}/tex/generic/e-french/mlp-49n.sty
%{_texmfdistdir}/tex/generic/e-french/mlp-opts.sty
%{_texmfdistdir}/tex/generic/e-french/mlp.sty
%{_texmfdistdir}/tex/generic/e-french/ndeutsch.mlp
%{_texmfdistdir}/tex/generic/e-french/noesterr.mlp
%{_texmfdistdir}/tex/generic/e-french/oesterre.mlp
%{_texmfdistdir}/tex/generic/e-french/pmfrench.sty

%package -n texlive-ean
Version:        %{texlive_version}.%{texlive_noarch}.svn20851
Release:        58.1
License:        GPL-2.0-or-later
Summary:        Macros for making EAN barcodes
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-ean-doc >= %{texlive_version}
Provides:       tex(ean13.tex)
Provides:       tex(ean8.tex)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source34:       ean.tar.xz
Source35:       ean.doc.tar.xz

%description -n texlive-ean
Provides EAN-8 and EAN-13 forms. The package needs the ocr-b
fonts; note that the fonts are not available under a free
licence, as the macros are.

%package -n texlive-ean-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20851
Release:        58.1
Summary:        Documentation for texlive-ean
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ean and texlive-alldocumentation)

%description -n texlive-ean-doc
This package includes the documentation for texlive-ean

%post -n texlive-ean
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ean
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ean
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ean-doc
%{_texmfdistdir}/doc/generic/ean/README
%{_texmfdistdir}/doc/generic/ean/eantest.tex

%files -n texlive-ean
%{_texmfdistdir}/tex/generic/ean/ean13.tex
%{_texmfdistdir}/tex/generic/ean/ean8.tex

%package -n texlive-ean13isbn
Version:        %{texlive_version}.%{texlive_noarch}.svn57514
Release:        58.1
License:        LPPL-1.0
Summary:        Print EAN13 for ISBN
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-ean13isbn-doc >= %{texlive_version}
Provides:       tex(ean13isbn.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source36:       ean13isbn.tar.xz
Source37:       ean13isbn.doc.tar.xz

%description -n texlive-ean13isbn
The package provides the means to typeset ISBN codes with
EAN-13; it uses the (generic) package ean13.tex to typeset the
actual barcode.

%package -n texlive-ean13isbn-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn57514
Release:        58.1
Summary:        Documentation for texlive-ean13isbn
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ean13isbn and texlive-alldocumentation)

%description -n texlive-ean13isbn-doc
This package includes the documentation for texlive-ean13isbn

%post -n texlive-ean13isbn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ean13isbn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ean13isbn
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ean13isbn-doc
%{_texmfdistdir}/doc/latex/ean13isbn/License.txt
%{_texmfdistdir}/doc/latex/ean13isbn/README
%{_texmfdistdir}/doc/latex/ean13isbn/ean13isbn.pdf
%{_texmfdistdir}/doc/latex/ean13isbn/ean13isbn.tex

%files -n texlive-ean13isbn
%{_texmfdistdir}/tex/latex/ean13isbn/ean13isbn.sty

%package -n texlive-easing
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn59975
Release:        58.1
License:        LPPL-1.0
Summary:        Easing functions for pgfmath
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-easing-doc >= %{texlive_version}
Provides:       tex(pgflibraryeasing.code.tex)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source38:       easing.tar.xz
Source39:       easing.doc.tar.xz

%description -n texlive-easing
This library implements a collection of easing functions and
adds them to the PGF mathematical engine.

%package -n texlive-easing-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn59975
Release:        58.1
Summary:        Documentation for texlive-easing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-easing and texlive-alldocumentation)

%description -n texlive-easing-doc
This package includes the documentation for texlive-easing

%post -n texlive-easing
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-easing
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-easing
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-easing-doc
%{_texmfdistdir}/doc/latex/easing/README
%{_texmfdistdir}/doc/latex/easing/easing.pdf

%files -n texlive-easing
%{_texmfdistdir}/tex/latex/easing/pgflibraryeasing.code.tex

%package -n texlive-easy
Version:        %{texlive_version}.%{texlive_noarch}.0.0.99svn19440
Release:        58.1
License:        LPPL-1.0
Summary:        A collection of easy-to-use macros
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-easy-doc >= %{texlive_version}
Provides:       tex(easy.sty)
Provides:       tex(easybib.sty)
Provides:       tex(easybmat.sty)
Provides:       tex(easyeqn.sty)
Provides:       tex(easymat.sty)
Provides:       tex(easytable.sty)
Provides:       tex(easyvector.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source40:       easy.tar.xz
Source41:       easy.doc.tar.xz

%description -n texlive-easy
The collection comprises: easybib, support for customising
bibliographies; easybmat, support for composing block matrices;
easyeqn, support for various aspects of equations; easymat,
support for composing matrices; easytable, support for writing
tables; easyvector, a C-like syntax for writing vectors.

%package -n texlive-easy-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.99svn19440
Release:        58.1
Summary:        Documentation for texlive-easy
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-easy and texlive-alldocumentation)

%description -n texlive-easy-doc
This package includes the documentation for texlive-easy

%post -n texlive-easy
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-easy
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-easy
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-easy-doc
%{_texmfdistdir}/doc/latex/easy/README
%{_texmfdistdir}/doc/latex/easy/README.TEXLIVE
%{_texmfdistdir}/doc/latex/easy/for-latex2html/easybib.perl
%{_texmfdistdir}/doc/latex/easy/for-latex2html/easybmat.perl
%{_texmfdistdir}/doc/latex/easy/for-latex2html/easyeqn.perl
%{_texmfdistdir}/doc/latex/easy/for-latex2html/easymat.perl
%{_texmfdistdir}/doc/latex/easy/for-latex2html/easytable.perl
%{_texmfdistdir}/doc/latex/easy/for-latex2html/easyvector.perl
%{_texmfdistdir}/doc/latex/easy/mydoc.sty

%files -n texlive-easy
%{_texmfdistdir}/tex/latex/easy/easy.sty
%{_texmfdistdir}/tex/latex/easy/easybib.sty
%{_texmfdistdir}/tex/latex/easy/easybmat.sty
%{_texmfdistdir}/tex/latex/easy/easyeqn.sty
%{_texmfdistdir}/tex/latex/easy/easymat.sty
%{_texmfdistdir}/tex/latex/easy/easytable.sty
%{_texmfdistdir}/tex/latex/easy/easyvector.sty

%package -n texlive-easy-todo
Version:        %{texlive_version}.%{texlive_noarch}.svn32677
Release:        58.1
License:        Apache-1.0
Summary:        To-do notes in a document
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-easy-todo-doc >= %{texlive_version}
Provides:       tex(easy-todo.sty)
Requires:       tex(color.sty)
Requires:       tex(ifdraft.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tocloft.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source42:       easy-todo.tar.xz
Source43:       easy-todo.doc.tar.xz

%description -n texlive-easy-todo
The package provides to-do notes throughout a document, and
will provide an index of things to do.

%package -n texlive-easy-todo-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn32677
Release:        58.1
Summary:        Documentation for texlive-easy-todo
License:        Apache-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-easy-todo and texlive-alldocumentation)

%description -n texlive-easy-todo-doc
This package includes the documentation for texlive-easy-todo

%post -n texlive-easy-todo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-easy-todo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-easy-todo
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-easy-todo-doc
%{_texmfdistdir}/doc/latex/easy-todo/LICENSE
%{_texmfdistdir}/doc/latex/easy-todo/README
%{_texmfdistdir}/doc/latex/easy-todo/easy-todo.pdf
%{_texmfdistdir}/doc/latex/easy-todo/easy-todo.tex

%files -n texlive-easy-todo
%{_texmfdistdir}/tex/latex/easy-todo/easy-todo.sty

%package -n texlive-easybook
Version:        %{texlive_version}.%{texlive_noarch}.2025ssvn74263
Release:        58.1
License:        LPPL-1.0
Summary:        Easily typesetting Chinese theses or books
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-easybook-doc >= %{texlive_version}
Provides:       tex(easybase.sty)
Provides:       tex(easybook.cls)
Provides:       tex(eb-tcolorbox.cfg)
Requires:       tex(amsmath.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(biblatex.sty)
Requires:       tex(bm.sty)
Requires:       tex(chemformula.sty)
Requires:       tex(ctex.sty)
Requires:       tex(ctexbook.cls)
Requires:       tex(etoolbox.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(keytheorems.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(mhchem.sty)
Requires:       tex(natbib.sty)
Requires:       tex(newtxmath.sty)
Requires:       tex(thmtools.sty)
Requires:       tex(times.sty)
Requires:       tex(xtemplate.sty)
Requires:       tex(zref-perpage.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source44:       easybook.tar.xz
Source45:       easybook.doc.tar.xz

%description -n texlive-easybook
easybook is a pure academic template created based on the
ctexbook book document class. It also has the functions of book
and article document class. Combined with the general framework
design of the dissertation of many universities in China,
providing multiple commands and interfaces allows users to
easily customize the thesis template. Its basic macro package
easybase can also be used with CTeX and standard document
classes.

%package -n texlive-easybook-doc
Version:        %{texlive_version}.%{texlive_noarch}.2025ssvn74263
Release:        58.1
Summary:        Documentation for texlive-easybook
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-easybook and texlive-alldocumentation)
Provides:       locale(texlive-easybook-doc:zh)

%description -n texlive-easybook-doc
This package includes the documentation for texlive-easybook

%post -n texlive-easybook
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-easybook
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-easybook
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-easybook-doc
%{_texmfdistdir}/doc/latex/easybook/README.md
%{_texmfdistdir}/doc/latex/easybook/easybook.pdf
%{_texmfdistdir}/doc/latex/easybook/easybook.tex

%files -n texlive-easybook
%{_texmfdistdir}/tex/latex/easybook/easybase.sty
%{_texmfdistdir}/tex/latex/easybook/easybook.cls
%{_texmfdistdir}/tex/latex/easybook/eb-tcolorbox.cfg

%package -n texlive-easydtx
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2.0svn72952
Release:        58.1
License:        GPL-2.0-or-later
Summary:        A simplified DTX format
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-easydtx-bin >= %{texlive_version}
#!BuildIgnore: texlive-easydtx-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-easydtx-doc >= %{texlive_version}
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source46:       easydtx.tar.xz
Source47:       easydtx.doc.tar.xz

%description -n texlive-easydtx
EasyDTX is a variant of the DTX format which eliminates the
need for all those pesky "macrocode" environments. Any line
introduced by a single comment counts as documentation, and
documentation lines may be indented. An .edtx file is converted
to a .dtx by a little Perl script called edtx2dtx. There is
also a rudimentary Emacs mode, implemented in
easydoctex-mode.el, which takes care of fontification,
indentation, and forward and inverse search.

%package -n texlive-easydtx-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2.0svn72952
Release:        58.1
Summary:        Documentation for texlive-easydtx
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-easydtx and texlive-alldocumentation)
Provides:       man(edtx2dtx.1)

%description -n texlive-easydtx-doc
This package includes the documentation for texlive-easydtx

%post -n texlive-easydtx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-easydtx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-easydtx
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-easydtx-doc
%{_mandir}/man1/edtx2dtx.1*
%{_texmfdistdir}/doc/support/easydtx/CHANGELOG.md
%{_texmfdistdir}/doc/support/easydtx/FILES
%{_texmfdistdir}/doc/support/easydtx/LICENCE
%{_texmfdistdir}/doc/support/easydtx/README.md
%{_texmfdistdir}/doc/support/easydtx/easydoctex-mode.el
%{_texmfdistdir}/doc/support/easydtx/edtx2dtx.1.md

%files -n texlive-easydtx
%{_texmfdistdir}/scripts/easydtx/edtx2dtx.pl

%package -n texlive-easyfig
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn64967
Release:        58.1
License:        LPPL-1.0
Summary:        Simplifying the use of common figures
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-easyfig-doc >= %{texlive_version}
Provides:       tex(easyfig.sty)
Requires:       tex(adjustbox.sty)
Requires:       tex(ifetex.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source48:       easyfig.tar.xz
Source49:       easyfig.doc.tar.xz

%description -n texlive-easyfig
The package provides the command \Figure[<key=value>...]{<image
filename>} to simplify the business of including an image as
figure in the most common form (centred and with caption and
label). Caption and label are set using the caption and label
keys; the label fig:<image filename> is used if none is given.
If the here key is given, the figure is not 'floated', and the
user is responsible for placement. The package uses the
author's package adjustbox to centre an image and to simplify
further modifications. As adjustbox now provides keys to turn
images or other material into floats or non-floats, including
captions, easyfig has become quite redundant.

%package -n texlive-easyfig-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn64967
Release:        58.1
Summary:        Documentation for texlive-easyfig
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-easyfig and texlive-alldocumentation)

%description -n texlive-easyfig-doc
This package includes the documentation for texlive-easyfig

%post -n texlive-easyfig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-easyfig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-easyfig
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-easyfig-doc
%{_texmfdistdir}/doc/latex/easyfig/README
%{_texmfdistdir}/doc/latex/easyfig/easyfig.pdf

%files -n texlive-easyfig
%{_texmfdistdir}/tex/latex/easyfig/easyfig.sty

%package -n texlive-easyfloats
Version:        %{texlive_version}.%{texlive_noarch}.1.1.0svn72699
Release:        58.1
License:        LPPL-1.0
Summary:        An easier interface to insert figures, tables and other objects in LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-caption >= %{texlive_version}
#!BuildIgnore: texlive-caption
Requires:       texlive-environ >= %{texlive_version}
#!BuildIgnore: texlive-environ
Requires:       texlive-etoolbox >= %{texlive_version}
#!BuildIgnore: texlive-etoolbox
Requires:       texlive-float >= %{texlive_version}
#!BuildIgnore: texlive-float
Requires:       texlive-pgf >= %{texlive_version}
#!BuildIgnore: texlive-pgf
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-easyfloats-doc >= %{texlive_version}
Provides:       tex(easyfloats.sty)
Requires:       tex(array.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(caption.sty)
Requires:       tex(environ.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(float.sty)
Requires:       tex(graphbox.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(longtable.sty)
Requires:       tex(pgfkeys.sty)
Requires:       tex(subcaption.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source50:       easyfloats.tar.xz
Source51:       easyfloats.doc.tar.xz
Source52:       easyfloats_py.dif

%description -n texlive-easyfloats
In standard LaTeX inserting objects like figures or tables
requires too much knowledge for beginners and too much typing
effort and hardcoding for people like me. This package aims to
make insertion of figures and tables easier for both beginners
and experts. Despite the term "floats" in its name, it also
allows to disable floating of such objects.

%package -n texlive-easyfloats-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1.0svn72699
Release:        58.1
Summary:        Documentation for texlive-easyfloats
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-easyfloats and texlive-alldocumentation)

%description -n texlive-easyfloats-doc
This package includes the documentation for texlive-easyfloats

%post -n texlive-easyfloats
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-easyfloats
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-easyfloats
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-easyfloats-doc
%{_texmfdistdir}/doc/latex/easyfloats/DEPENDS.txt
%{_texmfdistdir}/doc/latex/easyfloats/README.md
%{_texmfdistdir}/doc/latex/easyfloats/content/f1_titlepage.tex
%{_texmfdistdir}/doc/latex/easyfloats/content/s1_examples.tex
%{_texmfdistdir}/doc/latex/easyfloats/content/s2_names.tex
%{_texmfdistdir}/doc/latex/easyfloats/content/s3_documentation.tex
%{_texmfdistdir}/doc/latex/easyfloats/content/s4_installation.tex
%{_texmfdistdir}/doc/latex/easyfloats/content/s5_bug-reports-and-contributions.tex
%{_texmfdistdir}/doc/latex/easyfloats/content/s6_changelog.tex
%{_texmfdistdir}/doc/latex/easyfloats/content/s7_license.tex
%{_texmfdistdir}/doc/latex/easyfloats/content/x1_motivation.tex
%{_texmfdistdir}/doc/latex/easyfloats/content/x2_used-packages.tex
%{_texmfdistdir}/doc/latex/easyfloats/content/x3_other-packages.tex
%{_texmfdistdir}/doc/latex/easyfloats/easyfloats-file-list.txt
%{_texmfdistdir}/doc/latex/easyfloats/easyfloats.bib
%{_texmfdistdir}/doc/latex/easyfloats/easyfloats.pdf
%{_texmfdistdir}/doc/latex/easyfloats/easyfloats.tex
%{_texmfdistdir}/doc/latex/easyfloats/lexer/latex_atletter.py
%{_texmfdistdir}/doc/latex/easyfloats/license.txt
%{_texmfdistdir}/doc/latex/easyfloats/links.tex
%{_texmfdistdir}/doc/latex/easyfloats/preamble/bibliography.tex
%{_texmfdistdir}/doc/latex/easyfloats/preamble/changelog.tex
%{_texmfdistdir}/doc/latex/easyfloats/preamble/description-links.tex
%{_texmfdistdir}/doc/latex/easyfloats/preamble/examplecode.tex
%{_texmfdistdir}/doc/latex/easyfloats/preamble/geometry.tex
%{_texmfdistdir}/doc/latex/easyfloats/preamble/keydoc.tex
%{_texmfdistdir}/doc/latex/easyfloats/preamble/link.tex
%{_texmfdistdir}/doc/latex/easyfloats/preamble/macros.tex
%{_texmfdistdir}/doc/latex/easyfloats/preamble/markdown.tex
%{_texmfdistdir}/doc/latex/easyfloats/preamble/pdfstring.tex
%{_texmfdistdir}/doc/latex/easyfloats/preamble/todo.tex
%{_texmfdistdir}/doc/latex/easyfloats/undescribed-keywords.tex

%files -n texlive-easyfloats
%{_texmfdistdir}/tex/latex/easyfloats/easyfloats.sty
%{_texmfdistdir}/tex/latex/easyfloats/my_biblatex_data_model.dbx

%package -n texlive-easyformat
Version:        %{texlive_version}.%{texlive_noarch}.1.4.0svn44543
Release:        58.1
License:        GPL-2.0-or-later
Summary:        Easily add boldface, italics and smallcaps
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-easyformat-doc >= %{texlive_version}
Provides:       tex(easyformat.sty)
Requires:       tex(expl3.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source53:       easyformat.tar.xz
Source54:       easyformat.doc.tar.xz

%description -n texlive-easyformat
This package allows the use of underscores and circumflexes to
begin resp. end italic, bold or SMALLCAPS formatting, as an
alternative to the standard LaTeX \textit{...}, \textbf{...}
and/or \textsc{...}. The meaning of underscore and circumflex
in mathmode remain the same.

%package -n texlive-easyformat-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4.0svn44543
Release:        58.1
Summary:        Documentation for texlive-easyformat
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-easyformat and texlive-alldocumentation)

%description -n texlive-easyformat-doc
This package includes the documentation for texlive-easyformat

%post -n texlive-easyformat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-easyformat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-easyformat
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-easyformat-doc
%{_texmfdistdir}/doc/latex/easyformat/README
%{_texmfdistdir}/doc/latex/easyformat/easyformat.pdf
%{_texmfdistdir}/doc/latex/easyformat/easyformat.tex

%files -n texlive-easyformat
%{_texmfdistdir}/tex/latex/easyformat/easyformat.sty

%package -n texlive-easylist
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn32661
Release:        58.1
License:        LPPL-1.0
Summary:        Lists using a single active character
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-easylist-doc >= %{texlive_version}
Provides:       tex(easylist.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source55:       easylist.tar.xz
Source56:       easylist.doc.tar.xz

%description -n texlive-easylist
This package allows you to create lists of numbered items (as
in Wittgenstein's 'Tractatus') with a single active character
as the only command. A variety of parameters are available to
configure the appearance of the list; lists may be nested
(effectively to unlimited depth).

%package -n texlive-easylist-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn32661
Release:        58.1
Summary:        Documentation for texlive-easylist
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-easylist and texlive-alldocumentation)

%description -n texlive-easylist-doc
This package includes the documentation for texlive-easylist

%post -n texlive-easylist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-easylist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-easylist
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-easylist-doc
%{_texmfdistdir}/doc/latex/easylist/README
%{_texmfdistdir}/doc/latex/easylist/easylist-doc.pdf
%{_texmfdistdir}/doc/latex/easylist/easylist-doc.tex

%files -n texlive-easylist
%{_texmfdistdir}/tex/latex/easylist/easylist.sty

%package -n texlive-easyreview
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn38352
Release:        58.1
License:        LPPL-1.0
Summary:        Package to provide a way to review (or perform editorial process) in LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-easyreview-doc >= %{texlive_version}
Provides:       tex(easyReview.sty)
Requires:       tex(soul.sty)
Requires:       tex(todonotes.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source57:       easyreview.tar.xz
Source58:       easyreview.doc.tar.xz

%description -n texlive-easyreview
The easyReview package provides a way to review (or perform
editorial process) in LaTeX. You can use the provided commands
to claim attention in different ways to part of the text, or
even to indicate that a text was added, needs to be removed,
needs to be replaced and add comments to the text.

%package -n texlive-easyreview-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn38352
Release:        58.1
Summary:        Documentation for texlive-easyreview
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-easyreview and texlive-alldocumentation)

%description -n texlive-easyreview-doc
This package includes the documentation for texlive-easyreview

%post -n texlive-easyreview
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-easyreview
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-easyreview
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-easyreview-doc
%{_texmfdistdir}/doc/latex/easyreview/README.txt
%{_texmfdistdir}/doc/latex/easyreview/doc/easyReview.pdf
%{_texmfdistdir}/doc/latex/easyreview/doc/easyReview.tex

%files -n texlive-easyreview
%{_texmfdistdir}/tex/latex/easyreview/easyReview.sty

%package -n texlive-ebezier
Version:        %{texlive_version}.%{texlive_noarch}.4svn15878
Release:        58.1
License:        LPPL-1.0
Summary:        Device independent picture environment enhancement
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-ebezier-doc >= %{texlive_version}
Provides:       tex(ebezier.sty)
Requires:       tex(calc.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source59:       ebezier.tar.xz
Source60:       ebezier.doc.tar.xz

%description -n texlive-ebezier
Ebezier is a device independent extension for the standard
picture environment. Linear, quadratic, and cubic bezier curves
are supplied in connection with higher level circle drawing
commands. Additionally some macros for the calculation of curve
lenghts are part of this package.

%package -n texlive-ebezier-doc
Version:        %{texlive_version}.%{texlive_noarch}.4svn15878
Release:        58.1
Summary:        Documentation for texlive-ebezier
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ebezier and texlive-alldocumentation)

%description -n texlive-ebezier-doc
This package includes the documentation for texlive-ebezier

%post -n texlive-ebezier
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ebezier
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ebezier
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ebezier-doc
%{_texmfdistdir}/doc/latex/ebezier/ebezier.pdf

%files -n texlive-ebezier
%{_texmfdistdir}/tex/latex/ebezier/ebezier.sty

%package -n texlive-ebgaramond
Version:        %{texlive_version}.%{texlive_noarch}.svn71069
Release:        58.1
License:        OFL-1.1
Summary:        LaTeX support for EBGaramond fonts
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Requires:       texlive-ebgaramond-fonts >= %{texlive_version}
Suggests:       texlive-ebgaramond-doc >= %{texlive_version}
Provides:       tex(EBGaramond-Bold-inf-lgr.tfm)
Provides:       tex(EBGaramond-Bold-inf-ly1.tfm)
Provides:       tex(EBGaramond-Bold-inf-ot1.tfm)
Provides:       tex(EBGaramond-Bold-inf-t1--base.tfm)
Provides:       tex(EBGaramond-Bold-inf-t1.tfm)
Provides:       tex(EBGaramond-Bold-inf-t1.vf)
Provides:       tex(EBGaramond-Bold-lf-lgr.tfm)
Provides:       tex(EBGaramond-Bold-lf-ly1.tfm)
Provides:       tex(EBGaramond-Bold-lf-ot1.tfm)
Provides:       tex(EBGaramond-Bold-lf-sc-lgr.tfm)
Provides:       tex(EBGaramond-Bold-lf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-Bold-lf-sc-ly1.tfm)
Provides:       tex(EBGaramond-Bold-lf-sc-ly1.vf)
Provides:       tex(EBGaramond-Bold-lf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-Bold-lf-sc-ot1.tfm)
Provides:       tex(EBGaramond-Bold-lf-sc-ot1.vf)
Provides:       tex(EBGaramond-Bold-lf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-Bold-lf-sc-t1.tfm)
Provides:       tex(EBGaramond-Bold-lf-sc-t1.vf)
Provides:       tex(EBGaramond-Bold-lf-swash-lgr.tfm)
Provides:       tex(EBGaramond-Bold-lf-swash-ly1.tfm)
Provides:       tex(EBGaramond-Bold-lf-swash-ot1.tfm)
Provides:       tex(EBGaramond-Bold-lf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-Bold-lf-swash-t1.tfm)
Provides:       tex(EBGaramond-Bold-lf-swash-t1.vf)
Provides:       tex(EBGaramond-Bold-lf-t1--base.tfm)
Provides:       tex(EBGaramond-Bold-lf-t1.tfm)
Provides:       tex(EBGaramond-Bold-lf-t1.vf)
Provides:       tex(EBGaramond-Bold-lf-ts1--base.tfm)
Provides:       tex(EBGaramond-Bold-lf-ts1.tfm)
Provides:       tex(EBGaramond-Bold-lf-ts1.vf)
Provides:       tex(EBGaramond-Bold-osf-lgr.tfm)
Provides:       tex(EBGaramond-Bold-osf-ly1.tfm)
Provides:       tex(EBGaramond-Bold-osf-ot1.tfm)
Provides:       tex(EBGaramond-Bold-osf-sc-lgr.tfm)
Provides:       tex(EBGaramond-Bold-osf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-Bold-osf-sc-ly1.tfm)
Provides:       tex(EBGaramond-Bold-osf-sc-ly1.vf)
Provides:       tex(EBGaramond-Bold-osf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-Bold-osf-sc-ot1.tfm)
Provides:       tex(EBGaramond-Bold-osf-sc-ot1.vf)
Provides:       tex(EBGaramond-Bold-osf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-Bold-osf-sc-t1.tfm)
Provides:       tex(EBGaramond-Bold-osf-sc-t1.vf)
Provides:       tex(EBGaramond-Bold-osf-swash-lgr.tfm)
Provides:       tex(EBGaramond-Bold-osf-swash-ly1.tfm)
Provides:       tex(EBGaramond-Bold-osf-swash-ot1.tfm)
Provides:       tex(EBGaramond-Bold-osf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-Bold-osf-swash-t1.tfm)
Provides:       tex(EBGaramond-Bold-osf-swash-t1.vf)
Provides:       tex(EBGaramond-Bold-osf-t1--base.tfm)
Provides:       tex(EBGaramond-Bold-osf-t1.tfm)
Provides:       tex(EBGaramond-Bold-osf-t1.vf)
Provides:       tex(EBGaramond-Bold-osf-ts1--base.tfm)
Provides:       tex(EBGaramond-Bold-osf-ts1.tfm)
Provides:       tex(EBGaramond-Bold-osf-ts1.vf)
Provides:       tex(EBGaramond-Bold-sup-lgr.tfm)
Provides:       tex(EBGaramond-Bold-sup-ly1.tfm)
Provides:       tex(EBGaramond-Bold-sup-ot1.tfm)
Provides:       tex(EBGaramond-Bold-sup-t1--base.tfm)
Provides:       tex(EBGaramond-Bold-sup-t1.tfm)
Provides:       tex(EBGaramond-Bold-sup-t1.vf)
Provides:       tex(EBGaramond-Bold-tlf-lgr.tfm)
Provides:       tex(EBGaramond-Bold-tlf-ly1.tfm)
Provides:       tex(EBGaramond-Bold-tlf-ot1.tfm)
Provides:       tex(EBGaramond-Bold-tlf-sc-lgr.tfm)
Provides:       tex(EBGaramond-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-Bold-tlf-sc-ly1.tfm)
Provides:       tex(EBGaramond-Bold-tlf-sc-ly1.vf)
Provides:       tex(EBGaramond-Bold-tlf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-Bold-tlf-sc-ot1.tfm)
Provides:       tex(EBGaramond-Bold-tlf-sc-ot1.vf)
Provides:       tex(EBGaramond-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-Bold-tlf-sc-t1.tfm)
Provides:       tex(EBGaramond-Bold-tlf-sc-t1.vf)
Provides:       tex(EBGaramond-Bold-tlf-swash-lgr.tfm)
Provides:       tex(EBGaramond-Bold-tlf-swash-ly1.tfm)
Provides:       tex(EBGaramond-Bold-tlf-swash-ot1.tfm)
Provides:       tex(EBGaramond-Bold-tlf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-Bold-tlf-swash-t1.tfm)
Provides:       tex(EBGaramond-Bold-tlf-swash-t1.vf)
Provides:       tex(EBGaramond-Bold-tlf-t1--base.tfm)
Provides:       tex(EBGaramond-Bold-tlf-t1.tfm)
Provides:       tex(EBGaramond-Bold-tlf-t1.vf)
Provides:       tex(EBGaramond-Bold-tlf-ts1--base.tfm)
Provides:       tex(EBGaramond-Bold-tlf-ts1.tfm)
Provides:       tex(EBGaramond-Bold-tlf-ts1.vf)
Provides:       tex(EBGaramond-Bold-tosf-lgr.tfm)
Provides:       tex(EBGaramond-Bold-tosf-ly1.tfm)
Provides:       tex(EBGaramond-Bold-tosf-ot1.tfm)
Provides:       tex(EBGaramond-Bold-tosf-sc-lgr.tfm)
Provides:       tex(EBGaramond-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-Bold-tosf-sc-ly1.tfm)
Provides:       tex(EBGaramond-Bold-tosf-sc-ly1.vf)
Provides:       tex(EBGaramond-Bold-tosf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-Bold-tosf-sc-ot1.tfm)
Provides:       tex(EBGaramond-Bold-tosf-sc-ot1.vf)
Provides:       tex(EBGaramond-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-Bold-tosf-sc-t1.tfm)
Provides:       tex(EBGaramond-Bold-tosf-sc-t1.vf)
Provides:       tex(EBGaramond-Bold-tosf-swash-lgr.tfm)
Provides:       tex(EBGaramond-Bold-tosf-swash-ly1.tfm)
Provides:       tex(EBGaramond-Bold-tosf-swash-ot1.tfm)
Provides:       tex(EBGaramond-Bold-tosf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-Bold-tosf-swash-t1.tfm)
Provides:       tex(EBGaramond-Bold-tosf-swash-t1.vf)
Provides:       tex(EBGaramond-Bold-tosf-t1--base.tfm)
Provides:       tex(EBGaramond-Bold-tosf-t1.tfm)
Provides:       tex(EBGaramond-Bold-tosf-t1.vf)
Provides:       tex(EBGaramond-Bold-tosf-ts1--base.tfm)
Provides:       tex(EBGaramond-Bold-tosf-ts1.tfm)
Provides:       tex(EBGaramond-Bold-tosf-ts1.vf)
Provides:       tex(EBGaramond-BoldItalic-inf-lgr.tfm)
Provides:       tex(EBGaramond-BoldItalic-inf-ly1.tfm)
Provides:       tex(EBGaramond-BoldItalic-inf-ot1.tfm)
Provides:       tex(EBGaramond-BoldItalic-inf-t1--base.tfm)
Provides:       tex(EBGaramond-BoldItalic-inf-t1.tfm)
Provides:       tex(EBGaramond-BoldItalic-inf-t1.vf)
Provides:       tex(EBGaramond-BoldItalic-lf-lgr.tfm)
Provides:       tex(EBGaramond-BoldItalic-lf-ly1.tfm)
Provides:       tex(EBGaramond-BoldItalic-lf-ot1.tfm)
Provides:       tex(EBGaramond-BoldItalic-lf-sc-lgr.tfm)
Provides:       tex(EBGaramond-BoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-BoldItalic-lf-sc-ly1.tfm)
Provides:       tex(EBGaramond-BoldItalic-lf-sc-ly1.vf)
Provides:       tex(EBGaramond-BoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-BoldItalic-lf-sc-ot1.tfm)
Provides:       tex(EBGaramond-BoldItalic-lf-sc-ot1.vf)
Provides:       tex(EBGaramond-BoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-BoldItalic-lf-sc-t1.tfm)
Provides:       tex(EBGaramond-BoldItalic-lf-sc-t1.vf)
Provides:       tex(EBGaramond-BoldItalic-lf-swash-lgr.tfm)
Provides:       tex(EBGaramond-BoldItalic-lf-swash-ly1.tfm)
Provides:       tex(EBGaramond-BoldItalic-lf-swash-ot1.tfm)
Provides:       tex(EBGaramond-BoldItalic-lf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-BoldItalic-lf-swash-t1.tfm)
Provides:       tex(EBGaramond-BoldItalic-lf-swash-t1.vf)
Provides:       tex(EBGaramond-BoldItalic-lf-t1--base.tfm)
Provides:       tex(EBGaramond-BoldItalic-lf-t1.tfm)
Provides:       tex(EBGaramond-BoldItalic-lf-t1.vf)
Provides:       tex(EBGaramond-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(EBGaramond-BoldItalic-lf-ts1.tfm)
Provides:       tex(EBGaramond-BoldItalic-lf-ts1.vf)
Provides:       tex(EBGaramond-BoldItalic-osf-lgr.tfm)
Provides:       tex(EBGaramond-BoldItalic-osf-ly1.tfm)
Provides:       tex(EBGaramond-BoldItalic-osf-ot1.tfm)
Provides:       tex(EBGaramond-BoldItalic-osf-sc-lgr.tfm)
Provides:       tex(EBGaramond-BoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-BoldItalic-osf-sc-ly1.tfm)
Provides:       tex(EBGaramond-BoldItalic-osf-sc-ly1.vf)
Provides:       tex(EBGaramond-BoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-BoldItalic-osf-sc-ot1.tfm)
Provides:       tex(EBGaramond-BoldItalic-osf-sc-ot1.vf)
Provides:       tex(EBGaramond-BoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-BoldItalic-osf-sc-t1.tfm)
Provides:       tex(EBGaramond-BoldItalic-osf-sc-t1.vf)
Provides:       tex(EBGaramond-BoldItalic-osf-swash-lgr.tfm)
Provides:       tex(EBGaramond-BoldItalic-osf-swash-ly1.tfm)
Provides:       tex(EBGaramond-BoldItalic-osf-swash-ot1.tfm)
Provides:       tex(EBGaramond-BoldItalic-osf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-BoldItalic-osf-swash-t1.tfm)
Provides:       tex(EBGaramond-BoldItalic-osf-swash-t1.vf)
Provides:       tex(EBGaramond-BoldItalic-osf-t1--base.tfm)
Provides:       tex(EBGaramond-BoldItalic-osf-t1.tfm)
Provides:       tex(EBGaramond-BoldItalic-osf-t1.vf)
Provides:       tex(EBGaramond-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(EBGaramond-BoldItalic-osf-ts1.tfm)
Provides:       tex(EBGaramond-BoldItalic-osf-ts1.vf)
Provides:       tex(EBGaramond-BoldItalic-sup-lgr.tfm)
Provides:       tex(EBGaramond-BoldItalic-sup-ly1.tfm)
Provides:       tex(EBGaramond-BoldItalic-sup-ot1.tfm)
Provides:       tex(EBGaramond-BoldItalic-sup-t1--base.tfm)
Provides:       tex(EBGaramond-BoldItalic-sup-t1.tfm)
Provides:       tex(EBGaramond-BoldItalic-sup-t1.vf)
Provides:       tex(EBGaramond-BoldItalic-tlf-lgr.tfm)
Provides:       tex(EBGaramond-BoldItalic-tlf-ly1.tfm)
Provides:       tex(EBGaramond-BoldItalic-tlf-ot1.tfm)
Provides:       tex(EBGaramond-BoldItalic-tlf-sc-lgr.tfm)
Provides:       tex(EBGaramond-BoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(EBGaramond-BoldItalic-tlf-sc-ly1.vf)
Provides:       tex(EBGaramond-BoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-BoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(EBGaramond-BoldItalic-tlf-sc-ot1.vf)
Provides:       tex(EBGaramond-BoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(EBGaramond-BoldItalic-tlf-sc-t1.vf)
Provides:       tex(EBGaramond-BoldItalic-tlf-swash-lgr.tfm)
Provides:       tex(EBGaramond-BoldItalic-tlf-swash-ly1.tfm)
Provides:       tex(EBGaramond-BoldItalic-tlf-swash-ot1.tfm)
Provides:       tex(EBGaramond-BoldItalic-tlf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-BoldItalic-tlf-swash-t1.tfm)
Provides:       tex(EBGaramond-BoldItalic-tlf-swash-t1.vf)
Provides:       tex(EBGaramond-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(EBGaramond-BoldItalic-tlf-t1.tfm)
Provides:       tex(EBGaramond-BoldItalic-tlf-t1.vf)
Provides:       tex(EBGaramond-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(EBGaramond-BoldItalic-tlf-ts1.tfm)
Provides:       tex(EBGaramond-BoldItalic-tlf-ts1.vf)
Provides:       tex(EBGaramond-BoldItalic-tosf-lgr.tfm)
Provides:       tex(EBGaramond-BoldItalic-tosf-ly1.tfm)
Provides:       tex(EBGaramond-BoldItalic-tosf-ot1.tfm)
Provides:       tex(EBGaramond-BoldItalic-tosf-sc-lgr.tfm)
Provides:       tex(EBGaramond-BoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(EBGaramond-BoldItalic-tosf-sc-ly1.vf)
Provides:       tex(EBGaramond-BoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(EBGaramond-BoldItalic-tosf-sc-ot1.vf)
Provides:       tex(EBGaramond-BoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(EBGaramond-BoldItalic-tosf-sc-t1.vf)
Provides:       tex(EBGaramond-BoldItalic-tosf-swash-lgr.tfm)
Provides:       tex(EBGaramond-BoldItalic-tosf-swash-ly1.tfm)
Provides:       tex(EBGaramond-BoldItalic-tosf-swash-ot1.tfm)
Provides:       tex(EBGaramond-BoldItalic-tosf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-BoldItalic-tosf-swash-t1.tfm)
Provides:       tex(EBGaramond-BoldItalic-tosf-swash-t1.vf)
Provides:       tex(EBGaramond-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(EBGaramond-BoldItalic-tosf-t1.tfm)
Provides:       tex(EBGaramond-BoldItalic-tosf-t1.vf)
Provides:       tex(EBGaramond-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(EBGaramond-BoldItalic-tosf-ts1.tfm)
Provides:       tex(EBGaramond-BoldItalic-tosf-ts1.vf)
Provides:       tex(EBGaramond-ExtraBold-inf-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBold-inf-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBold-inf-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBold-inf-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBold-inf-t1.tfm)
Provides:       tex(EBGaramond-ExtraBold-inf-t1.vf)
Provides:       tex(EBGaramond-ExtraBold-lf-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBold-lf-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBold-lf-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBold-lf-sc-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBold-lf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-ExtraBold-lf-sc-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBold-lf-sc-ly1.vf)
Provides:       tex(EBGaramond-ExtraBold-lf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-ExtraBold-lf-sc-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBold-lf-sc-ot1.vf)
Provides:       tex(EBGaramond-ExtraBold-lf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBold-lf-sc-t1.tfm)
Provides:       tex(EBGaramond-ExtraBold-lf-sc-t1.vf)
Provides:       tex(EBGaramond-ExtraBold-lf-swash-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBold-lf-swash-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBold-lf-swash-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBold-lf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBold-lf-swash-t1.tfm)
Provides:       tex(EBGaramond-ExtraBold-lf-swash-t1.vf)
Provides:       tex(EBGaramond-ExtraBold-lf-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBold-lf-t1.tfm)
Provides:       tex(EBGaramond-ExtraBold-lf-t1.vf)
Provides:       tex(EBGaramond-ExtraBold-lf-ts1--base.tfm)
Provides:       tex(EBGaramond-ExtraBold-lf-ts1.tfm)
Provides:       tex(EBGaramond-ExtraBold-lf-ts1.vf)
Provides:       tex(EBGaramond-ExtraBold-osf-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBold-osf-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBold-osf-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBold-osf-sc-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBold-osf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-ExtraBold-osf-sc-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBold-osf-sc-ly1.vf)
Provides:       tex(EBGaramond-ExtraBold-osf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-ExtraBold-osf-sc-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBold-osf-sc-ot1.vf)
Provides:       tex(EBGaramond-ExtraBold-osf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBold-osf-sc-t1.tfm)
Provides:       tex(EBGaramond-ExtraBold-osf-sc-t1.vf)
Provides:       tex(EBGaramond-ExtraBold-osf-swash-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBold-osf-swash-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBold-osf-swash-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBold-osf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBold-osf-swash-t1.tfm)
Provides:       tex(EBGaramond-ExtraBold-osf-swash-t1.vf)
Provides:       tex(EBGaramond-ExtraBold-osf-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBold-osf-t1.tfm)
Provides:       tex(EBGaramond-ExtraBold-osf-t1.vf)
Provides:       tex(EBGaramond-ExtraBold-osf-ts1--base.tfm)
Provides:       tex(EBGaramond-ExtraBold-osf-ts1.tfm)
Provides:       tex(EBGaramond-ExtraBold-osf-ts1.vf)
Provides:       tex(EBGaramond-ExtraBold-sup-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBold-sup-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBold-sup-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBold-sup-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBold-sup-t1.tfm)
Provides:       tex(EBGaramond-ExtraBold-sup-t1.vf)
Provides:       tex(EBGaramond-ExtraBold-tlf-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBold-tlf-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBold-tlf-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBold-tlf-sc-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBold-tlf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-ExtraBold-tlf-sc-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBold-tlf-sc-ly1.vf)
Provides:       tex(EBGaramond-ExtraBold-tlf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-ExtraBold-tlf-sc-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBold-tlf-sc-ot1.vf)
Provides:       tex(EBGaramond-ExtraBold-tlf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBold-tlf-sc-t1.tfm)
Provides:       tex(EBGaramond-ExtraBold-tlf-sc-t1.vf)
Provides:       tex(EBGaramond-ExtraBold-tlf-swash-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBold-tlf-swash-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBold-tlf-swash-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBold-tlf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBold-tlf-swash-t1.tfm)
Provides:       tex(EBGaramond-ExtraBold-tlf-swash-t1.vf)
Provides:       tex(EBGaramond-ExtraBold-tlf-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBold-tlf-t1.tfm)
Provides:       tex(EBGaramond-ExtraBold-tlf-t1.vf)
Provides:       tex(EBGaramond-ExtraBold-tlf-ts1--base.tfm)
Provides:       tex(EBGaramond-ExtraBold-tlf-ts1.tfm)
Provides:       tex(EBGaramond-ExtraBold-tlf-ts1.vf)
Provides:       tex(EBGaramond-ExtraBold-tosf-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBold-tosf-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBold-tosf-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBold-tosf-sc-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBold-tosf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-ExtraBold-tosf-sc-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBold-tosf-sc-ly1.vf)
Provides:       tex(EBGaramond-ExtraBold-tosf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-ExtraBold-tosf-sc-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBold-tosf-sc-ot1.vf)
Provides:       tex(EBGaramond-ExtraBold-tosf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBold-tosf-sc-t1.tfm)
Provides:       tex(EBGaramond-ExtraBold-tosf-sc-t1.vf)
Provides:       tex(EBGaramond-ExtraBold-tosf-swash-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBold-tosf-swash-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBold-tosf-swash-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBold-tosf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBold-tosf-swash-t1.tfm)
Provides:       tex(EBGaramond-ExtraBold-tosf-swash-t1.vf)
Provides:       tex(EBGaramond-ExtraBold-tosf-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBold-tosf-t1.tfm)
Provides:       tex(EBGaramond-ExtraBold-tosf-t1.vf)
Provides:       tex(EBGaramond-ExtraBold-tosf-ts1--base.tfm)
Provides:       tex(EBGaramond-ExtraBold-tosf-ts1.tfm)
Provides:       tex(EBGaramond-ExtraBold-tosf-ts1.vf)
Provides:       tex(EBGaramond-ExtraBoldItalic-inf-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-inf-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-inf-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-inf-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-inf-t1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-inf-t1.vf)
Provides:       tex(EBGaramond-ExtraBoldItalic-lf-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-lf-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-lf-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-lf-sc-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-lf-sc-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-lf-sc-ly1.vf)
Provides:       tex(EBGaramond-ExtraBoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-lf-sc-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-lf-sc-ot1.vf)
Provides:       tex(EBGaramond-ExtraBoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-lf-sc-t1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-lf-sc-t1.vf)
Provides:       tex(EBGaramond-ExtraBoldItalic-lf-swash-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-lf-swash-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-lf-swash-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-lf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-lf-swash-t1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-lf-swash-t1.vf)
Provides:       tex(EBGaramond-ExtraBoldItalic-lf-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-lf-t1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-lf-t1.vf)
Provides:       tex(EBGaramond-ExtraBoldItalic-lf-ts1--base.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-lf-ts1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-lf-ts1.vf)
Provides:       tex(EBGaramond-ExtraBoldItalic-osf-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-osf-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-osf-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-osf-sc-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-osf-sc-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-osf-sc-ly1.vf)
Provides:       tex(EBGaramond-ExtraBoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-osf-sc-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-osf-sc-ot1.vf)
Provides:       tex(EBGaramond-ExtraBoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-osf-sc-t1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-osf-sc-t1.vf)
Provides:       tex(EBGaramond-ExtraBoldItalic-osf-swash-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-osf-swash-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-osf-swash-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-osf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-osf-swash-t1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-osf-swash-t1.vf)
Provides:       tex(EBGaramond-ExtraBoldItalic-osf-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-osf-t1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-osf-t1.vf)
Provides:       tex(EBGaramond-ExtraBoldItalic-osf-ts1--base.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-osf-ts1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-osf-ts1.vf)
Provides:       tex(EBGaramond-ExtraBoldItalic-sup-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-sup-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-sup-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-sup-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-sup-t1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-sup-t1.vf)
Provides:       tex(EBGaramond-ExtraBoldItalic-tlf-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tlf-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tlf-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tlf-sc-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tlf-sc-ly1.vf)
Provides:       tex(EBGaramond-ExtraBoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tlf-sc-ot1.vf)
Provides:       tex(EBGaramond-ExtraBoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tlf-sc-t1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tlf-sc-t1.vf)
Provides:       tex(EBGaramond-ExtraBoldItalic-tlf-swash-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tlf-swash-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tlf-swash-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tlf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tlf-swash-t1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tlf-swash-t1.vf)
Provides:       tex(EBGaramond-ExtraBoldItalic-tlf-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tlf-t1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tlf-t1.vf)
Provides:       tex(EBGaramond-ExtraBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tlf-ts1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tlf-ts1.vf)
Provides:       tex(EBGaramond-ExtraBoldItalic-tosf-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tosf-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tosf-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tosf-sc-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tosf-sc-ly1.vf)
Provides:       tex(EBGaramond-ExtraBoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tosf-sc-ot1.vf)
Provides:       tex(EBGaramond-ExtraBoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tosf-sc-t1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tosf-sc-t1.vf)
Provides:       tex(EBGaramond-ExtraBoldItalic-tosf-swash-lgr.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tosf-swash-ly1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tosf-swash-ot1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tosf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tosf-swash-t1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tosf-swash-t1.vf)
Provides:       tex(EBGaramond-ExtraBoldItalic-tosf-t1--base.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tosf-t1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tosf-t1.vf)
Provides:       tex(EBGaramond-ExtraBoldItalic-tosf-ts1--base.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tosf-ts1.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic-tosf-ts1.vf)
Provides:       tex(EBGaramond-Italic-inf-lgr.tfm)
Provides:       tex(EBGaramond-Italic-inf-ly1.tfm)
Provides:       tex(EBGaramond-Italic-inf-ot1.tfm)
Provides:       tex(EBGaramond-Italic-inf-t1--base.tfm)
Provides:       tex(EBGaramond-Italic-inf-t1.tfm)
Provides:       tex(EBGaramond-Italic-inf-t1.vf)
Provides:       tex(EBGaramond-Italic-lf-lgr.tfm)
Provides:       tex(EBGaramond-Italic-lf-ly1.tfm)
Provides:       tex(EBGaramond-Italic-lf-ot1.tfm)
Provides:       tex(EBGaramond-Italic-lf-sc-lgr.tfm)
Provides:       tex(EBGaramond-Italic-lf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-Italic-lf-sc-ly1.tfm)
Provides:       tex(EBGaramond-Italic-lf-sc-ly1.vf)
Provides:       tex(EBGaramond-Italic-lf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-Italic-lf-sc-ot1.tfm)
Provides:       tex(EBGaramond-Italic-lf-sc-ot1.vf)
Provides:       tex(EBGaramond-Italic-lf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-Italic-lf-sc-t1.tfm)
Provides:       tex(EBGaramond-Italic-lf-sc-t1.vf)
Provides:       tex(EBGaramond-Italic-lf-swash-lgr.tfm)
Provides:       tex(EBGaramond-Italic-lf-swash-ly1.tfm)
Provides:       tex(EBGaramond-Italic-lf-swash-ot1.tfm)
Provides:       tex(EBGaramond-Italic-lf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-Italic-lf-swash-t1.tfm)
Provides:       tex(EBGaramond-Italic-lf-swash-t1.vf)
Provides:       tex(EBGaramond-Italic-lf-t1--base.tfm)
Provides:       tex(EBGaramond-Italic-lf-t1.tfm)
Provides:       tex(EBGaramond-Italic-lf-t1.vf)
Provides:       tex(EBGaramond-Italic-lf-ts1--base.tfm)
Provides:       tex(EBGaramond-Italic-lf-ts1.tfm)
Provides:       tex(EBGaramond-Italic-lf-ts1.vf)
Provides:       tex(EBGaramond-Italic-osf-lgr.tfm)
Provides:       tex(EBGaramond-Italic-osf-ly1.tfm)
Provides:       tex(EBGaramond-Italic-osf-ot1.tfm)
Provides:       tex(EBGaramond-Italic-osf-sc-lgr.tfm)
Provides:       tex(EBGaramond-Italic-osf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-Italic-osf-sc-ly1.tfm)
Provides:       tex(EBGaramond-Italic-osf-sc-ly1.vf)
Provides:       tex(EBGaramond-Italic-osf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-Italic-osf-sc-ot1.tfm)
Provides:       tex(EBGaramond-Italic-osf-sc-ot1.vf)
Provides:       tex(EBGaramond-Italic-osf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-Italic-osf-sc-t1.tfm)
Provides:       tex(EBGaramond-Italic-osf-sc-t1.vf)
Provides:       tex(EBGaramond-Italic-osf-swash-lgr.tfm)
Provides:       tex(EBGaramond-Italic-osf-swash-ly1.tfm)
Provides:       tex(EBGaramond-Italic-osf-swash-ot1.tfm)
Provides:       tex(EBGaramond-Italic-osf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-Italic-osf-swash-t1.tfm)
Provides:       tex(EBGaramond-Italic-osf-swash-t1.vf)
Provides:       tex(EBGaramond-Italic-osf-t1--base.tfm)
Provides:       tex(EBGaramond-Italic-osf-t1.tfm)
Provides:       tex(EBGaramond-Italic-osf-t1.vf)
Provides:       tex(EBGaramond-Italic-osf-ts1--base.tfm)
Provides:       tex(EBGaramond-Italic-osf-ts1.tfm)
Provides:       tex(EBGaramond-Italic-osf-ts1.vf)
Provides:       tex(EBGaramond-Italic-sup-lgr.tfm)
Provides:       tex(EBGaramond-Italic-sup-ly1.tfm)
Provides:       tex(EBGaramond-Italic-sup-ot1.tfm)
Provides:       tex(EBGaramond-Italic-sup-t1--base.tfm)
Provides:       tex(EBGaramond-Italic-sup-t1.tfm)
Provides:       tex(EBGaramond-Italic-sup-t1.vf)
Provides:       tex(EBGaramond-Italic-tlf-lgr.tfm)
Provides:       tex(EBGaramond-Italic-tlf-ly1.tfm)
Provides:       tex(EBGaramond-Italic-tlf-ot1.tfm)
Provides:       tex(EBGaramond-Italic-tlf-sc-lgr.tfm)
Provides:       tex(EBGaramond-Italic-tlf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-Italic-tlf-sc-ly1.tfm)
Provides:       tex(EBGaramond-Italic-tlf-sc-ly1.vf)
Provides:       tex(EBGaramond-Italic-tlf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-Italic-tlf-sc-ot1.tfm)
Provides:       tex(EBGaramond-Italic-tlf-sc-ot1.vf)
Provides:       tex(EBGaramond-Italic-tlf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-Italic-tlf-sc-t1.tfm)
Provides:       tex(EBGaramond-Italic-tlf-sc-t1.vf)
Provides:       tex(EBGaramond-Italic-tlf-swash-lgr.tfm)
Provides:       tex(EBGaramond-Italic-tlf-swash-ly1.tfm)
Provides:       tex(EBGaramond-Italic-tlf-swash-ot1.tfm)
Provides:       tex(EBGaramond-Italic-tlf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-Italic-tlf-swash-t1.tfm)
Provides:       tex(EBGaramond-Italic-tlf-swash-t1.vf)
Provides:       tex(EBGaramond-Italic-tlf-t1--base.tfm)
Provides:       tex(EBGaramond-Italic-tlf-t1.tfm)
Provides:       tex(EBGaramond-Italic-tlf-t1.vf)
Provides:       tex(EBGaramond-Italic-tlf-ts1--base.tfm)
Provides:       tex(EBGaramond-Italic-tlf-ts1.tfm)
Provides:       tex(EBGaramond-Italic-tlf-ts1.vf)
Provides:       tex(EBGaramond-Italic-tosf-lgr.tfm)
Provides:       tex(EBGaramond-Italic-tosf-ly1.tfm)
Provides:       tex(EBGaramond-Italic-tosf-ot1.tfm)
Provides:       tex(EBGaramond-Italic-tosf-sc-lgr.tfm)
Provides:       tex(EBGaramond-Italic-tosf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-Italic-tosf-sc-ly1.tfm)
Provides:       tex(EBGaramond-Italic-tosf-sc-ly1.vf)
Provides:       tex(EBGaramond-Italic-tosf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-Italic-tosf-sc-ot1.tfm)
Provides:       tex(EBGaramond-Italic-tosf-sc-ot1.vf)
Provides:       tex(EBGaramond-Italic-tosf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-Italic-tosf-sc-t1.tfm)
Provides:       tex(EBGaramond-Italic-tosf-sc-t1.vf)
Provides:       tex(EBGaramond-Italic-tosf-swash-lgr.tfm)
Provides:       tex(EBGaramond-Italic-tosf-swash-ly1.tfm)
Provides:       tex(EBGaramond-Italic-tosf-swash-ot1.tfm)
Provides:       tex(EBGaramond-Italic-tosf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-Italic-tosf-swash-t1.tfm)
Provides:       tex(EBGaramond-Italic-tosf-swash-t1.vf)
Provides:       tex(EBGaramond-Italic-tosf-t1--base.tfm)
Provides:       tex(EBGaramond-Italic-tosf-t1.tfm)
Provides:       tex(EBGaramond-Italic-tosf-t1.vf)
Provides:       tex(EBGaramond-Italic-tosf-ts1--base.tfm)
Provides:       tex(EBGaramond-Italic-tosf-ts1.tfm)
Provides:       tex(EBGaramond-Italic-tosf-ts1.vf)
Provides:       tex(EBGaramond-Medium-inf-lgr.tfm)
Provides:       tex(EBGaramond-Medium-inf-ly1.tfm)
Provides:       tex(EBGaramond-Medium-inf-ot1.tfm)
Provides:       tex(EBGaramond-Medium-inf-t1--base.tfm)
Provides:       tex(EBGaramond-Medium-inf-t1.tfm)
Provides:       tex(EBGaramond-Medium-inf-t1.vf)
Provides:       tex(EBGaramond-Medium-lf-lgr.tfm)
Provides:       tex(EBGaramond-Medium-lf-ly1.tfm)
Provides:       tex(EBGaramond-Medium-lf-ot1.tfm)
Provides:       tex(EBGaramond-Medium-lf-sc-lgr.tfm)
Provides:       tex(EBGaramond-Medium-lf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-Medium-lf-sc-ly1.tfm)
Provides:       tex(EBGaramond-Medium-lf-sc-ly1.vf)
Provides:       tex(EBGaramond-Medium-lf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-Medium-lf-sc-ot1.tfm)
Provides:       tex(EBGaramond-Medium-lf-sc-ot1.vf)
Provides:       tex(EBGaramond-Medium-lf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-Medium-lf-sc-t1.tfm)
Provides:       tex(EBGaramond-Medium-lf-sc-t1.vf)
Provides:       tex(EBGaramond-Medium-lf-swash-lgr.tfm)
Provides:       tex(EBGaramond-Medium-lf-swash-ly1.tfm)
Provides:       tex(EBGaramond-Medium-lf-swash-ot1.tfm)
Provides:       tex(EBGaramond-Medium-lf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-Medium-lf-swash-t1.tfm)
Provides:       tex(EBGaramond-Medium-lf-swash-t1.vf)
Provides:       tex(EBGaramond-Medium-lf-t1--base.tfm)
Provides:       tex(EBGaramond-Medium-lf-t1.tfm)
Provides:       tex(EBGaramond-Medium-lf-t1.vf)
Provides:       tex(EBGaramond-Medium-lf-ts1--base.tfm)
Provides:       tex(EBGaramond-Medium-lf-ts1.tfm)
Provides:       tex(EBGaramond-Medium-lf-ts1.vf)
Provides:       tex(EBGaramond-Medium-osf-lgr.tfm)
Provides:       tex(EBGaramond-Medium-osf-ly1.tfm)
Provides:       tex(EBGaramond-Medium-osf-ot1.tfm)
Provides:       tex(EBGaramond-Medium-osf-sc-lgr.tfm)
Provides:       tex(EBGaramond-Medium-osf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-Medium-osf-sc-ly1.tfm)
Provides:       tex(EBGaramond-Medium-osf-sc-ly1.vf)
Provides:       tex(EBGaramond-Medium-osf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-Medium-osf-sc-ot1.tfm)
Provides:       tex(EBGaramond-Medium-osf-sc-ot1.vf)
Provides:       tex(EBGaramond-Medium-osf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-Medium-osf-sc-t1.tfm)
Provides:       tex(EBGaramond-Medium-osf-sc-t1.vf)
Provides:       tex(EBGaramond-Medium-osf-swash-lgr.tfm)
Provides:       tex(EBGaramond-Medium-osf-swash-ly1.tfm)
Provides:       tex(EBGaramond-Medium-osf-swash-ot1.tfm)
Provides:       tex(EBGaramond-Medium-osf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-Medium-osf-swash-t1.tfm)
Provides:       tex(EBGaramond-Medium-osf-swash-t1.vf)
Provides:       tex(EBGaramond-Medium-osf-t1--base.tfm)
Provides:       tex(EBGaramond-Medium-osf-t1.tfm)
Provides:       tex(EBGaramond-Medium-osf-t1.vf)
Provides:       tex(EBGaramond-Medium-osf-ts1--base.tfm)
Provides:       tex(EBGaramond-Medium-osf-ts1.tfm)
Provides:       tex(EBGaramond-Medium-osf-ts1.vf)
Provides:       tex(EBGaramond-Medium-sup-lgr.tfm)
Provides:       tex(EBGaramond-Medium-sup-ly1.tfm)
Provides:       tex(EBGaramond-Medium-sup-ot1.tfm)
Provides:       tex(EBGaramond-Medium-sup-t1--base.tfm)
Provides:       tex(EBGaramond-Medium-sup-t1.tfm)
Provides:       tex(EBGaramond-Medium-sup-t1.vf)
Provides:       tex(EBGaramond-Medium-tlf-lgr.tfm)
Provides:       tex(EBGaramond-Medium-tlf-ly1.tfm)
Provides:       tex(EBGaramond-Medium-tlf-ot1.tfm)
Provides:       tex(EBGaramond-Medium-tlf-sc-lgr.tfm)
Provides:       tex(EBGaramond-Medium-tlf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-Medium-tlf-sc-ly1.tfm)
Provides:       tex(EBGaramond-Medium-tlf-sc-ly1.vf)
Provides:       tex(EBGaramond-Medium-tlf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-Medium-tlf-sc-ot1.tfm)
Provides:       tex(EBGaramond-Medium-tlf-sc-ot1.vf)
Provides:       tex(EBGaramond-Medium-tlf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-Medium-tlf-sc-t1.tfm)
Provides:       tex(EBGaramond-Medium-tlf-sc-t1.vf)
Provides:       tex(EBGaramond-Medium-tlf-swash-lgr.tfm)
Provides:       tex(EBGaramond-Medium-tlf-swash-ly1.tfm)
Provides:       tex(EBGaramond-Medium-tlf-swash-ot1.tfm)
Provides:       tex(EBGaramond-Medium-tlf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-Medium-tlf-swash-t1.tfm)
Provides:       tex(EBGaramond-Medium-tlf-swash-t1.vf)
Provides:       tex(EBGaramond-Medium-tlf-t1--base.tfm)
Provides:       tex(EBGaramond-Medium-tlf-t1.tfm)
Provides:       tex(EBGaramond-Medium-tlf-t1.vf)
Provides:       tex(EBGaramond-Medium-tlf-ts1--base.tfm)
Provides:       tex(EBGaramond-Medium-tlf-ts1.tfm)
Provides:       tex(EBGaramond-Medium-tlf-ts1.vf)
Provides:       tex(EBGaramond-Medium-tosf-lgr.tfm)
Provides:       tex(EBGaramond-Medium-tosf-ly1.tfm)
Provides:       tex(EBGaramond-Medium-tosf-ot1.tfm)
Provides:       tex(EBGaramond-Medium-tosf-sc-lgr.tfm)
Provides:       tex(EBGaramond-Medium-tosf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-Medium-tosf-sc-ly1.tfm)
Provides:       tex(EBGaramond-Medium-tosf-sc-ly1.vf)
Provides:       tex(EBGaramond-Medium-tosf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-Medium-tosf-sc-ot1.tfm)
Provides:       tex(EBGaramond-Medium-tosf-sc-ot1.vf)
Provides:       tex(EBGaramond-Medium-tosf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-Medium-tosf-sc-t1.tfm)
Provides:       tex(EBGaramond-Medium-tosf-sc-t1.vf)
Provides:       tex(EBGaramond-Medium-tosf-swash-lgr.tfm)
Provides:       tex(EBGaramond-Medium-tosf-swash-ly1.tfm)
Provides:       tex(EBGaramond-Medium-tosf-swash-ot1.tfm)
Provides:       tex(EBGaramond-Medium-tosf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-Medium-tosf-swash-t1.tfm)
Provides:       tex(EBGaramond-Medium-tosf-swash-t1.vf)
Provides:       tex(EBGaramond-Medium-tosf-t1--base.tfm)
Provides:       tex(EBGaramond-Medium-tosf-t1.tfm)
Provides:       tex(EBGaramond-Medium-tosf-t1.vf)
Provides:       tex(EBGaramond-Medium-tosf-ts1--base.tfm)
Provides:       tex(EBGaramond-Medium-tosf-ts1.tfm)
Provides:       tex(EBGaramond-Medium-tosf-ts1.vf)
Provides:       tex(EBGaramond-MediumItalic-inf-lgr.tfm)
Provides:       tex(EBGaramond-MediumItalic-inf-ly1.tfm)
Provides:       tex(EBGaramond-MediumItalic-inf-ot1.tfm)
Provides:       tex(EBGaramond-MediumItalic-inf-t1--base.tfm)
Provides:       tex(EBGaramond-MediumItalic-inf-t1.tfm)
Provides:       tex(EBGaramond-MediumItalic-inf-t1.vf)
Provides:       tex(EBGaramond-MediumItalic-lf-lgr.tfm)
Provides:       tex(EBGaramond-MediumItalic-lf-ly1.tfm)
Provides:       tex(EBGaramond-MediumItalic-lf-ot1.tfm)
Provides:       tex(EBGaramond-MediumItalic-lf-sc-lgr.tfm)
Provides:       tex(EBGaramond-MediumItalic-lf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-MediumItalic-lf-sc-ly1.tfm)
Provides:       tex(EBGaramond-MediumItalic-lf-sc-ly1.vf)
Provides:       tex(EBGaramond-MediumItalic-lf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-MediumItalic-lf-sc-ot1.tfm)
Provides:       tex(EBGaramond-MediumItalic-lf-sc-ot1.vf)
Provides:       tex(EBGaramond-MediumItalic-lf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-MediumItalic-lf-sc-t1.tfm)
Provides:       tex(EBGaramond-MediumItalic-lf-sc-t1.vf)
Provides:       tex(EBGaramond-MediumItalic-lf-swash-lgr.tfm)
Provides:       tex(EBGaramond-MediumItalic-lf-swash-ly1.tfm)
Provides:       tex(EBGaramond-MediumItalic-lf-swash-ot1.tfm)
Provides:       tex(EBGaramond-MediumItalic-lf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-MediumItalic-lf-swash-t1.tfm)
Provides:       tex(EBGaramond-MediumItalic-lf-swash-t1.vf)
Provides:       tex(EBGaramond-MediumItalic-lf-t1--base.tfm)
Provides:       tex(EBGaramond-MediumItalic-lf-t1.tfm)
Provides:       tex(EBGaramond-MediumItalic-lf-t1.vf)
Provides:       tex(EBGaramond-MediumItalic-lf-ts1--base.tfm)
Provides:       tex(EBGaramond-MediumItalic-lf-ts1.tfm)
Provides:       tex(EBGaramond-MediumItalic-lf-ts1.vf)
Provides:       tex(EBGaramond-MediumItalic-osf-lgr.tfm)
Provides:       tex(EBGaramond-MediumItalic-osf-ly1.tfm)
Provides:       tex(EBGaramond-MediumItalic-osf-ot1.tfm)
Provides:       tex(EBGaramond-MediumItalic-osf-sc-lgr.tfm)
Provides:       tex(EBGaramond-MediumItalic-osf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-MediumItalic-osf-sc-ly1.tfm)
Provides:       tex(EBGaramond-MediumItalic-osf-sc-ly1.vf)
Provides:       tex(EBGaramond-MediumItalic-osf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-MediumItalic-osf-sc-ot1.tfm)
Provides:       tex(EBGaramond-MediumItalic-osf-sc-ot1.vf)
Provides:       tex(EBGaramond-MediumItalic-osf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-MediumItalic-osf-sc-t1.tfm)
Provides:       tex(EBGaramond-MediumItalic-osf-sc-t1.vf)
Provides:       tex(EBGaramond-MediumItalic-osf-swash-lgr.tfm)
Provides:       tex(EBGaramond-MediumItalic-osf-swash-ly1.tfm)
Provides:       tex(EBGaramond-MediumItalic-osf-swash-ot1.tfm)
Provides:       tex(EBGaramond-MediumItalic-osf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-MediumItalic-osf-swash-t1.tfm)
Provides:       tex(EBGaramond-MediumItalic-osf-swash-t1.vf)
Provides:       tex(EBGaramond-MediumItalic-osf-t1--base.tfm)
Provides:       tex(EBGaramond-MediumItalic-osf-t1.tfm)
Provides:       tex(EBGaramond-MediumItalic-osf-t1.vf)
Provides:       tex(EBGaramond-MediumItalic-osf-ts1--base.tfm)
Provides:       tex(EBGaramond-MediumItalic-osf-ts1.tfm)
Provides:       tex(EBGaramond-MediumItalic-osf-ts1.vf)
Provides:       tex(EBGaramond-MediumItalic-sup-lgr.tfm)
Provides:       tex(EBGaramond-MediumItalic-sup-ly1.tfm)
Provides:       tex(EBGaramond-MediumItalic-sup-ot1.tfm)
Provides:       tex(EBGaramond-MediumItalic-sup-t1--base.tfm)
Provides:       tex(EBGaramond-MediumItalic-sup-t1.tfm)
Provides:       tex(EBGaramond-MediumItalic-sup-t1.vf)
Provides:       tex(EBGaramond-MediumItalic-tlf-lgr.tfm)
Provides:       tex(EBGaramond-MediumItalic-tlf-ly1.tfm)
Provides:       tex(EBGaramond-MediumItalic-tlf-ot1.tfm)
Provides:       tex(EBGaramond-MediumItalic-tlf-sc-lgr.tfm)
Provides:       tex(EBGaramond-MediumItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-MediumItalic-tlf-sc-ly1.tfm)
Provides:       tex(EBGaramond-MediumItalic-tlf-sc-ly1.vf)
Provides:       tex(EBGaramond-MediumItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-MediumItalic-tlf-sc-ot1.tfm)
Provides:       tex(EBGaramond-MediumItalic-tlf-sc-ot1.vf)
Provides:       tex(EBGaramond-MediumItalic-tlf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-MediumItalic-tlf-sc-t1.tfm)
Provides:       tex(EBGaramond-MediumItalic-tlf-sc-t1.vf)
Provides:       tex(EBGaramond-MediumItalic-tlf-swash-lgr.tfm)
Provides:       tex(EBGaramond-MediumItalic-tlf-swash-ly1.tfm)
Provides:       tex(EBGaramond-MediumItalic-tlf-swash-ot1.tfm)
Provides:       tex(EBGaramond-MediumItalic-tlf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-MediumItalic-tlf-swash-t1.tfm)
Provides:       tex(EBGaramond-MediumItalic-tlf-swash-t1.vf)
Provides:       tex(EBGaramond-MediumItalic-tlf-t1--base.tfm)
Provides:       tex(EBGaramond-MediumItalic-tlf-t1.tfm)
Provides:       tex(EBGaramond-MediumItalic-tlf-t1.vf)
Provides:       tex(EBGaramond-MediumItalic-tlf-ts1--base.tfm)
Provides:       tex(EBGaramond-MediumItalic-tlf-ts1.tfm)
Provides:       tex(EBGaramond-MediumItalic-tlf-ts1.vf)
Provides:       tex(EBGaramond-MediumItalic-tosf-lgr.tfm)
Provides:       tex(EBGaramond-MediumItalic-tosf-ly1.tfm)
Provides:       tex(EBGaramond-MediumItalic-tosf-ot1.tfm)
Provides:       tex(EBGaramond-MediumItalic-tosf-sc-lgr.tfm)
Provides:       tex(EBGaramond-MediumItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-MediumItalic-tosf-sc-ly1.tfm)
Provides:       tex(EBGaramond-MediumItalic-tosf-sc-ly1.vf)
Provides:       tex(EBGaramond-MediumItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-MediumItalic-tosf-sc-ot1.tfm)
Provides:       tex(EBGaramond-MediumItalic-tosf-sc-ot1.vf)
Provides:       tex(EBGaramond-MediumItalic-tosf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-MediumItalic-tosf-sc-t1.tfm)
Provides:       tex(EBGaramond-MediumItalic-tosf-sc-t1.vf)
Provides:       tex(EBGaramond-MediumItalic-tosf-swash-lgr.tfm)
Provides:       tex(EBGaramond-MediumItalic-tosf-swash-ly1.tfm)
Provides:       tex(EBGaramond-MediumItalic-tosf-swash-ot1.tfm)
Provides:       tex(EBGaramond-MediumItalic-tosf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-MediumItalic-tosf-swash-t1.tfm)
Provides:       tex(EBGaramond-MediumItalic-tosf-swash-t1.vf)
Provides:       tex(EBGaramond-MediumItalic-tosf-t1--base.tfm)
Provides:       tex(EBGaramond-MediumItalic-tosf-t1.tfm)
Provides:       tex(EBGaramond-MediumItalic-tosf-t1.vf)
Provides:       tex(EBGaramond-MediumItalic-tosf-ts1--base.tfm)
Provides:       tex(EBGaramond-MediumItalic-tosf-ts1.tfm)
Provides:       tex(EBGaramond-MediumItalic-tosf-ts1.vf)
Provides:       tex(EBGaramond-Regular-inf-lgr.tfm)
Provides:       tex(EBGaramond-Regular-inf-ly1.tfm)
Provides:       tex(EBGaramond-Regular-inf-ot1.tfm)
Provides:       tex(EBGaramond-Regular-inf-t1--base.tfm)
Provides:       tex(EBGaramond-Regular-inf-t1.tfm)
Provides:       tex(EBGaramond-Regular-inf-t1.vf)
Provides:       tex(EBGaramond-Regular-lf-lgr.tfm)
Provides:       tex(EBGaramond-Regular-lf-ly1.tfm)
Provides:       tex(EBGaramond-Regular-lf-ot1.tfm)
Provides:       tex(EBGaramond-Regular-lf-sc-lgr.tfm)
Provides:       tex(EBGaramond-Regular-lf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-Regular-lf-sc-ly1.tfm)
Provides:       tex(EBGaramond-Regular-lf-sc-ly1.vf)
Provides:       tex(EBGaramond-Regular-lf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-Regular-lf-sc-ot1.tfm)
Provides:       tex(EBGaramond-Regular-lf-sc-ot1.vf)
Provides:       tex(EBGaramond-Regular-lf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-Regular-lf-sc-t1.tfm)
Provides:       tex(EBGaramond-Regular-lf-sc-t1.vf)
Provides:       tex(EBGaramond-Regular-lf-swash-lgr.tfm)
Provides:       tex(EBGaramond-Regular-lf-swash-ly1.tfm)
Provides:       tex(EBGaramond-Regular-lf-swash-ot1.tfm)
Provides:       tex(EBGaramond-Regular-lf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-Regular-lf-swash-t1.tfm)
Provides:       tex(EBGaramond-Regular-lf-swash-t1.vf)
Provides:       tex(EBGaramond-Regular-lf-t1--base.tfm)
Provides:       tex(EBGaramond-Regular-lf-t1.tfm)
Provides:       tex(EBGaramond-Regular-lf-t1.vf)
Provides:       tex(EBGaramond-Regular-lf-ts1--base.tfm)
Provides:       tex(EBGaramond-Regular-lf-ts1.tfm)
Provides:       tex(EBGaramond-Regular-lf-ts1.vf)
Provides:       tex(EBGaramond-Regular-osf-lgr.tfm)
Provides:       tex(EBGaramond-Regular-osf-ly1.tfm)
Provides:       tex(EBGaramond-Regular-osf-ot1.tfm)
Provides:       tex(EBGaramond-Regular-osf-sc-lgr.tfm)
Provides:       tex(EBGaramond-Regular-osf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-Regular-osf-sc-ly1.tfm)
Provides:       tex(EBGaramond-Regular-osf-sc-ly1.vf)
Provides:       tex(EBGaramond-Regular-osf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-Regular-osf-sc-ot1.tfm)
Provides:       tex(EBGaramond-Regular-osf-sc-ot1.vf)
Provides:       tex(EBGaramond-Regular-osf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-Regular-osf-sc-t1.tfm)
Provides:       tex(EBGaramond-Regular-osf-sc-t1.vf)
Provides:       tex(EBGaramond-Regular-osf-swash-lgr.tfm)
Provides:       tex(EBGaramond-Regular-osf-swash-ly1.tfm)
Provides:       tex(EBGaramond-Regular-osf-swash-ot1.tfm)
Provides:       tex(EBGaramond-Regular-osf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-Regular-osf-swash-t1.tfm)
Provides:       tex(EBGaramond-Regular-osf-swash-t1.vf)
Provides:       tex(EBGaramond-Regular-osf-t1--base.tfm)
Provides:       tex(EBGaramond-Regular-osf-t1.tfm)
Provides:       tex(EBGaramond-Regular-osf-t1.vf)
Provides:       tex(EBGaramond-Regular-osf-ts1--base.tfm)
Provides:       tex(EBGaramond-Regular-osf-ts1.tfm)
Provides:       tex(EBGaramond-Regular-osf-ts1.vf)
Provides:       tex(EBGaramond-Regular-sup-lgr.tfm)
Provides:       tex(EBGaramond-Regular-sup-ly1.tfm)
Provides:       tex(EBGaramond-Regular-sup-ot1.tfm)
Provides:       tex(EBGaramond-Regular-sup-t1--base.tfm)
Provides:       tex(EBGaramond-Regular-sup-t1.tfm)
Provides:       tex(EBGaramond-Regular-sup-t1.vf)
Provides:       tex(EBGaramond-Regular-tlf-lgr.tfm)
Provides:       tex(EBGaramond-Regular-tlf-ly1.tfm)
Provides:       tex(EBGaramond-Regular-tlf-ot1.tfm)
Provides:       tex(EBGaramond-Regular-tlf-sc-lgr.tfm)
Provides:       tex(EBGaramond-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-Regular-tlf-sc-ly1.tfm)
Provides:       tex(EBGaramond-Regular-tlf-sc-ly1.vf)
Provides:       tex(EBGaramond-Regular-tlf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-Regular-tlf-sc-ot1.tfm)
Provides:       tex(EBGaramond-Regular-tlf-sc-ot1.vf)
Provides:       tex(EBGaramond-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-Regular-tlf-sc-t1.tfm)
Provides:       tex(EBGaramond-Regular-tlf-sc-t1.vf)
Provides:       tex(EBGaramond-Regular-tlf-swash-lgr.tfm)
Provides:       tex(EBGaramond-Regular-tlf-swash-ly1.tfm)
Provides:       tex(EBGaramond-Regular-tlf-swash-ot1.tfm)
Provides:       tex(EBGaramond-Regular-tlf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-Regular-tlf-swash-t1.tfm)
Provides:       tex(EBGaramond-Regular-tlf-swash-t1.vf)
Provides:       tex(EBGaramond-Regular-tlf-t1--base.tfm)
Provides:       tex(EBGaramond-Regular-tlf-t1.tfm)
Provides:       tex(EBGaramond-Regular-tlf-t1.vf)
Provides:       tex(EBGaramond-Regular-tlf-ts1--base.tfm)
Provides:       tex(EBGaramond-Regular-tlf-ts1.tfm)
Provides:       tex(EBGaramond-Regular-tlf-ts1.vf)
Provides:       tex(EBGaramond-Regular-tosf-lgr.tfm)
Provides:       tex(EBGaramond-Regular-tosf-ly1.tfm)
Provides:       tex(EBGaramond-Regular-tosf-ot1.tfm)
Provides:       tex(EBGaramond-Regular-tosf-sc-lgr.tfm)
Provides:       tex(EBGaramond-Regular-tosf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-Regular-tosf-sc-ly1.tfm)
Provides:       tex(EBGaramond-Regular-tosf-sc-ly1.vf)
Provides:       tex(EBGaramond-Regular-tosf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-Regular-tosf-sc-ot1.tfm)
Provides:       tex(EBGaramond-Regular-tosf-sc-ot1.vf)
Provides:       tex(EBGaramond-Regular-tosf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-Regular-tosf-sc-t1.tfm)
Provides:       tex(EBGaramond-Regular-tosf-sc-t1.vf)
Provides:       tex(EBGaramond-Regular-tosf-swash-lgr.tfm)
Provides:       tex(EBGaramond-Regular-tosf-swash-ly1.tfm)
Provides:       tex(EBGaramond-Regular-tosf-swash-ot1.tfm)
Provides:       tex(EBGaramond-Regular-tosf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-Regular-tosf-swash-t1.tfm)
Provides:       tex(EBGaramond-Regular-tosf-swash-t1.vf)
Provides:       tex(EBGaramond-Regular-tosf-t1--base.tfm)
Provides:       tex(EBGaramond-Regular-tosf-t1.tfm)
Provides:       tex(EBGaramond-Regular-tosf-t1.vf)
Provides:       tex(EBGaramond-Regular-tosf-ts1--base.tfm)
Provides:       tex(EBGaramond-Regular-tosf-ts1.tfm)
Provides:       tex(EBGaramond-Regular-tosf-ts1.vf)
Provides:       tex(EBGaramond-SemiBold-inf-lgr.tfm)
Provides:       tex(EBGaramond-SemiBold-inf-ly1.tfm)
Provides:       tex(EBGaramond-SemiBold-inf-ot1.tfm)
Provides:       tex(EBGaramond-SemiBold-inf-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBold-inf-t1.tfm)
Provides:       tex(EBGaramond-SemiBold-inf-t1.vf)
Provides:       tex(EBGaramond-SemiBold-lf-lgr.tfm)
Provides:       tex(EBGaramond-SemiBold-lf-ly1.tfm)
Provides:       tex(EBGaramond-SemiBold-lf-ot1.tfm)
Provides:       tex(EBGaramond-SemiBold-lf-sc-lgr.tfm)
Provides:       tex(EBGaramond-SemiBold-lf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-SemiBold-lf-sc-ly1.tfm)
Provides:       tex(EBGaramond-SemiBold-lf-sc-ly1.vf)
Provides:       tex(EBGaramond-SemiBold-lf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-SemiBold-lf-sc-ot1.tfm)
Provides:       tex(EBGaramond-SemiBold-lf-sc-ot1.vf)
Provides:       tex(EBGaramond-SemiBold-lf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBold-lf-sc-t1.tfm)
Provides:       tex(EBGaramond-SemiBold-lf-sc-t1.vf)
Provides:       tex(EBGaramond-SemiBold-lf-swash-lgr.tfm)
Provides:       tex(EBGaramond-SemiBold-lf-swash-ly1.tfm)
Provides:       tex(EBGaramond-SemiBold-lf-swash-ot1.tfm)
Provides:       tex(EBGaramond-SemiBold-lf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBold-lf-swash-t1.tfm)
Provides:       tex(EBGaramond-SemiBold-lf-swash-t1.vf)
Provides:       tex(EBGaramond-SemiBold-lf-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBold-lf-t1.tfm)
Provides:       tex(EBGaramond-SemiBold-lf-t1.vf)
Provides:       tex(EBGaramond-SemiBold-lf-ts1--base.tfm)
Provides:       tex(EBGaramond-SemiBold-lf-ts1.tfm)
Provides:       tex(EBGaramond-SemiBold-lf-ts1.vf)
Provides:       tex(EBGaramond-SemiBold-osf-lgr.tfm)
Provides:       tex(EBGaramond-SemiBold-osf-ly1.tfm)
Provides:       tex(EBGaramond-SemiBold-osf-ot1.tfm)
Provides:       tex(EBGaramond-SemiBold-osf-sc-lgr.tfm)
Provides:       tex(EBGaramond-SemiBold-osf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-SemiBold-osf-sc-ly1.tfm)
Provides:       tex(EBGaramond-SemiBold-osf-sc-ly1.vf)
Provides:       tex(EBGaramond-SemiBold-osf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-SemiBold-osf-sc-ot1.tfm)
Provides:       tex(EBGaramond-SemiBold-osf-sc-ot1.vf)
Provides:       tex(EBGaramond-SemiBold-osf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBold-osf-sc-t1.tfm)
Provides:       tex(EBGaramond-SemiBold-osf-sc-t1.vf)
Provides:       tex(EBGaramond-SemiBold-osf-swash-lgr.tfm)
Provides:       tex(EBGaramond-SemiBold-osf-swash-ly1.tfm)
Provides:       tex(EBGaramond-SemiBold-osf-swash-ot1.tfm)
Provides:       tex(EBGaramond-SemiBold-osf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBold-osf-swash-t1.tfm)
Provides:       tex(EBGaramond-SemiBold-osf-swash-t1.vf)
Provides:       tex(EBGaramond-SemiBold-osf-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBold-osf-t1.tfm)
Provides:       tex(EBGaramond-SemiBold-osf-t1.vf)
Provides:       tex(EBGaramond-SemiBold-osf-ts1--base.tfm)
Provides:       tex(EBGaramond-SemiBold-osf-ts1.tfm)
Provides:       tex(EBGaramond-SemiBold-osf-ts1.vf)
Provides:       tex(EBGaramond-SemiBold-sup-lgr.tfm)
Provides:       tex(EBGaramond-SemiBold-sup-ly1.tfm)
Provides:       tex(EBGaramond-SemiBold-sup-ot1.tfm)
Provides:       tex(EBGaramond-SemiBold-sup-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBold-sup-t1.tfm)
Provides:       tex(EBGaramond-SemiBold-sup-t1.vf)
Provides:       tex(EBGaramond-SemiBold-tlf-lgr.tfm)
Provides:       tex(EBGaramond-SemiBold-tlf-ly1.tfm)
Provides:       tex(EBGaramond-SemiBold-tlf-ot1.tfm)
Provides:       tex(EBGaramond-SemiBold-tlf-sc-lgr.tfm)
Provides:       tex(EBGaramond-SemiBold-tlf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-SemiBold-tlf-sc-ly1.tfm)
Provides:       tex(EBGaramond-SemiBold-tlf-sc-ly1.vf)
Provides:       tex(EBGaramond-SemiBold-tlf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-SemiBold-tlf-sc-ot1.tfm)
Provides:       tex(EBGaramond-SemiBold-tlf-sc-ot1.vf)
Provides:       tex(EBGaramond-SemiBold-tlf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBold-tlf-sc-t1.tfm)
Provides:       tex(EBGaramond-SemiBold-tlf-sc-t1.vf)
Provides:       tex(EBGaramond-SemiBold-tlf-swash-lgr.tfm)
Provides:       tex(EBGaramond-SemiBold-tlf-swash-ly1.tfm)
Provides:       tex(EBGaramond-SemiBold-tlf-swash-ot1.tfm)
Provides:       tex(EBGaramond-SemiBold-tlf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBold-tlf-swash-t1.tfm)
Provides:       tex(EBGaramond-SemiBold-tlf-swash-t1.vf)
Provides:       tex(EBGaramond-SemiBold-tlf-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBold-tlf-t1.tfm)
Provides:       tex(EBGaramond-SemiBold-tlf-t1.vf)
Provides:       tex(EBGaramond-SemiBold-tlf-ts1--base.tfm)
Provides:       tex(EBGaramond-SemiBold-tlf-ts1.tfm)
Provides:       tex(EBGaramond-SemiBold-tlf-ts1.vf)
Provides:       tex(EBGaramond-SemiBold-tosf-lgr.tfm)
Provides:       tex(EBGaramond-SemiBold-tosf-ly1.tfm)
Provides:       tex(EBGaramond-SemiBold-tosf-ot1.tfm)
Provides:       tex(EBGaramond-SemiBold-tosf-sc-lgr.tfm)
Provides:       tex(EBGaramond-SemiBold-tosf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-SemiBold-tosf-sc-ly1.tfm)
Provides:       tex(EBGaramond-SemiBold-tosf-sc-ly1.vf)
Provides:       tex(EBGaramond-SemiBold-tosf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-SemiBold-tosf-sc-ot1.tfm)
Provides:       tex(EBGaramond-SemiBold-tosf-sc-ot1.vf)
Provides:       tex(EBGaramond-SemiBold-tosf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBold-tosf-sc-t1.tfm)
Provides:       tex(EBGaramond-SemiBold-tosf-sc-t1.vf)
Provides:       tex(EBGaramond-SemiBold-tosf-swash-lgr.tfm)
Provides:       tex(EBGaramond-SemiBold-tosf-swash-ly1.tfm)
Provides:       tex(EBGaramond-SemiBold-tosf-swash-ot1.tfm)
Provides:       tex(EBGaramond-SemiBold-tosf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBold-tosf-swash-t1.tfm)
Provides:       tex(EBGaramond-SemiBold-tosf-swash-t1.vf)
Provides:       tex(EBGaramond-SemiBold-tosf-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBold-tosf-t1.tfm)
Provides:       tex(EBGaramond-SemiBold-tosf-t1.vf)
Provides:       tex(EBGaramond-SemiBold-tosf-ts1--base.tfm)
Provides:       tex(EBGaramond-SemiBold-tosf-ts1.tfm)
Provides:       tex(EBGaramond-SemiBold-tosf-ts1.vf)
Provides:       tex(EBGaramond-SemiBoldItalic-inf-lgr.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-inf-ly1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-inf-ot1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-inf-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-inf-t1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-inf-t1.vf)
Provides:       tex(EBGaramond-SemiBoldItalic-lf-lgr.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-lf-ly1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-lf-ot1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-lf-sc-lgr.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-lf-sc-ly1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-lf-sc-ly1.vf)
Provides:       tex(EBGaramond-SemiBoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-lf-sc-ot1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-lf-sc-ot1.vf)
Provides:       tex(EBGaramond-SemiBoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-lf-sc-t1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-lf-sc-t1.vf)
Provides:       tex(EBGaramond-SemiBoldItalic-lf-swash-lgr.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-lf-swash-ly1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-lf-swash-ot1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-lf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-lf-swash-t1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-lf-swash-t1.vf)
Provides:       tex(EBGaramond-SemiBoldItalic-lf-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-lf-t1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-lf-t1.vf)
Provides:       tex(EBGaramond-SemiBoldItalic-lf-ts1--base.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-lf-ts1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-lf-ts1.vf)
Provides:       tex(EBGaramond-SemiBoldItalic-osf-lgr.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-osf-ly1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-osf-ot1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-osf-sc-lgr.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-osf-sc-ly1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-osf-sc-ly1.vf)
Provides:       tex(EBGaramond-SemiBoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-osf-sc-ot1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-osf-sc-ot1.vf)
Provides:       tex(EBGaramond-SemiBoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-osf-sc-t1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-osf-sc-t1.vf)
Provides:       tex(EBGaramond-SemiBoldItalic-osf-swash-lgr.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-osf-swash-ly1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-osf-swash-ot1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-osf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-osf-swash-t1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-osf-swash-t1.vf)
Provides:       tex(EBGaramond-SemiBoldItalic-osf-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-osf-t1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-osf-t1.vf)
Provides:       tex(EBGaramond-SemiBoldItalic-osf-ts1--base.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-osf-ts1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-osf-ts1.vf)
Provides:       tex(EBGaramond-SemiBoldItalic-sup-lgr.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-sup-ly1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-sup-ot1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-sup-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-sup-t1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-sup-t1.vf)
Provides:       tex(EBGaramond-SemiBoldItalic-tlf-lgr.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tlf-ly1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tlf-ot1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tlf-sc-lgr.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tlf-sc-ly1.vf)
Provides:       tex(EBGaramond-SemiBoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tlf-sc-ot1.vf)
Provides:       tex(EBGaramond-SemiBoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tlf-sc-t1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tlf-sc-t1.vf)
Provides:       tex(EBGaramond-SemiBoldItalic-tlf-swash-lgr.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tlf-swash-ly1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tlf-swash-ot1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tlf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tlf-swash-t1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tlf-swash-t1.vf)
Provides:       tex(EBGaramond-SemiBoldItalic-tlf-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tlf-t1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tlf-t1.vf)
Provides:       tex(EBGaramond-SemiBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tlf-ts1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tlf-ts1.vf)
Provides:       tex(EBGaramond-SemiBoldItalic-tosf-lgr.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tosf-ly1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tosf-ot1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tosf-sc-lgr.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tosf-sc-ly1.vf)
Provides:       tex(EBGaramond-SemiBoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tosf-sc-ot1.vf)
Provides:       tex(EBGaramond-SemiBoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tosf-sc-t1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tosf-sc-t1.vf)
Provides:       tex(EBGaramond-SemiBoldItalic-tosf-swash-lgr.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tosf-swash-ly1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tosf-swash-ot1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tosf-swash-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tosf-swash-t1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tosf-swash-t1.vf)
Provides:       tex(EBGaramond-SemiBoldItalic-tosf-t1--base.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tosf-t1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tosf-t1.vf)
Provides:       tex(EBGaramond-SemiBoldItalic-tosf-ts1--base.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tosf-ts1.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic-tosf-ts1.vf)
Provides:       tex(EBGaramond.map)
Provides:       tex(EBGaramondInitials-tlf-lgr.tfm)
Provides:       tex(EBGaramondInitials-tlf-lgr.vf)
Provides:       tex(EBGaramondInitials-tlf-ly1--base.tfm)
Provides:       tex(EBGaramondInitials-tlf-ly1.tfm)
Provides:       tex(EBGaramondInitials-tlf-ly1.vf)
Provides:       tex(EBGaramondInitials-tlf-ot1.tfm)
Provides:       tex(EBGaramondInitials-tlf-t1--base.tfm)
Provides:       tex(EBGaramondInitials-tlf-t1.tfm)
Provides:       tex(EBGaramondInitials-tlf-t1.vf)
Provides:       tex(EBGaramondInitials-tlf-ts1.tfm)
Provides:       tex(EBGaramondInitials-tlf-ts1.vf)
Provides:       tex(LGREBGaramond-Inf.fd)
Provides:       tex(LGREBGaramond-LF.fd)
Provides:       tex(LGREBGaramond-OsF.fd)
Provides:       tex(LGREBGaramond-Sup.fd)
Provides:       tex(LGREBGaramond-TLF.fd)
Provides:       tex(LGREBGaramond-TOsF.fd)
Provides:       tex(LGREBGaramondInitials-TLF.fd)
Provides:       tex(LY1EBGaramond-Inf.fd)
Provides:       tex(LY1EBGaramond-LF.fd)
Provides:       tex(LY1EBGaramond-OsF.fd)
Provides:       tex(LY1EBGaramond-Sup.fd)
Provides:       tex(LY1EBGaramond-TLF.fd)
Provides:       tex(LY1EBGaramond-TOsF.fd)
Provides:       tex(LY1EBGaramondInitials-TLF.fd)
Provides:       tex(OT1EBGaramond-Inf.fd)
Provides:       tex(OT1EBGaramond-LF.fd)
Provides:       tex(OT1EBGaramond-OsF.fd)
Provides:       tex(OT1EBGaramond-Sup.fd)
Provides:       tex(OT1EBGaramond-TLF.fd)
Provides:       tex(OT1EBGaramond-TOsF.fd)
Provides:       tex(OT1EBGaramondInitials-TLF.fd)
Provides:       tex(T1EBGaramond-Inf.fd)
Provides:       tex(T1EBGaramond-LF.fd)
Provides:       tex(T1EBGaramond-OsF.fd)
Provides:       tex(T1EBGaramond-Sup.fd)
Provides:       tex(T1EBGaramond-TLF.fd)
Provides:       tex(T1EBGaramond-TOsF.fd)
Provides:       tex(T1EBGaramondInitials-TLF.fd)
Provides:       tex(TS1EBGaramond-LF.fd)
Provides:       tex(TS1EBGaramond-OsF.fd)
Provides:       tex(TS1EBGaramond-TLF.fd)
Provides:       tex(TS1EBGaramond-TOsF.fd)
Provides:       tex(TS1EBGaramondInitials-TLF.fd)
Provides:       tex(ebg_2ybfsp.enc)
Provides:       tex(ebg_3fqt6z.enc)
Provides:       tex(ebg_3uowis.enc)
Provides:       tex(ebg_3vzm4e.enc)
Provides:       tex(ebg_3zuots.enc)
Provides:       tex(ebg_44fx2b.enc)
Provides:       tex(ebg_4a6c3c.enc)
Provides:       tex(ebg_5xwr64.enc)
Provides:       tex(ebg_67ivnh.enc)
Provides:       tex(ebg_6f65kf.enc)
Provides:       tex(ebg_6vgerf.enc)
Provides:       tex(ebg_76r3mr.enc)
Provides:       tex(ebg_7bnove.enc)
Provides:       tex(ebg_7kld4e.enc)
Provides:       tex(ebg_a47fbg.enc)
Provides:       tex(ebg_a56nal.enc)
Provides:       tex(ebg_aetq3h.enc)
Provides:       tex(ebg_b3o4f3.enc)
Provides:       tex(ebg_bisgyq.enc)
Provides:       tex(ebg_bk5d2z.enc)
Provides:       tex(ebg_brg5ul.enc)
Provides:       tex(ebg_bszlvl.enc)
Provides:       tex(ebg_byuyni.enc)
Provides:       tex(ebg_chpilv.enc)
Provides:       tex(ebg_cqx43s.enc)
Provides:       tex(ebg_csz5sy.enc)
Provides:       tex(ebg_cxm7q6.enc)
Provides:       tex(ebg_czgldd.enc)
Provides:       tex(ebg_dacnth.enc)
Provides:       tex(ebg_dueoe2.enc)
Provides:       tex(ebg_egxhgf.enc)
Provides:       tex(ebg_fbpsnn.enc)
Provides:       tex(ebg_fc5dte.enc)
Provides:       tex(ebg_gom7pk.enc)
Provides:       tex(ebg_hp76oj.enc)
Provides:       tex(ebg_hw36ef.enc)
Provides:       tex(ebg_io7fa4.enc)
Provides:       tex(ebg_jcj62x.enc)
Provides:       tex(ebg_jnlxoz.enc)
Provides:       tex(ebg_kcfom2.enc)
Provides:       tex(ebg_kfeykp.enc)
Provides:       tex(ebg_kntoon.enc)
Provides:       tex(ebg_l5gusm.enc)
Provides:       tex(ebg_ldtcgl.enc)
Provides:       tex(ebg_liamow.enc)
Provides:       tex(ebg_ljow5q.enc)
Provides:       tex(ebg_lusvph.enc)
Provides:       tex(ebg_lwn542.enc)
Provides:       tex(ebg_mfbzjz.enc)
Provides:       tex(ebg_mknaq2.enc)
Provides:       tex(ebg_mnmcle.enc)
Provides:       tex(ebg_myzmkp.enc)
Provides:       tex(ebg_ne3tkd.enc)
Provides:       tex(ebg_nfvoop.enc)
Provides:       tex(ebg_nhfy4v.enc)
Provides:       tex(ebg_notamz.enc)
Provides:       tex(ebg_omaeoe.enc)
Provides:       tex(ebg_oskdwa.enc)
Provides:       tex(ebg_oyql7g.enc)
Provides:       tex(ebg_pp67px.enc)
Provides:       tex(ebg_pt4oo6.enc)
Provides:       tex(ebg_q5xwdw.enc)
Provides:       tex(ebg_q66dhc.enc)
Provides:       tex(ebg_qn2lct.enc)
Provides:       tex(ebg_qn3sxp.enc)
Provides:       tex(ebg_qopy46.enc)
Provides:       tex(ebg_qtn4jw.enc)
Provides:       tex(ebg_qwnohr.enc)
Provides:       tex(ebg_r6u53g.enc)
Provides:       tex(ebg_rqcrtt.enc)
Provides:       tex(ebg_ssaxzz.enc)
Provides:       tex(ebg_swtfyq.enc)
Provides:       tex(ebg_t35j2l.enc)
Provides:       tex(ebg_tcdnmr.enc)
Provides:       tex(ebg_tnqsun.enc)
Provides:       tex(ebg_tupdk5.enc)
Provides:       tex(ebg_uq734l.enc)
Provides:       tex(ebg_utcbyj.enc)
Provides:       tex(ebg_utfkrl.enc)
Provides:       tex(ebg_vqtmeh.enc)
Provides:       tex(ebg_vrf56d.enc)
Provides:       tex(ebg_vxqeam.enc)
Provides:       tex(ebg_wuzenr.enc)
Provides:       tex(ebg_xoskhe.enc)
Provides:       tex(ebg_xvcw4o.enc)
Provides:       tex(ebg_xzodth.enc)
Provides:       tex(ebg_yjkoc2.enc)
Provides:       tex(ebg_yod6vr.enc)
Provides:       tex(ebg_zesep7.enc)
Provides:       tex(ebg_zkec3z.enc)
Provides:       tex(ebg_zw743z.enc)
Provides:       tex(ebgaramond.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source61:       ebgaramond.tar.xz
Source62:       ebgaramond.doc.tar.xz

%description -n texlive-ebgaramond
EB Garamond is a revival by Georg Duffner of the 16th century
fonts designed by Claude Garamond. The LaTeX support package
works for (pdf)LaTeX, XeLaTeX and LuaLaTeX users; configuration
files for use with microtype are provided.

%package -n texlive-ebgaramond-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn71069
Release:        58.1
Summary:        Documentation for texlive-ebgaramond
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ebgaramond and texlive-alldocumentation)

%description -n texlive-ebgaramond-doc
This package includes the documentation for texlive-ebgaramond

%package -n texlive-ebgaramond-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn71069
Release:        58.1
Summary:        Severed fonts for texlive-ebgaramond
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans): fontconfig
Requires(posttrans): ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-ebgaramond-fonts
The  separated fonts package for texlive-ebgaramond

%post -n texlive-ebgaramond
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap EBGaramond.map' >> /var/run/texlive/run-updmap

%postun -n texlive-ebgaramond
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap EBGaramond.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-ebgaramond
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-ebgaramond-fonts

%files -n texlive-ebgaramond-doc
%{_texmfdistdir}/doc/fonts/ebgaramond/AUTHORS.txt
%{_texmfdistdir}/doc/fonts/ebgaramond/CONTRIBUTORS.txt
%{_texmfdistdir}/doc/fonts/ebgaramond/EBGaramond-Initials-Glyphs.pdf
%{_texmfdistdir}/doc/fonts/ebgaramond/EBGaramond-Regular-Glyphs.pdf
%{_texmfdistdir}/doc/fonts/ebgaramond/OFL.txt
%{_texmfdistdir}/doc/fonts/ebgaramond/README
%{_texmfdistdir}/doc/fonts/ebgaramond/ebgaramond-samples.pdf
%{_texmfdistdir}/doc/fonts/ebgaramond/ebgaramond-samples.tex

%files -n texlive-ebgaramond
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_2ybfsp.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_3fqt6z.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_3uowis.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_3vzm4e.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_3zuots.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_44fx2b.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_4a6c3c.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_5xwr64.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_67ivnh.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_6f65kf.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_6vgerf.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_76r3mr.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_7bnove.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_7kld4e.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_a47fbg.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_a56nal.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_aetq3h.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_b3o4f3.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_bisgyq.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_bk5d2z.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_brg5ul.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_bszlvl.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_byuyni.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_chpilv.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_cqx43s.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_csz5sy.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_cxm7q6.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_czgldd.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_dacnth.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_dueoe2.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_egxhgf.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_fbpsnn.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_fc5dte.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_gom7pk.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_hp76oj.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_hw36ef.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_io7fa4.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_jcj62x.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_jnlxoz.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_kcfom2.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_kfeykp.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_kntoon.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_l5gusm.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_ldtcgl.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_liamow.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_ljow5q.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_lusvph.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_lwn542.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_mfbzjz.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_mknaq2.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_mnmcle.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_myzmkp.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_ne3tkd.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_nfvoop.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_nhfy4v.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_notamz.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_omaeoe.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_oskdwa.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_oyql7g.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_pp67px.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_pt4oo6.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_q5xwdw.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_q66dhc.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_qn2lct.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_qn3sxp.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_qopy46.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_qtn4jw.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_qwnohr.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_r6u53g.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_rqcrtt.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_ssaxzz.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_swtfyq.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_t35j2l.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_tcdnmr.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_tnqsun.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_tupdk5.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_uq734l.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_utcbyj.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_utfkrl.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_vqtmeh.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_vrf56d.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_vxqeam.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_wuzenr.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_xoskhe.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_xvcw4o.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_xzodth.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_yjkoc2.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_yod6vr.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_zesep7.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_zkec3z.enc
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond/ebg_zw743z.enc
%{_texmfdistdir}/fonts/map/dvips/ebgaramond/EBGaramond.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ebgaramond/EBGaramond-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ebgaramond/EBGaramond-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ebgaramond/EBGaramond-ExtraBold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ebgaramond/EBGaramond-ExtraBoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ebgaramond/EBGaramond-Initials.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ebgaramond/EBGaramond-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ebgaramond/EBGaramond-Medium.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ebgaramond/EBGaramond-MediumItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ebgaramond/EBGaramond-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ebgaramond/EBGaramond-SemiBold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ebgaramond/EBGaramond-SemiBoldItalic.otf
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-lf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-osf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tlf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tosf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-lf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-osf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tlf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tosf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-lf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-osf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tlf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tosf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-lf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-osf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tlf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tosf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-ExtraBoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-lf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-osf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tlf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tosf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-lf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-osf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tlf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tosf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Medium-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-lf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-osf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tlf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tosf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-MediumItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-lf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-osf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tlf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tosf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-lf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-osf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tlf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tosf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-lf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-osf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tlf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tosf-swash-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramond-SemiBoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramondInitials-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramondInitials-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramondInitials-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramondInitials-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramondInitials-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramondInitials-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond/EBGaramondInitials-tlf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/ebgaramond/EBGaramond-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ebgaramond/EBGaramond-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ebgaramond/EBGaramond-ExtraBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ebgaramond/EBGaramond-ExtraBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ebgaramond/EBGaramond-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ebgaramond/EBGaramond-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ebgaramond/EBGaramond-MediumItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ebgaramond/EBGaramond-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ebgaramond/EBGaramond-SemiBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ebgaramond/EBGaramond-SemiBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ebgaramond/EBGaramondInitials.pfb
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Bold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Bold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Bold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Bold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Bold-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Bold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Bold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Bold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Bold-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Bold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Bold-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Bold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Bold-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-BoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-BoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-BoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-BoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-BoldItalic-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-BoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-BoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-BoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-BoldItalic-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-BoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-BoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-BoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-BoldItalic-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-BoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-BoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-BoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-BoldItalic-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBold-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBold-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBold-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBold-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBoldItalic-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBoldItalic-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBoldItalic-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBoldItalic-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-ExtraBoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Italic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Italic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Italic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Italic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Italic-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Italic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Italic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Italic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Italic-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Italic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Italic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Italic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Italic-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Italic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Italic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Italic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Italic-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Medium-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Medium-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Medium-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Medium-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Medium-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Medium-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Medium-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Medium-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Medium-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Medium-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Medium-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Medium-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Medium-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Medium-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Medium-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Medium-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Medium-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Medium-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Medium-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Medium-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Medium-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Medium-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Medium-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Medium-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Medium-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Medium-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-MediumItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-MediumItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-MediumItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-MediumItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-MediumItalic-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-MediumItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-MediumItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-MediumItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-MediumItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-MediumItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-MediumItalic-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-MediumItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-MediumItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-MediumItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-MediumItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-MediumItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-MediumItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-MediumItalic-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-MediumItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-MediumItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-MediumItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-MediumItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-MediumItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-MediumItalic-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-MediumItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-MediumItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Regular-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Regular-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Regular-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Regular-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Regular-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Regular-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Regular-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Regular-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Regular-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Regular-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Regular-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Regular-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Regular-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Regular-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Regular-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBold-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBold-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBold-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBold-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBoldItalic-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBoldItalic-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBoldItalic-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBoldItalic-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramond-SemiBoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramondInitials-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramondInitials-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramondInitials-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ebgaramond/EBGaramondInitials-tlf-ts1.vf
%{_texmfdistdir}/tex/latex/ebgaramond/LGREBGaramond-Inf.fd
%{_texmfdistdir}/tex/latex/ebgaramond/LGREBGaramond-LF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/LGREBGaramond-OsF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/LGREBGaramond-Sup.fd
%{_texmfdistdir}/tex/latex/ebgaramond/LGREBGaramond-TLF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/LGREBGaramond-TOsF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/LGREBGaramondInitials-TLF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/LY1EBGaramond-Inf.fd
%{_texmfdistdir}/tex/latex/ebgaramond/LY1EBGaramond-LF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/LY1EBGaramond-OsF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/LY1EBGaramond-Sup.fd
%{_texmfdistdir}/tex/latex/ebgaramond/LY1EBGaramond-TLF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/LY1EBGaramond-TOsF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/LY1EBGaramondInitials-TLF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/OT1EBGaramond-Inf.fd
%{_texmfdistdir}/tex/latex/ebgaramond/OT1EBGaramond-LF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/OT1EBGaramond-OsF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/OT1EBGaramond-Sup.fd
%{_texmfdistdir}/tex/latex/ebgaramond/OT1EBGaramond-TLF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/OT1EBGaramond-TOsF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/OT1EBGaramondInitials-TLF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/T1EBGaramond-Inf.fd
%{_texmfdistdir}/tex/latex/ebgaramond/T1EBGaramond-LF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/T1EBGaramond-OsF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/T1EBGaramond-Sup.fd
%{_texmfdistdir}/tex/latex/ebgaramond/T1EBGaramond-TLF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/T1EBGaramond-TOsF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/T1EBGaramondInitials-TLF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/TS1EBGaramond-LF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/TS1EBGaramond-OsF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/TS1EBGaramond-TLF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/TS1EBGaramond-TOsF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/TS1EBGaramondInitials-TLF.fd
%{_texmfdistdir}/tex/latex/ebgaramond/ebgaramond.sty

%files -n texlive-ebgaramond-fonts
%dir %{_datadir}/fonts/texlive-ebgaramond
%{_datadir}/fontconfig/conf.avail/58-texlive-ebgaramond.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-ebgaramond.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-ebgaramond.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-ebgaramond/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-ebgaramond/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-ebgaramond/fonts.scale
%{_datadir}/fonts/texlive-ebgaramond/EBGaramond-Bold.otf
%{_datadir}/fonts/texlive-ebgaramond/EBGaramond-BoldItalic.otf
%{_datadir}/fonts/texlive-ebgaramond/EBGaramond-ExtraBold.otf
%{_datadir}/fonts/texlive-ebgaramond/EBGaramond-ExtraBoldItalic.otf
%{_datadir}/fonts/texlive-ebgaramond/EBGaramond-Initials.otf
%{_datadir}/fonts/texlive-ebgaramond/EBGaramond-Italic.otf
%{_datadir}/fonts/texlive-ebgaramond/EBGaramond-Medium.otf
%{_datadir}/fonts/texlive-ebgaramond/EBGaramond-MediumItalic.otf
%{_datadir}/fonts/texlive-ebgaramond/EBGaramond-Regular.otf
%{_datadir}/fonts/texlive-ebgaramond/EBGaramond-SemiBold.otf
%{_datadir}/fonts/texlive-ebgaramond/EBGaramond-SemiBoldItalic.otf
%{_datadir}/fonts/texlive-ebgaramond/EBGaramond-Bold.pfb
%{_datadir}/fonts/texlive-ebgaramond/EBGaramond-BoldItalic.pfb
%{_datadir}/fonts/texlive-ebgaramond/EBGaramond-ExtraBold.pfb
%{_datadir}/fonts/texlive-ebgaramond/EBGaramond-ExtraBoldItalic.pfb
%{_datadir}/fonts/texlive-ebgaramond/EBGaramond-Italic.pfb
%{_datadir}/fonts/texlive-ebgaramond/EBGaramond-Medium.pfb
%{_datadir}/fonts/texlive-ebgaramond/EBGaramond-MediumItalic.pfb
%{_datadir}/fonts/texlive-ebgaramond/EBGaramond-Regular.pfb
%{_datadir}/fonts/texlive-ebgaramond/EBGaramond-SemiBold.pfb
%{_datadir}/fonts/texlive-ebgaramond/EBGaramond-SemiBoldItalic.pfb
%{_datadir}/fonts/texlive-ebgaramond/EBGaramondInitials.pfb

%package -n texlive-ebgaramond-maths
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn74169
Release:        58.1
License:        LPPL-1.0
Summary:        Limited LaTeX support for ebgaramond in maths
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-ebgaramond-maths-doc >= %{texlive_version}
Provides:       tex(EBGaramond-BoldItalic--oml-ebgaramond.tfm)
Provides:       tex(EBGaramond-ExtraBoldItalic--oml-ebgaramond.tfm)
Provides:       tex(EBGaramond-Italic--oml-ebgaramond.tfm)
Provides:       tex(EBGaramond-Maths.map)
Provides:       tex(EBGaramond-MediumItalic--oml-ebgaramond.tfm)
Provides:       tex(EBGaramond-SemiBoldItalic--oml-ebgaramond.tfm)
Provides:       tex(OMLEBGaramond-Maths.fd)
Provides:       tex(ebgaramond-maths.sty)
Provides:       tex(oml-ebgaramond-1.enc)
Requires:       tex(ebgaramond.sty)
Requires:       tex(svn-prov.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source63:       ebgaramond-maths.tar.xz
Source64:       ebgaramond-maths.doc.tar.xz

%description -n texlive-ebgaramond-maths
This package provides some LaTeX support for the use of
EBGaramond12 in mathematics. It is based on, and requires,
ebgaramond. The package was created in response to a question
at TeX-stackexchange. and tested in the form of an answer in
the same forum.

%package -n texlive-ebgaramond-maths-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn74169
Release:        58.1
Summary:        Documentation for texlive-ebgaramond-maths
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ebgaramond-maths and texlive-alldocumentation)

%description -n texlive-ebgaramond-maths-doc
This package includes the documentation for texlive-ebgaramond-maths

%post -n texlive-ebgaramond-maths
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap EBGaramond-Maths.map' >> /var/run/texlive/run-updmap

%postun -n texlive-ebgaramond-maths
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap EBGaramond-Maths.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-ebgaramond-maths
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ebgaramond-maths-doc
%{_texmfdistdir}/doc/fonts/ebgaramond-maths/README.md
%{_texmfdistdir}/doc/fonts/ebgaramond-maths/ebgaramond-example.pdf
%{_texmfdistdir}/doc/fonts/ebgaramond-maths/ebgaramond-example.tex
%{_texmfdistdir}/doc/fonts/ebgaramond-maths/ebgaramond-maths-tables.pdf
%{_texmfdistdir}/doc/fonts/ebgaramond-maths/ebgaramond-maths.pdf
%{_texmfdistdir}/doc/fonts/ebgaramond-maths/manifest.txt

%files -n texlive-ebgaramond-maths
%{_texmfdistdir}/fonts/enc/dvips/ebgaramond-maths/oml-ebgaramond-1.enc
%{_texmfdistdir}/fonts/map/dvips/ebgaramond-maths/EBGaramond-Maths.map
%{_texmfdistdir}/fonts/tfm/public/ebgaramond-maths/EBGaramond-BoldItalic--oml-ebgaramond.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond-maths/EBGaramond-ExtraBoldItalic--oml-ebgaramond.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond-maths/EBGaramond-Italic--oml-ebgaramond.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond-maths/EBGaramond-MediumItalic--oml-ebgaramond.tfm
%{_texmfdistdir}/fonts/tfm/public/ebgaramond-maths/EBGaramond-SemiBoldItalic--oml-ebgaramond.tfm
%{_texmfdistdir}/tex/latex/ebgaramond-maths/OMLEBGaramond-Maths.fd
%{_texmfdistdir}/tex/latex/ebgaramond-maths/ebgaramond-maths.sty

%package -n texlive-ebook
Version:        %{texlive_version}.%{texlive_noarch}.svn29466
Release:        58.1
License:        SUSE-Public-Domain
Summary:        Helps creating an ebook by providing an ebook class
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-ebook-doc >= %{texlive_version}
Provides:       tex(ebook.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(moreverb.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source65:       ebook.tar.xz
Source66:       ebook.doc.tar.xz

%description -n texlive-ebook
The package defines a command \ebook that defines page layout,
fonts, and font-sizes for documents to be rendered as
PDF-ebooks on small ebook-readers. The package has been tested
with Kindle e-ink and iPad mini.

%package -n texlive-ebook-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn29466
Release:        58.1
Summary:        Documentation for texlive-ebook
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ebook and texlive-alldocumentation)

%description -n texlive-ebook-doc
This package includes the documentation for texlive-ebook

%post -n texlive-ebook
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ebook
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ebook
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ebook-doc
%{_texmfdistdir}/doc/latex/ebook/README

%files -n texlive-ebook
%{_texmfdistdir}/tex/latex/ebook/ebook.sty

%package -n texlive-ebproof
Version:        %{texlive_version}.%{texlive_noarch}.2.1.1svn57544
Release:        58.1
License:        LPPL-1.0
Summary:        Formal proofs in the style of sequent calculus
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-ebproof-doc >= %{texlive_version}
Provides:       tex(ebproof.sty)
Requires:       tex(expl3.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source67:       ebproof.tar.xz
Source68:       ebproof.doc.tar.xz

%description -n texlive-ebproof
This package provides commands to typeset proof trees in the
style of sequent calculus and related systems. The commands
allow for writing inferences with any number of premises and
alignment of successive formulas on an arbitrary point. Various
options allow complete control over spacing, styles of
inference rules, placement of labels, etc. The package requires
expl3 and xparse.

%package -n texlive-ebproof-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1.1svn57544
Release:        58.1
Summary:        Documentation for texlive-ebproof
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ebproof and texlive-alldocumentation)

%description -n texlive-ebproof-doc
This package includes the documentation for texlive-ebproof

%post -n texlive-ebproof
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ebproof
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ebproof
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ebproof-doc
%{_texmfdistdir}/doc/latex/ebproof/README.md
%{_texmfdistdir}/doc/latex/ebproof/ebproof.pdf

%files -n texlive-ebproof
%{_texmfdistdir}/tex/latex/ebproof/ebproof.sty

%package -n texlive-ebsthesis
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        58.1
License:        LPPL-1.0
Summary:        Typesetting theses for economics
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-ebsthesis-doc >= %{texlive_version}
Provides:       tex(ebsthesis.cls)
Requires:       tex(acronym.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(array.sty)
Requires:       tex(calc.sty)
Requires:       tex(caption.sty)
Requires:       tex(comment.sty)
Requires:       tex(dsfont.sty)
Requires:       tex(extbook.cls)
Requires:       tex(geometry.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(mdwlist.sty)
Requires:       tex(nomencl.sty)
Requires:       tex(onlyamsmath.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(remreset.sty)
Requires:       tex(rotfloat.sty)
Requires:       tex(setspace.sty)
Requires:       tex(titletoc.sty)
Requires:       tex(tocbibind.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source69:       ebsthesis.tar.xz
Source70:       ebsthesis.doc.tar.xz

%description -n texlive-ebsthesis
The ebsthesis class and ebstools package facilitate the
production of camera-ready manuscripts in conformance with the
guidelines of Gabler Verlag and typographical rules established
by the European Business School.

%package -n texlive-ebsthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        58.1
Summary:        Documentation for texlive-ebsthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ebsthesis and texlive-alldocumentation)

%description -n texlive-ebsthesis-doc
This package includes the documentation for texlive-ebsthesis

%post -n texlive-ebsthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ebsthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ebsthesis
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ebsthesis-doc
%{_texmfdistdir}/doc/latex/ebsthesis/README
%{_texmfdistdir}/doc/latex/ebsthesis/ebsthesis.pdf

%files -n texlive-ebsthesis
%{_texmfdistdir}/tex/latex/ebsthesis/ebsthesis.cls

%package -n texlive-ec
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn25033
Release:        58.1
License:        LPPL-1.0
Summary:        Computer modern fonts in T1 and TS1 encodings
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-ec-doc >= %{texlive_version}
Provides:       tex(ecbi0500.tfm)
Provides:       tex(ecbi0600.tfm)
Provides:       tex(ecbi0700.tfm)
Provides:       tex(ecbi0800.tfm)
Provides:       tex(ecbi0900.tfm)
Provides:       tex(ecbi1000.tfm)
Provides:       tex(ecbi1095.tfm)
Provides:       tex(ecbi1200.tfm)
Provides:       tex(ecbi1440.tfm)
Provides:       tex(ecbi1728.tfm)
Provides:       tex(ecbi2074.tfm)
Provides:       tex(ecbi2488.tfm)
Provides:       tex(ecbi2986.tfm)
Provides:       tex(ecbi3583.tfm)
Provides:       tex(ecbl0500.tfm)
Provides:       tex(ecbl0600.tfm)
Provides:       tex(ecbl0700.tfm)
Provides:       tex(ecbl0800.tfm)
Provides:       tex(ecbl0900.tfm)
Provides:       tex(ecbl1000.tfm)
Provides:       tex(ecbl1095.tfm)
Provides:       tex(ecbl1200.tfm)
Provides:       tex(ecbl1440.tfm)
Provides:       tex(ecbl1728.tfm)
Provides:       tex(ecbl2074.tfm)
Provides:       tex(ecbl2488.tfm)
Provides:       tex(ecbl2986.tfm)
Provides:       tex(ecbl3583.tfm)
Provides:       tex(ecbx0500.tfm)
Provides:       tex(ecbx0600.tfm)
Provides:       tex(ecbx0700.tfm)
Provides:       tex(ecbx0800.tfm)
Provides:       tex(ecbx0900.tfm)
Provides:       tex(ecbx1000.tfm)
Provides:       tex(ecbx1095.tfm)
Provides:       tex(ecbx1200.tfm)
Provides:       tex(ecbx1440.tfm)
Provides:       tex(ecbx1728.tfm)
Provides:       tex(ecbx2074.tfm)
Provides:       tex(ecbx2488.tfm)
Provides:       tex(ecbx2986.tfm)
Provides:       tex(ecbx3583.tfm)
Provides:       tex(eccc0500.tfm)
Provides:       tex(eccc0600.tfm)
Provides:       tex(eccc0700.tfm)
Provides:       tex(eccc0800.tfm)
Provides:       tex(eccc0900.tfm)
Provides:       tex(eccc1000.tfm)
Provides:       tex(eccc1095.tfm)
Provides:       tex(eccc1200.tfm)
Provides:       tex(eccc1440.tfm)
Provides:       tex(eccc1728.tfm)
Provides:       tex(eccc2074.tfm)
Provides:       tex(eccc2488.tfm)
Provides:       tex(eccc2986.tfm)
Provides:       tex(eccc3583.tfm)
Provides:       tex(ecci0500.tfm)
Provides:       tex(ecci0600.tfm)
Provides:       tex(ecci0700.tfm)
Provides:       tex(ecci0800.tfm)
Provides:       tex(ecci0900.tfm)
Provides:       tex(ecci1000.tfm)
Provides:       tex(ecci1095.tfm)
Provides:       tex(ecci1200.tfm)
Provides:       tex(ecci1440.tfm)
Provides:       tex(ecci1728.tfm)
Provides:       tex(ecci2074.tfm)
Provides:       tex(ecci2488.tfm)
Provides:       tex(ecci2986.tfm)
Provides:       tex(ecci3583.tfm)
Provides:       tex(ecdh0500.tfm)
Provides:       tex(ecdh0600.tfm)
Provides:       tex(ecdh0700.tfm)
Provides:       tex(ecdh0800.tfm)
Provides:       tex(ecdh0900.tfm)
Provides:       tex(ecdh1000.tfm)
Provides:       tex(ecdh1095.tfm)
Provides:       tex(ecdh1200.tfm)
Provides:       tex(ecdh1440.tfm)
Provides:       tex(ecdh1728.tfm)
Provides:       tex(ecdh2074.tfm)
Provides:       tex(ecdh2488.tfm)
Provides:       tex(ecdh2986.tfm)
Provides:       tex(ecdh3583.tfm)
Provides:       tex(ecit0800.tfm)
Provides:       tex(ecit0900.tfm)
Provides:       tex(ecit1000.tfm)
Provides:       tex(ecit1095.tfm)
Provides:       tex(ecit1200.tfm)
Provides:       tex(ecit1440.tfm)
Provides:       tex(ecit1728.tfm)
Provides:       tex(ecit2074.tfm)
Provides:       tex(ecit2488.tfm)
Provides:       tex(ecit2986.tfm)
Provides:       tex(ecit3583.tfm)
Provides:       tex(eclb8.tfm)
Provides:       tex(ecli8.tfm)
Provides:       tex(eclo8.tfm)
Provides:       tex(eclq8.tfm)
Provides:       tex(ecltt8.tfm)
Provides:       tex(ecoc0500.tfm)
Provides:       tex(ecoc0600.tfm)
Provides:       tex(ecoc0700.tfm)
Provides:       tex(ecoc0800.tfm)
Provides:       tex(ecoc0900.tfm)
Provides:       tex(ecoc1000.tfm)
Provides:       tex(ecoc1095.tfm)
Provides:       tex(ecoc1200.tfm)
Provides:       tex(ecoc1440.tfm)
Provides:       tex(ecoc1728.tfm)
Provides:       tex(ecoc2074.tfm)
Provides:       tex(ecoc2488.tfm)
Provides:       tex(ecoc2986.tfm)
Provides:       tex(ecoc3583.tfm)
Provides:       tex(ecrb0500.tfm)
Provides:       tex(ecrb0600.tfm)
Provides:       tex(ecrb0700.tfm)
Provides:       tex(ecrb0800.tfm)
Provides:       tex(ecrb0900.tfm)
Provides:       tex(ecrb1000.tfm)
Provides:       tex(ecrb1095.tfm)
Provides:       tex(ecrb1200.tfm)
Provides:       tex(ecrb1440.tfm)
Provides:       tex(ecrb1728.tfm)
Provides:       tex(ecrb2074.tfm)
Provides:       tex(ecrb2488.tfm)
Provides:       tex(ecrb2986.tfm)
Provides:       tex(ecrb3583.tfm)
Provides:       tex(ecrm0500.tfm)
Provides:       tex(ecrm0600.tfm)
Provides:       tex(ecrm0700.tfm)
Provides:       tex(ecrm0800.tfm)
Provides:       tex(ecrm0900.tfm)
Provides:       tex(ecrm1000.tfm)
Provides:       tex(ecrm1095.tfm)
Provides:       tex(ecrm1200.tfm)
Provides:       tex(ecrm1440.tfm)
Provides:       tex(ecrm1728.tfm)
Provides:       tex(ecrm2074.tfm)
Provides:       tex(ecrm2488.tfm)
Provides:       tex(ecrm2986.tfm)
Provides:       tex(ecrm3583.tfm)
Provides:       tex(ecsc0500.tfm)
Provides:       tex(ecsc0600.tfm)
Provides:       tex(ecsc0700.tfm)
Provides:       tex(ecsc0800.tfm)
Provides:       tex(ecsc0900.tfm)
Provides:       tex(ecsc1000.tfm)
Provides:       tex(ecsc1095.tfm)
Provides:       tex(ecsc1200.tfm)
Provides:       tex(ecsc1440.tfm)
Provides:       tex(ecsc1728.tfm)
Provides:       tex(ecsc2074.tfm)
Provides:       tex(ecsc2488.tfm)
Provides:       tex(ecsc2986.tfm)
Provides:       tex(ecsc3583.tfm)
Provides:       tex(ecsi0500.tfm)
Provides:       tex(ecsi0600.tfm)
Provides:       tex(ecsi0700.tfm)
Provides:       tex(ecsi0800.tfm)
Provides:       tex(ecsi0900.tfm)
Provides:       tex(ecsi1000.tfm)
Provides:       tex(ecsi1095.tfm)
Provides:       tex(ecsi1200.tfm)
Provides:       tex(ecsi1440.tfm)
Provides:       tex(ecsi1728.tfm)
Provides:       tex(ecsi2074.tfm)
Provides:       tex(ecsi2488.tfm)
Provides:       tex(ecsi2986.tfm)
Provides:       tex(ecsi3583.tfm)
Provides:       tex(ecsl0500.tfm)
Provides:       tex(ecsl0600.tfm)
Provides:       tex(ecsl0700.tfm)
Provides:       tex(ecsl0800.tfm)
Provides:       tex(ecsl0900.tfm)
Provides:       tex(ecsl1000.tfm)
Provides:       tex(ecsl1095.tfm)
Provides:       tex(ecsl1200.tfm)
Provides:       tex(ecsl1440.tfm)
Provides:       tex(ecsl1728.tfm)
Provides:       tex(ecsl2074.tfm)
Provides:       tex(ecsl2488.tfm)
Provides:       tex(ecsl2986.tfm)
Provides:       tex(ecsl3583.tfm)
Provides:       tex(ecso0500.tfm)
Provides:       tex(ecso0600.tfm)
Provides:       tex(ecso0700.tfm)
Provides:       tex(ecso0800.tfm)
Provides:       tex(ecso0900.tfm)
Provides:       tex(ecso1000.tfm)
Provides:       tex(ecso1095.tfm)
Provides:       tex(ecso1200.tfm)
Provides:       tex(ecso1440.tfm)
Provides:       tex(ecso1728.tfm)
Provides:       tex(ecso2074.tfm)
Provides:       tex(ecso2488.tfm)
Provides:       tex(ecso2986.tfm)
Provides:       tex(ecso3583.tfm)
Provides:       tex(ecss0500.tfm)
Provides:       tex(ecss0600.tfm)
Provides:       tex(ecss0700.tfm)
Provides:       tex(ecss0800.tfm)
Provides:       tex(ecss0900.tfm)
Provides:       tex(ecss1000.tfm)
Provides:       tex(ecss1095.tfm)
Provides:       tex(ecss1200.tfm)
Provides:       tex(ecss1440.tfm)
Provides:       tex(ecss1728.tfm)
Provides:       tex(ecss2074.tfm)
Provides:       tex(ecss2488.tfm)
Provides:       tex(ecss2986.tfm)
Provides:       tex(ecss3583.tfm)
Provides:       tex(ecst0800.tfm)
Provides:       tex(ecst0900.tfm)
Provides:       tex(ecst1000.tfm)
Provides:       tex(ecst1095.tfm)
Provides:       tex(ecst1200.tfm)
Provides:       tex(ecst1440.tfm)
Provides:       tex(ecst1728.tfm)
Provides:       tex(ecst2074.tfm)
Provides:       tex(ecst2488.tfm)
Provides:       tex(ecst2986.tfm)
Provides:       tex(ecst3583.tfm)
Provides:       tex(ecsx0500.tfm)
Provides:       tex(ecsx0600.tfm)
Provides:       tex(ecsx0700.tfm)
Provides:       tex(ecsx0800.tfm)
Provides:       tex(ecsx0900.tfm)
Provides:       tex(ecsx1000.tfm)
Provides:       tex(ecsx1095.tfm)
Provides:       tex(ecsx1200.tfm)
Provides:       tex(ecsx1440.tfm)
Provides:       tex(ecsx1728.tfm)
Provides:       tex(ecsx2074.tfm)
Provides:       tex(ecsx2488.tfm)
Provides:       tex(ecsx2986.tfm)
Provides:       tex(ecsx3583.tfm)
Provides:       tex(ectc0800.tfm)
Provides:       tex(ectc0900.tfm)
Provides:       tex(ectc1000.tfm)
Provides:       tex(ectc1095.tfm)
Provides:       tex(ectc1200.tfm)
Provides:       tex(ectc1440.tfm)
Provides:       tex(ectc1728.tfm)
Provides:       tex(ectc2074.tfm)
Provides:       tex(ectc2488.tfm)
Provides:       tex(ectc2986.tfm)
Provides:       tex(ectc3583.tfm)
Provides:       tex(ecti0500.tfm)
Provides:       tex(ecti0600.tfm)
Provides:       tex(ecti0700.tfm)
Provides:       tex(ecti0800.tfm)
Provides:       tex(ecti0900.tfm)
Provides:       tex(ecti1000.tfm)
Provides:       tex(ecti1095.tfm)
Provides:       tex(ecti1200.tfm)
Provides:       tex(ecti1440.tfm)
Provides:       tex(ecti1728.tfm)
Provides:       tex(ecti2074.tfm)
Provides:       tex(ecti2488.tfm)
Provides:       tex(ecti2986.tfm)
Provides:       tex(ecti3583.tfm)
Provides:       tex(ectt0800.tfm)
Provides:       tex(ectt0900.tfm)
Provides:       tex(ectt1000.tfm)
Provides:       tex(ectt1095.tfm)
Provides:       tex(ectt1200.tfm)
Provides:       tex(ectt1440.tfm)
Provides:       tex(ectt1728.tfm)
Provides:       tex(ectt2074.tfm)
Provides:       tex(ectt2488.tfm)
Provides:       tex(ectt2986.tfm)
Provides:       tex(ectt3583.tfm)
Provides:       tex(ecui0500.tfm)
Provides:       tex(ecui0600.tfm)
Provides:       tex(ecui0700.tfm)
Provides:       tex(ecui0800.tfm)
Provides:       tex(ecui0900.tfm)
Provides:       tex(ecui1000.tfm)
Provides:       tex(ecui1095.tfm)
Provides:       tex(ecui1200.tfm)
Provides:       tex(ecui1440.tfm)
Provides:       tex(ecui1728.tfm)
Provides:       tex(ecui2074.tfm)
Provides:       tex(ecui2488.tfm)
Provides:       tex(ecui2986.tfm)
Provides:       tex(ecui3583.tfm)
Provides:       tex(ecvi0800.tfm)
Provides:       tex(ecvi0900.tfm)
Provides:       tex(ecvi1000.tfm)
Provides:       tex(ecvi1095.tfm)
Provides:       tex(ecvi1200.tfm)
Provides:       tex(ecvi1440.tfm)
Provides:       tex(ecvi1728.tfm)
Provides:       tex(ecvi2074.tfm)
Provides:       tex(ecvi2488.tfm)
Provides:       tex(ecvi2986.tfm)
Provides:       tex(ecvi3583.tfm)
Provides:       tex(ecvt0800.tfm)
Provides:       tex(ecvt0900.tfm)
Provides:       tex(ecvt1000.tfm)
Provides:       tex(ecvt1095.tfm)
Provides:       tex(ecvt1200.tfm)
Provides:       tex(ecvt1440.tfm)
Provides:       tex(ecvt1728.tfm)
Provides:       tex(ecvt2074.tfm)
Provides:       tex(ecvt2488.tfm)
Provides:       tex(ecvt2986.tfm)
Provides:       tex(ecvt3583.tfm)
Provides:       tex(ecxc0500.tfm)
Provides:       tex(ecxc0600.tfm)
Provides:       tex(ecxc0700.tfm)
Provides:       tex(ecxc0800.tfm)
Provides:       tex(ecxc0900.tfm)
Provides:       tex(ecxc1000.tfm)
Provides:       tex(ecxc1095.tfm)
Provides:       tex(ecxc1200.tfm)
Provides:       tex(ecxc1440.tfm)
Provides:       tex(ecxc1728.tfm)
Provides:       tex(ecxc2074.tfm)
Provides:       tex(ecxc2488.tfm)
Provides:       tex(ecxc2986.tfm)
Provides:       tex(ecxc3583.tfm)
Provides:       tex(ieclb8.tfm)
Provides:       tex(iecli8.tfm)
Provides:       tex(ieclo8.tfm)
Provides:       tex(ieclq8.tfm)
Provides:       tex(iecltt8.tfm)
Provides:       tex(tcbi0500.tfm)
Provides:       tex(tcbi0600.tfm)
Provides:       tex(tcbi0700.tfm)
Provides:       tex(tcbi0800.tfm)
Provides:       tex(tcbi0900.tfm)
Provides:       tex(tcbi1000.tfm)
Provides:       tex(tcbi1095.tfm)
Provides:       tex(tcbi1200.tfm)
Provides:       tex(tcbi1440.tfm)
Provides:       tex(tcbi1728.tfm)
Provides:       tex(tcbi2074.tfm)
Provides:       tex(tcbi2488.tfm)
Provides:       tex(tcbi2986.tfm)
Provides:       tex(tcbi3583.tfm)
Provides:       tex(tcbl0500.tfm)
Provides:       tex(tcbl0600.tfm)
Provides:       tex(tcbl0700.tfm)
Provides:       tex(tcbl0800.tfm)
Provides:       tex(tcbl0900.tfm)
Provides:       tex(tcbl1000.tfm)
Provides:       tex(tcbl1095.tfm)
Provides:       tex(tcbl1200.tfm)
Provides:       tex(tcbl1440.tfm)
Provides:       tex(tcbl1728.tfm)
Provides:       tex(tcbl2074.tfm)
Provides:       tex(tcbl2488.tfm)
Provides:       tex(tcbl2986.tfm)
Provides:       tex(tcbl3583.tfm)
Provides:       tex(tcbx0500.tfm)
Provides:       tex(tcbx0600.tfm)
Provides:       tex(tcbx0700.tfm)
Provides:       tex(tcbx0800.tfm)
Provides:       tex(tcbx0900.tfm)
Provides:       tex(tcbx1000.tfm)
Provides:       tex(tcbx1095.tfm)
Provides:       tex(tcbx1200.tfm)
Provides:       tex(tcbx1440.tfm)
Provides:       tex(tcbx1728.tfm)
Provides:       tex(tcbx2074.tfm)
Provides:       tex(tcbx2488.tfm)
Provides:       tex(tcbx2986.tfm)
Provides:       tex(tcbx3583.tfm)
Provides:       tex(tcci0500.tfm)
Provides:       tex(tcci0600.tfm)
Provides:       tex(tcci0700.tfm)
Provides:       tex(tcci0800.tfm)
Provides:       tex(tcci0900.tfm)
Provides:       tex(tcci1000.tfm)
Provides:       tex(tcci1095.tfm)
Provides:       tex(tcci1200.tfm)
Provides:       tex(tcci1440.tfm)
Provides:       tex(tcci1728.tfm)
Provides:       tex(tcci2074.tfm)
Provides:       tex(tcci2488.tfm)
Provides:       tex(tcci2986.tfm)
Provides:       tex(tcci3583.tfm)
Provides:       tex(tcit0800.tfm)
Provides:       tex(tcit0900.tfm)
Provides:       tex(tcit1000.tfm)
Provides:       tex(tcit1095.tfm)
Provides:       tex(tcit1200.tfm)
Provides:       tex(tcit1440.tfm)
Provides:       tex(tcit1728.tfm)
Provides:       tex(tcit2074.tfm)
Provides:       tex(tcit2488.tfm)
Provides:       tex(tcit2986.tfm)
Provides:       tex(tcit3583.tfm)
Provides:       tex(tcrb0500.tfm)
Provides:       tex(tcrb0600.tfm)
Provides:       tex(tcrb0700.tfm)
Provides:       tex(tcrb0800.tfm)
Provides:       tex(tcrb0900.tfm)
Provides:       tex(tcrb1000.tfm)
Provides:       tex(tcrb1095.tfm)
Provides:       tex(tcrb1200.tfm)
Provides:       tex(tcrb1440.tfm)
Provides:       tex(tcrb1728.tfm)
Provides:       tex(tcrb2074.tfm)
Provides:       tex(tcrb2488.tfm)
Provides:       tex(tcrb2986.tfm)
Provides:       tex(tcrb3583.tfm)
Provides:       tex(tcrm0500.tfm)
Provides:       tex(tcrm0600.tfm)
Provides:       tex(tcrm0700.tfm)
Provides:       tex(tcrm0800.tfm)
Provides:       tex(tcrm0900.tfm)
Provides:       tex(tcrm1000.tfm)
Provides:       tex(tcrm1095.tfm)
Provides:       tex(tcrm1200.tfm)
Provides:       tex(tcrm1440.tfm)
Provides:       tex(tcrm1728.tfm)
Provides:       tex(tcrm2074.tfm)
Provides:       tex(tcrm2488.tfm)
Provides:       tex(tcrm2986.tfm)
Provides:       tex(tcrm3583.tfm)
Provides:       tex(tcsi0500.tfm)
Provides:       tex(tcsi0600.tfm)
Provides:       tex(tcsi0700.tfm)
Provides:       tex(tcsi0800.tfm)
Provides:       tex(tcsi0900.tfm)
Provides:       tex(tcsi1000.tfm)
Provides:       tex(tcsi1095.tfm)
Provides:       tex(tcsi1200.tfm)
Provides:       tex(tcsi1440.tfm)
Provides:       tex(tcsi1728.tfm)
Provides:       tex(tcsi2074.tfm)
Provides:       tex(tcsi2488.tfm)
Provides:       tex(tcsi2986.tfm)
Provides:       tex(tcsi3583.tfm)
Provides:       tex(tcsl0500.tfm)
Provides:       tex(tcsl0600.tfm)
Provides:       tex(tcsl0700.tfm)
Provides:       tex(tcsl0800.tfm)
Provides:       tex(tcsl0900.tfm)
Provides:       tex(tcsl1000.tfm)
Provides:       tex(tcsl1095.tfm)
Provides:       tex(tcsl1200.tfm)
Provides:       tex(tcsl1440.tfm)
Provides:       tex(tcsl1728.tfm)
Provides:       tex(tcsl2074.tfm)
Provides:       tex(tcsl2488.tfm)
Provides:       tex(tcsl2986.tfm)
Provides:       tex(tcsl3583.tfm)
Provides:       tex(tcso0500.tfm)
Provides:       tex(tcso0600.tfm)
Provides:       tex(tcso0700.tfm)
Provides:       tex(tcso0800.tfm)
Provides:       tex(tcso0900.tfm)
Provides:       tex(tcso1000.tfm)
Provides:       tex(tcso1095.tfm)
Provides:       tex(tcso1200.tfm)
Provides:       tex(tcso1440.tfm)
Provides:       tex(tcso1728.tfm)
Provides:       tex(tcso2074.tfm)
Provides:       tex(tcso2488.tfm)
Provides:       tex(tcso2986.tfm)
Provides:       tex(tcso3583.tfm)
Provides:       tex(tcss0500.tfm)
Provides:       tex(tcss0600.tfm)
Provides:       tex(tcss0700.tfm)
Provides:       tex(tcss0800.tfm)
Provides:       tex(tcss0900.tfm)
Provides:       tex(tcss1000.tfm)
Provides:       tex(tcss1095.tfm)
Provides:       tex(tcss1200.tfm)
Provides:       tex(tcss1440.tfm)
Provides:       tex(tcss1728.tfm)
Provides:       tex(tcss2074.tfm)
Provides:       tex(tcss2488.tfm)
Provides:       tex(tcss2986.tfm)
Provides:       tex(tcss3583.tfm)
Provides:       tex(tcst0800.tfm)
Provides:       tex(tcst0900.tfm)
Provides:       tex(tcst1000.tfm)
Provides:       tex(tcst1095.tfm)
Provides:       tex(tcst1200.tfm)
Provides:       tex(tcst1440.tfm)
Provides:       tex(tcst1728.tfm)
Provides:       tex(tcst2074.tfm)
Provides:       tex(tcst2488.tfm)
Provides:       tex(tcst2986.tfm)
Provides:       tex(tcst3583.tfm)
Provides:       tex(tcsx0500.tfm)
Provides:       tex(tcsx0600.tfm)
Provides:       tex(tcsx0700.tfm)
Provides:       tex(tcsx0800.tfm)
Provides:       tex(tcsx0900.tfm)
Provides:       tex(tcsx1000.tfm)
Provides:       tex(tcsx1095.tfm)
Provides:       tex(tcsx1200.tfm)
Provides:       tex(tcsx1440.tfm)
Provides:       tex(tcsx1728.tfm)
Provides:       tex(tcsx2074.tfm)
Provides:       tex(tcsx2488.tfm)
Provides:       tex(tcsx2986.tfm)
Provides:       tex(tcsx3583.tfm)
Provides:       tex(tcti0500.tfm)
Provides:       tex(tcti0600.tfm)
Provides:       tex(tcti0700.tfm)
Provides:       tex(tcti0800.tfm)
Provides:       tex(tcti0900.tfm)
Provides:       tex(tcti1000.tfm)
Provides:       tex(tcti1095.tfm)
Provides:       tex(tcti1200.tfm)
Provides:       tex(tcti1440.tfm)
Provides:       tex(tcti1728.tfm)
Provides:       tex(tcti2074.tfm)
Provides:       tex(tcti2488.tfm)
Provides:       tex(tcti2986.tfm)
Provides:       tex(tcti3583.tfm)
Provides:       tex(tctt0800.tfm)
Provides:       tex(tctt0900.tfm)
Provides:       tex(tctt1000.tfm)
Provides:       tex(tctt1095.tfm)
Provides:       tex(tctt1200.tfm)
Provides:       tex(tctt1440.tfm)
Provides:       tex(tctt1728.tfm)
Provides:       tex(tctt2074.tfm)
Provides:       tex(tctt2488.tfm)
Provides:       tex(tctt2986.tfm)
Provides:       tex(tctt3583.tfm)
Provides:       tex(tcui0500.tfm)
Provides:       tex(tcui0600.tfm)
Provides:       tex(tcui0700.tfm)
Provides:       tex(tcui0800.tfm)
Provides:       tex(tcui0900.tfm)
Provides:       tex(tcui1000.tfm)
Provides:       tex(tcui1095.tfm)
Provides:       tex(tcui1200.tfm)
Provides:       tex(tcui1440.tfm)
Provides:       tex(tcui1728.tfm)
Provides:       tex(tcui2074.tfm)
Provides:       tex(tcui2488.tfm)
Provides:       tex(tcui2986.tfm)
Provides:       tex(tcui3583.tfm)
Provides:       tex(tcvi0800.tfm)
Provides:       tex(tcvi0900.tfm)
Provides:       tex(tcvi1000.tfm)
Provides:       tex(tcvi1095.tfm)
Provides:       tex(tcvi1200.tfm)
Provides:       tex(tcvi1440.tfm)
Provides:       tex(tcvi1728.tfm)
Provides:       tex(tcvi2074.tfm)
Provides:       tex(tcvi2488.tfm)
Provides:       tex(tcvi2986.tfm)
Provides:       tex(tcvi3583.tfm)
Provides:       tex(tcvt0800.tfm)
Provides:       tex(tcvt0900.tfm)
Provides:       tex(tcvt1000.tfm)
Provides:       tex(tcvt1095.tfm)
Provides:       tex(tcvt1200.tfm)
Provides:       tex(tcvt1440.tfm)
Provides:       tex(tcvt1728.tfm)
Provides:       tex(tcvt2074.tfm)
Provides:       tex(tcvt2488.tfm)
Provides:       tex(tcvt2986.tfm)
Provides:       tex(tcvt3583.tfm)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source71:       ec.tar.xz
Source72:       ec.doc.tar.xz

%description -n texlive-ec
The EC fonts are European Computer Modern Fonts, supporting the
complete LaTeX T1 encoding defined at the 1990 TUG conference
hold at Cork/Ireland. These fonts are intended to be stable
with no changes being made to the tfm files. The set also
contains a Text Companion Symbol font, called tc, featuring
many useful characters needed in text typesetting, for example
oldstyle digits, currency symbols (including the newly created
Euro symbol), the permille sign, copyright, trade mark and
servicemark as well as a copyleft sign, and many others. Recent
releases of LaTeX2e support the EC fonts. The EC fonts
supersede the preliminary version released as the DC fonts. The
fonts are available in (traced) Adobe Type 1 format, as part of
the cm-super bundle. The other Computer Modern-style T1-encoded
Type 1 set, Latin Modern, is not actually a direct development
of the EC set, and differs from the EC in a number of
particulars.

%package -n texlive-ec-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn25033
Release:        58.1
Summary:        Documentation for texlive-ec
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ec and texlive-alldocumentation)

%description -n texlive-ec-doc
This package includes the documentation for texlive-ec

%post -n texlive-ec
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ec
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ec
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ec-doc
%{_texmfdistdir}/doc/fonts/ec/00bugs.txt
%{_texmfdistdir}/doc/fonts/ec/00error.txt
%{_texmfdistdir}/doc/fonts/ec/00files.txt
%{_texmfdistdir}/doc/fonts/ec/00inst.txt
%{_texmfdistdir}/doc/fonts/ec/00readme.txt
%{_texmfdistdir}/doc/fonts/ec/copyrite.txt
%{_texmfdistdir}/doc/fonts/ec/dc-chg.txt
%{_texmfdistdir}/doc/fonts/ec/dcdoc.tex
%{_texmfdistdir}/doc/fonts/ec/ec-chg.txt
%{_texmfdistdir}/doc/fonts/ec/ecstdedt.tex
%{_texmfdistdir}/doc/fonts/ec/tc-chg.txt
%{_texmfdistdir}/doc/fonts/ec/tcstdedt.tex

%files -n texlive-ec
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbi3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbl3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbm.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecbx3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eccc3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecci3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecdh3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecfb.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecff.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecfi.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecfs.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecit.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecit0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecit0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecit1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecit1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecit1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecit1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecit1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecit2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecit2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecit2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecit3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eclb8.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecli8.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eclo8.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/eclq8.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecltt8.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecoc3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecqi8.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrb3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecrm3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsc3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsi3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsl3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecso3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsq8.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecss3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecssdc10.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecst.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecst0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecst0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecst1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecst1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecst1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecst1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecst1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecst2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecst2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecst2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecst3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecsx3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectc.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectc0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectc0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectc1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectc1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectc1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectc1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectc1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectc2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectc2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectc2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectc3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecti3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectt.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectt0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectt0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectt1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectt1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectt1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectt1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectt1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectt2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectt2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectt2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ectt3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecui3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvi.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvi0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvi0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvi1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvi1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvi1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvi1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvi1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvi2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvi2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvi2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvi3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvt.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvt0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvt0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvt1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvt1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvt1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvt1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvt1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvt2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvt2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvt2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecvt3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ecxc3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exaccent.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exaccess.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exbase.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exbraces.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/excligtb.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/excsc.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/excspl.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exidigit.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exileast.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exilig.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exiligtb.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exillett.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exilwest.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exisixts.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exitalp.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exmligtb.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/expseudo.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/expunct.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exrdigit.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exrleast.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exrlig.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exrligtb.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exrllett.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exrlwest.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exroman.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exromp.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exrueast.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exrulett.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exruwest.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exsign.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/exsixtst.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/extextit.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ieclb8.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/iecli8.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ieclo8.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/ieclq8.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/iecltt8.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbi3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbl3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbm.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcbx3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcci3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcdh.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcfb.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcff.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcfi.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcfs.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcit.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcit0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcit0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcit1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcit1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcit1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcit1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcit1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcit2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcit2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcit2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcit3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrb3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcrm3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsi3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsl3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcso3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcss3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcst.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcst0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcst0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcst1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcst1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcst1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcst1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcst1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcst2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcst2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcst2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcst3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcsx3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcti3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tctt.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tctt0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tctt0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tctt1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tctt1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tctt1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tctt1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tctt1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tctt2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tctt2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tctt2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tctt3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui0500.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui0600.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui0700.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcui3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvi.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvi0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvi0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvi1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvi1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvi1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvi1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvi1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvi2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvi2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvi2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvi3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvt.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvt0800.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvt0900.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvt1000.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvt1095.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvt1200.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvt1440.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvt1728.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvt2074.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvt2488.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvt2986.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/tcvt3583.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/txaccent.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/txgen.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/txifract.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/txisuper.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/txitlod.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/txpseudo.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/txrfract.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/txromod.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/txrsuper.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/txsymb.mf
%{_texmfdistdir}/fonts/source/jknappen/ec/txsymbol.mf
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbi3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbl3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecbx3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eccc3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecci3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecdh3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecit0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecit0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecit1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecit1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecit1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecit1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecit1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecit2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecit2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecit2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecit3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eclb8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecli8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eclo8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/eclq8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecltt8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecoc3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrb3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecrm3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsc3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsi3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsl3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecso3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecss3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecst0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecst0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecst1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecst1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecst1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecst1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecst1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecst2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecst2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecst2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecst3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecsx3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectc0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectc0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectc1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectc1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectc1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectc1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectc1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectc2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectc2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectc2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectc3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecti3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectt0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectt0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectt1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectt1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectt1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectt1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectt1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectt2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectt2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectt2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ectt3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecui3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvi0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvi0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvi1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvi1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvi1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvi1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvi1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvi2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvi2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvi2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvi3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvt0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvt0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvt1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvt1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvt1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvt1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvt1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvt2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvt2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvt2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecvt3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ecxc3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ieclb8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/iecli8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ieclo8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/ieclq8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/iecltt8.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbi3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbl3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcbx3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcci3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcit0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcit0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcit1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcit1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcit1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcit1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcit1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcit2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcit2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcit2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcit3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrb3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcrm3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsi3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsl3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcso3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcss3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcst0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcst0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcst1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcst1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcst1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcst1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcst1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcst2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcst2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcst2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcst3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcsx3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcti3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tctt0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tctt0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tctt1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tctt1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tctt1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tctt1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tctt1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tctt2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tctt2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tctt2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tctt3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui0500.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui0600.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui0700.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcui3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvi0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvi0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvi1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvi1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvi1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvi1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvi1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvi2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvi2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvi2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvi3583.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvt0800.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvt0900.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvt1000.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvt1095.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvt1200.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvt1440.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvt1728.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvt2074.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvt2488.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvt2986.tfm
%{_texmfdistdir}/fonts/tfm/jknappen/ec/tcvt3583.tfm

%package -n texlive-ecc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        58.1
License:        LPPL-1.0
Summary:        Sources for the European Concrete fonts
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-ecc-doc >= %{texlive_version}
Provides:       tex(eocc10.tfm)
Provides:       tex(eorm10.tfm)
Provides:       tex(eorm5.tfm)
Provides:       tex(eorm6.tfm)
Provides:       tex(eorm7.tfm)
Provides:       tex(eorm8.tfm)
Provides:       tex(eorm9.tfm)
Provides:       tex(eosl10.tfm)
Provides:       tex(eosl5.tfm)
Provides:       tex(eosl6.tfm)
Provides:       tex(eosl7.tfm)
Provides:       tex(eosl8.tfm)
Provides:       tex(eosl9.tfm)
Provides:       tex(eoti10.tfm)
Provides:       tex(tcssdc10.tfm)
Provides:       tex(torm10.tfm)
Provides:       tex(torm5.tfm)
Provides:       tex(torm6.tfm)
Provides:       tex(torm7.tfm)
Provides:       tex(torm8.tfm)
Provides:       tex(torm9.tfm)
Provides:       tex(tosl10.tfm)
Provides:       tex(tosl5.tfm)
Provides:       tex(tosl6.tfm)
Provides:       tex(tosl7.tfm)
Provides:       tex(tosl8.tfm)
Provides:       tex(tosl9.tfm)
Provides:       tex(toti10.tfm)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source73:       ecc.tar.xz
Source74:       ecc.doc.tar.xz

%description -n texlive-ecc
The Metafont sources and TFM files of the European Concrete
Fonts. This is the T1-encoded extension of Knuth's Concrete
fonts, including also the corresponding text companion fonts.
Adobe Type 1 versions of the fonts are available as part of the
cm-super font bundle.

%package -n texlive-ecc-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        58.1
Summary:        Documentation for texlive-ecc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ecc and texlive-alldocumentation)

%description -n texlive-ecc-doc
This package includes the documentation for texlive-ecc

%post -n texlive-ecc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ecc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ecc
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ecc-doc
%{_texmfdistdir}/doc/fonts/ecc/copyrite
%{_texmfdistdir}/doc/fonts/ecc/liesmich
%{_texmfdistdir}/doc/fonts/ecc/readme

%files -n texlive-ecc
%{_texmfdistdir}/fonts/source/public/ecc/conc10pt.mf
%{_texmfdistdir}/fonts/source/public/ecc/conc5pt.mf
%{_texmfdistdir}/fonts/source/public/ecc/conc6pt.mf
%{_texmfdistdir}/fonts/source/public/ecc/conc7pt.mf
%{_texmfdistdir}/fonts/source/public/ecc/conc8pt.mf
%{_texmfdistdir}/fonts/source/public/ecc/conc9pt.mf
%{_texmfdistdir}/fonts/source/public/ecc/coni10pt.mf
%{_texmfdistdir}/fonts/source/public/ecc/eocc10.mf
%{_texmfdistdir}/fonts/source/public/ecc/eorm10.mf
%{_texmfdistdir}/fonts/source/public/ecc/eorm5.mf
%{_texmfdistdir}/fonts/source/public/ecc/eorm6.mf
%{_texmfdistdir}/fonts/source/public/ecc/eorm7.mf
%{_texmfdistdir}/fonts/source/public/ecc/eorm8.mf
%{_texmfdistdir}/fonts/source/public/ecc/eorm9.mf
%{_texmfdistdir}/fonts/source/public/ecc/eosl10.mf
%{_texmfdistdir}/fonts/source/public/ecc/eosl5.mf
%{_texmfdistdir}/fonts/source/public/ecc/eosl6.mf
%{_texmfdistdir}/fonts/source/public/ecc/eosl7.mf
%{_texmfdistdir}/fonts/source/public/ecc/eosl8.mf
%{_texmfdistdir}/fonts/source/public/ecc/eosl9.mf
%{_texmfdistdir}/fonts/source/public/ecc/eoti10.mf
%{_texmfdistdir}/fonts/source/public/ecc/tcssdc10.mf
%{_texmfdistdir}/fonts/source/public/ecc/torm10.mf
%{_texmfdistdir}/fonts/source/public/ecc/torm5.mf
%{_texmfdistdir}/fonts/source/public/ecc/torm6.mf
%{_texmfdistdir}/fonts/source/public/ecc/torm7.mf
%{_texmfdistdir}/fonts/source/public/ecc/torm8.mf
%{_texmfdistdir}/fonts/source/public/ecc/torm9.mf
%{_texmfdistdir}/fonts/source/public/ecc/tosl10.mf
%{_texmfdistdir}/fonts/source/public/ecc/tosl5.mf
%{_texmfdistdir}/fonts/source/public/ecc/tosl6.mf
%{_texmfdistdir}/fonts/source/public/ecc/tosl7.mf
%{_texmfdistdir}/fonts/source/public/ecc/tosl8.mf
%{_texmfdistdir}/fonts/source/public/ecc/tosl9.mf
%{_texmfdistdir}/fonts/source/public/ecc/toti10.mf
%{_texmfdistdir}/fonts/tfm/public/ecc/eocc10.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/eorm10.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/eorm5.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/eorm6.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/eorm7.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/eorm8.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/eorm9.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/eosl10.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/eosl5.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/eosl6.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/eosl7.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/eosl8.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/eosl9.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/eoti10.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/tcssdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/torm10.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/torm5.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/torm6.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/torm7.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/torm8.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/torm9.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/tosl10.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/tosl5.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/tosl6.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/tosl7.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/tosl8.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/tosl9.tfm
%{_texmfdistdir}/fonts/tfm/public/ecc/toti10.tfm

%package -n texlive-ecclesiastic
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn38172
Release:        58.1
License:        LPPL-1.0
Summary:        Typesetting Ecclesiastic Latin
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-ecclesiastic-doc >= %{texlive_version}
Provides:       tex(ecclesiastic.sty)
Requires:       tex(iftex.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source75:       ecclesiastic.tar.xz
Source76:       ecclesiastic.doc.tar.xz

%description -n texlive-ecclesiastic
The package modifies the way the latin option to babel operates
when typesetting Latin. The style is somewhat 'frenchified' in
respect of punctuation spacings and footnote style; shortcuts
are available in order to set accents on all vowels, including
y and the diphthongs ae and oe.

%package -n texlive-ecclesiastic-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn38172
Release:        58.1
Summary:        Documentation for texlive-ecclesiastic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ecclesiastic and texlive-alldocumentation)

%description -n texlive-ecclesiastic-doc
This package includes the documentation for texlive-ecclesiastic

%post -n texlive-ecclesiastic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ecclesiastic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ecclesiastic
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ecclesiastic-doc
%{_texmfdistdir}/doc/latex/ecclesiastic/README
%{_texmfdistdir}/doc/latex/ecclesiastic/ecclesiastic.pdf
%{_texmfdistdir}/doc/latex/ecclesiastic/manifest.txt

%files -n texlive-ecclesiastic
%{_texmfdistdir}/tex/latex/ecclesiastic/ecclesiastic.sty

%package -n texlive-ecgdraw
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn41617
Release:        58.1
License:        LPPL-1.0
Summary:        Draws electrocardiograms (ECG)
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-ecgdraw-doc >= %{texlive_version}
Provides:       tex(ecgdraw.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source77:       ecgdraw.tar.xz
Source78:       ecgdraw.doc.tar.xz

%description -n texlive-ecgdraw
This package provides the \ECG{<code>} command which draws
electrocardiograms (ECG). The <code> represents a series of
abbreviations which allow to draw different types of wave.

%package -n texlive-ecgdraw-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn41617
Release:        58.1
Summary:        Documentation for texlive-ecgdraw
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ecgdraw and texlive-alldocumentation)
Provides:       locale(texlive-ecgdraw-doc:it)

%description -n texlive-ecgdraw-doc
This package includes the documentation for texlive-ecgdraw

%post -n texlive-ecgdraw
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ecgdraw
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ecgdraw
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ecgdraw-doc
%{_texmfdistdir}/doc/latex/ecgdraw/README
%{_texmfdistdir}/doc/latex/ecgdraw/archivio.tex
%{_texmfdistdir}/doc/latex/ecgdraw/ecgdraw.pdf
%{_texmfdistdir}/doc/latex/ecgdraw/ecgdraw_ita.pdf

%files -n texlive-ecgdraw
%{_texmfdistdir}/tex/latex/ecgdraw/ecgdraw.sty

%package -n texlive-ecltree
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn15878
Release:        58.1
License:        LPPL-1.0
Summary:        Trees using epic and eepic macros
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-ecltree-doc >= %{texlive_version}
Provides:       tex(ecltree.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source79:       ecltree.tar.xz
Source80:       ecltree.doc.tar.xz

%description -n texlive-ecltree
The package recursively draws trees: each subtree is defined in
a 'bundle' environment, with a set of leaves described by
\chunk macros. A chunk may have a bundle environment inside it.

%package -n texlive-ecltree-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn15878
Release:        58.1
Summary:        Documentation for texlive-ecltree
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ecltree and texlive-alldocumentation)

%description -n texlive-ecltree-doc
This package includes the documentation for texlive-ecltree

%post -n texlive-ecltree
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ecltree
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ecltree
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ecltree-doc
%{_texmfdistdir}/doc/latex/ecltree/ecltreesample.pdf
%{_texmfdistdir}/doc/latex/ecltree/ecltreesample.tex

%files -n texlive-ecltree
%{_texmfdistdir}/tex/latex/ecltree/ecltree.sty

%package -n texlive-eco
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn29349
Release:        58.1
License:        GPL-2.0-or-later
Summary:        Oldstyle numerals using EC fonts
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-eco-doc >= %{texlive_version}
Provides:       tex(T1cmodh.fd)
Provides:       tex(T1cmor.fd)
Provides:       tex(T1cmoss.fd)
Provides:       tex(T1cmott.fd)
Provides:       tex(T1cmovt.fd)
Provides:       tex(eco.sty)
Provides:       tex(ecobi0500.tfm)
Provides:       tex(ecobi0500.vf)
Provides:       tex(ecobi0600.tfm)
Provides:       tex(ecobi0600.vf)
Provides:       tex(ecobi0700.tfm)
Provides:       tex(ecobi0700.vf)
Provides:       tex(ecobi0800.tfm)
Provides:       tex(ecobi0800.vf)
Provides:       tex(ecobi0900.tfm)
Provides:       tex(ecobi0900.vf)
Provides:       tex(ecobi1000.tfm)
Provides:       tex(ecobi1000.vf)
Provides:       tex(ecobi1095.tfm)
Provides:       tex(ecobi1095.vf)
Provides:       tex(ecobi1200.tfm)
Provides:       tex(ecobi1200.vf)
Provides:       tex(ecobi1440.tfm)
Provides:       tex(ecobi1440.vf)
Provides:       tex(ecobi1728.tfm)
Provides:       tex(ecobi1728.vf)
Provides:       tex(ecobi2074.tfm)
Provides:       tex(ecobi2074.vf)
Provides:       tex(ecobi2488.tfm)
Provides:       tex(ecobi2488.vf)
Provides:       tex(ecobi2986.tfm)
Provides:       tex(ecobi2986.vf)
Provides:       tex(ecobi3583.tfm)
Provides:       tex(ecobi3583.vf)
Provides:       tex(ecobl0500.tfm)
Provides:       tex(ecobl0500.vf)
Provides:       tex(ecobl0600.tfm)
Provides:       tex(ecobl0600.vf)
Provides:       tex(ecobl0700.tfm)
Provides:       tex(ecobl0700.vf)
Provides:       tex(ecobl0800.tfm)
Provides:       tex(ecobl0800.vf)
Provides:       tex(ecobl0900.tfm)
Provides:       tex(ecobl0900.vf)
Provides:       tex(ecobl1000.tfm)
Provides:       tex(ecobl1000.vf)
Provides:       tex(ecobl1095.tfm)
Provides:       tex(ecobl1095.vf)
Provides:       tex(ecobl1200.tfm)
Provides:       tex(ecobl1200.vf)
Provides:       tex(ecobl1440.tfm)
Provides:       tex(ecobl1440.vf)
Provides:       tex(ecobl1728.tfm)
Provides:       tex(ecobl1728.vf)
Provides:       tex(ecobl2074.tfm)
Provides:       tex(ecobl2074.vf)
Provides:       tex(ecobl2488.tfm)
Provides:       tex(ecobl2488.vf)
Provides:       tex(ecobl2986.tfm)
Provides:       tex(ecobl2986.vf)
Provides:       tex(ecobl3583.tfm)
Provides:       tex(ecobl3583.vf)
Provides:       tex(ecobx0500.tfm)
Provides:       tex(ecobx0500.vf)
Provides:       tex(ecobx0600.tfm)
Provides:       tex(ecobx0600.vf)
Provides:       tex(ecobx0700.tfm)
Provides:       tex(ecobx0700.vf)
Provides:       tex(ecobx0800.tfm)
Provides:       tex(ecobx0800.vf)
Provides:       tex(ecobx0900.tfm)
Provides:       tex(ecobx0900.vf)
Provides:       tex(ecobx1000.tfm)
Provides:       tex(ecobx1000.vf)
Provides:       tex(ecobx1095.tfm)
Provides:       tex(ecobx1095.vf)
Provides:       tex(ecobx1200.tfm)
Provides:       tex(ecobx1200.vf)
Provides:       tex(ecobx1440.tfm)
Provides:       tex(ecobx1440.vf)
Provides:       tex(ecobx1728.tfm)
Provides:       tex(ecobx1728.vf)
Provides:       tex(ecobx2074.tfm)
Provides:       tex(ecobx2074.vf)
Provides:       tex(ecobx2488.tfm)
Provides:       tex(ecobx2488.vf)
Provides:       tex(ecobx2986.tfm)
Provides:       tex(ecobx2986.vf)
Provides:       tex(ecobx3583.tfm)
Provides:       tex(ecobx3583.vf)
Provides:       tex(ecodh0500.tfm)
Provides:       tex(ecodh0500.vf)
Provides:       tex(ecodh0600.tfm)
Provides:       tex(ecodh0600.vf)
Provides:       tex(ecodh0700.tfm)
Provides:       tex(ecodh0700.vf)
Provides:       tex(ecodh0800.tfm)
Provides:       tex(ecodh0800.vf)
Provides:       tex(ecodh0900.tfm)
Provides:       tex(ecodh0900.vf)
Provides:       tex(ecodh1000.tfm)
Provides:       tex(ecodh1000.vf)
Provides:       tex(ecodh1095.tfm)
Provides:       tex(ecodh1095.vf)
Provides:       tex(ecodh1200.tfm)
Provides:       tex(ecodh1200.vf)
Provides:       tex(ecodh1440.tfm)
Provides:       tex(ecodh1440.vf)
Provides:       tex(ecodh1728.tfm)
Provides:       tex(ecodh1728.vf)
Provides:       tex(ecodh2074.tfm)
Provides:       tex(ecodh2074.vf)
Provides:       tex(ecodh2488.tfm)
Provides:       tex(ecodh2488.vf)
Provides:       tex(ecodh2986.tfm)
Provides:       tex(ecodh2986.vf)
Provides:       tex(ecodh3583.tfm)
Provides:       tex(ecodh3583.vf)
Provides:       tex(ecoit0600.tfm)
Provides:       tex(ecoit0600.vf)
Provides:       tex(ecoit0700.tfm)
Provides:       tex(ecoit0700.vf)
Provides:       tex(ecoit0800.tfm)
Provides:       tex(ecoit0800.vf)
Provides:       tex(ecoit0900.tfm)
Provides:       tex(ecoit0900.vf)
Provides:       tex(ecoit1000.tfm)
Provides:       tex(ecoit1000.vf)
Provides:       tex(ecoit1095.tfm)
Provides:       tex(ecoit1095.vf)
Provides:       tex(ecoit1200.tfm)
Provides:       tex(ecoit1200.vf)
Provides:       tex(ecoit1440.tfm)
Provides:       tex(ecoit1440.vf)
Provides:       tex(ecoit1728.tfm)
Provides:       tex(ecoit1728.vf)
Provides:       tex(ecoit2074.tfm)
Provides:       tex(ecoit2074.vf)
Provides:       tex(ecoit2488.tfm)
Provides:       tex(ecoit2488.vf)
Provides:       tex(ecoit2986.tfm)
Provides:       tex(ecoit2986.vf)
Provides:       tex(ecoit3583.tfm)
Provides:       tex(ecoit3583.vf)
Provides:       tex(ecorb0500.tfm)
Provides:       tex(ecorb0500.vf)
Provides:       tex(ecorb0600.tfm)
Provides:       tex(ecorb0600.vf)
Provides:       tex(ecorb0700.tfm)
Provides:       tex(ecorb0700.vf)
Provides:       tex(ecorb0800.tfm)
Provides:       tex(ecorb0800.vf)
Provides:       tex(ecorb0900.tfm)
Provides:       tex(ecorb0900.vf)
Provides:       tex(ecorb1000.tfm)
Provides:       tex(ecorb1000.vf)
Provides:       tex(ecorb1095.tfm)
Provides:       tex(ecorb1095.vf)
Provides:       tex(ecorb1200.tfm)
Provides:       tex(ecorb1200.vf)
Provides:       tex(ecorb1440.tfm)
Provides:       tex(ecorb1440.vf)
Provides:       tex(ecorb1728.tfm)
Provides:       tex(ecorb1728.vf)
Provides:       tex(ecorb2074.tfm)
Provides:       tex(ecorb2074.vf)
Provides:       tex(ecorb2488.tfm)
Provides:       tex(ecorb2488.vf)
Provides:       tex(ecorb2986.tfm)
Provides:       tex(ecorb2986.vf)
Provides:       tex(ecorb3583.tfm)
Provides:       tex(ecorb3583.vf)
Provides:       tex(ecorm0500.tfm)
Provides:       tex(ecorm0500.vf)
Provides:       tex(ecorm0600.tfm)
Provides:       tex(ecorm0600.vf)
Provides:       tex(ecorm0700.tfm)
Provides:       tex(ecorm0700.vf)
Provides:       tex(ecorm0800.tfm)
Provides:       tex(ecorm0800.vf)
Provides:       tex(ecorm0900.tfm)
Provides:       tex(ecorm0900.vf)
Provides:       tex(ecorm1000.tfm)
Provides:       tex(ecorm1000.vf)
Provides:       tex(ecorm1095.tfm)
Provides:       tex(ecorm1095.vf)
Provides:       tex(ecorm1200.tfm)
Provides:       tex(ecorm1200.vf)
Provides:       tex(ecorm1440.tfm)
Provides:       tex(ecorm1440.vf)
Provides:       tex(ecorm1728.tfm)
Provides:       tex(ecorm1728.vf)
Provides:       tex(ecorm2074.tfm)
Provides:       tex(ecorm2074.vf)
Provides:       tex(ecorm2488.tfm)
Provides:       tex(ecorm2488.vf)
Provides:       tex(ecorm2986.tfm)
Provides:       tex(ecorm2986.vf)
Provides:       tex(ecorm3583.tfm)
Provides:       tex(ecorm3583.vf)
Provides:       tex(ecosi0500.tfm)
Provides:       tex(ecosi0500.vf)
Provides:       tex(ecosi0600.tfm)
Provides:       tex(ecosi0600.vf)
Provides:       tex(ecosi0700.tfm)
Provides:       tex(ecosi0700.vf)
Provides:       tex(ecosi0800.tfm)
Provides:       tex(ecosi0800.vf)
Provides:       tex(ecosi0900.tfm)
Provides:       tex(ecosi0900.vf)
Provides:       tex(ecosi1000.tfm)
Provides:       tex(ecosi1000.vf)
Provides:       tex(ecosi1095.tfm)
Provides:       tex(ecosi1095.vf)
Provides:       tex(ecosi1200.tfm)
Provides:       tex(ecosi1200.vf)
Provides:       tex(ecosi1440.tfm)
Provides:       tex(ecosi1440.vf)
Provides:       tex(ecosi1728.tfm)
Provides:       tex(ecosi1728.vf)
Provides:       tex(ecosi2074.tfm)
Provides:       tex(ecosi2074.vf)
Provides:       tex(ecosi2488.tfm)
Provides:       tex(ecosi2488.vf)
Provides:       tex(ecosi2986.tfm)
Provides:       tex(ecosi2986.vf)
Provides:       tex(ecosi3583.tfm)
Provides:       tex(ecosi3583.vf)
Provides:       tex(ecosl0500.tfm)
Provides:       tex(ecosl0500.vf)
Provides:       tex(ecosl0600.tfm)
Provides:       tex(ecosl0600.vf)
Provides:       tex(ecosl0700.tfm)
Provides:       tex(ecosl0700.vf)
Provides:       tex(ecosl0800.tfm)
Provides:       tex(ecosl0800.vf)
Provides:       tex(ecosl0900.tfm)
Provides:       tex(ecosl0900.vf)
Provides:       tex(ecosl1000.tfm)
Provides:       tex(ecosl1000.vf)
Provides:       tex(ecosl1095.tfm)
Provides:       tex(ecosl1095.vf)
Provides:       tex(ecosl1200.tfm)
Provides:       tex(ecosl1200.vf)
Provides:       tex(ecosl1440.tfm)
Provides:       tex(ecosl1440.vf)
Provides:       tex(ecosl1728.tfm)
Provides:       tex(ecosl1728.vf)
Provides:       tex(ecosl2074.tfm)
Provides:       tex(ecosl2074.vf)
Provides:       tex(ecosl2488.tfm)
Provides:       tex(ecosl2488.vf)
Provides:       tex(ecosl2986.tfm)
Provides:       tex(ecosl2986.vf)
Provides:       tex(ecosl3583.tfm)
Provides:       tex(ecosl3583.vf)
Provides:       tex(ecoso0500.tfm)
Provides:       tex(ecoso0500.vf)
Provides:       tex(ecoso0600.tfm)
Provides:       tex(ecoso0600.vf)
Provides:       tex(ecoso0700.tfm)
Provides:       tex(ecoso0700.vf)
Provides:       tex(ecoso0800.tfm)
Provides:       tex(ecoso0800.vf)
Provides:       tex(ecoso0900.tfm)
Provides:       tex(ecoso0900.vf)
Provides:       tex(ecoso1000.tfm)
Provides:       tex(ecoso1000.vf)
Provides:       tex(ecoso1095.tfm)
Provides:       tex(ecoso1095.vf)
Provides:       tex(ecoso1200.tfm)
Provides:       tex(ecoso1200.vf)
Provides:       tex(ecoso1440.tfm)
Provides:       tex(ecoso1440.vf)
Provides:       tex(ecoso1728.tfm)
Provides:       tex(ecoso1728.vf)
Provides:       tex(ecoso2074.tfm)
Provides:       tex(ecoso2074.vf)
Provides:       tex(ecoso2488.tfm)
Provides:       tex(ecoso2488.vf)
Provides:       tex(ecoso2986.tfm)
Provides:       tex(ecoso2986.vf)
Provides:       tex(ecoso3583.tfm)
Provides:       tex(ecoso3583.vf)
Provides:       tex(ecoss0500.tfm)
Provides:       tex(ecoss0500.vf)
Provides:       tex(ecoss0600.tfm)
Provides:       tex(ecoss0600.vf)
Provides:       tex(ecoss0700.tfm)
Provides:       tex(ecoss0700.vf)
Provides:       tex(ecoss0800.tfm)
Provides:       tex(ecoss0800.vf)
Provides:       tex(ecoss0900.tfm)
Provides:       tex(ecoss0900.vf)
Provides:       tex(ecoss1000.tfm)
Provides:       tex(ecoss1000.vf)
Provides:       tex(ecoss1095.tfm)
Provides:       tex(ecoss1095.vf)
Provides:       tex(ecoss1200.tfm)
Provides:       tex(ecoss1200.vf)
Provides:       tex(ecoss1440.tfm)
Provides:       tex(ecoss1440.vf)
Provides:       tex(ecoss1728.tfm)
Provides:       tex(ecoss1728.vf)
Provides:       tex(ecoss2074.tfm)
Provides:       tex(ecoss2074.vf)
Provides:       tex(ecoss2488.tfm)
Provides:       tex(ecoss2488.vf)
Provides:       tex(ecoss2986.tfm)
Provides:       tex(ecoss2986.vf)
Provides:       tex(ecoss3583.tfm)
Provides:       tex(ecoss3583.vf)
Provides:       tex(ecost0600.tfm)
Provides:       tex(ecost0600.vf)
Provides:       tex(ecost0700.tfm)
Provides:       tex(ecost0700.vf)
Provides:       tex(ecost0800.tfm)
Provides:       tex(ecost0800.vf)
Provides:       tex(ecost0900.tfm)
Provides:       tex(ecost0900.vf)
Provides:       tex(ecost1000.tfm)
Provides:       tex(ecost1000.vf)
Provides:       tex(ecost1095.tfm)
Provides:       tex(ecost1095.vf)
Provides:       tex(ecost1200.tfm)
Provides:       tex(ecost1200.vf)
Provides:       tex(ecost1440.tfm)
Provides:       tex(ecost1440.vf)
Provides:       tex(ecost1728.tfm)
Provides:       tex(ecost1728.vf)
Provides:       tex(ecost2074.tfm)
Provides:       tex(ecost2074.vf)
Provides:       tex(ecost2488.tfm)
Provides:       tex(ecost2488.vf)
Provides:       tex(ecost2986.tfm)
Provides:       tex(ecost2986.vf)
Provides:       tex(ecost3583.tfm)
Provides:       tex(ecost3583.vf)
Provides:       tex(ecosx0500.tfm)
Provides:       tex(ecosx0500.vf)
Provides:       tex(ecosx0600.tfm)
Provides:       tex(ecosx0600.vf)
Provides:       tex(ecosx0700.tfm)
Provides:       tex(ecosx0700.vf)
Provides:       tex(ecosx0800.tfm)
Provides:       tex(ecosx0800.vf)
Provides:       tex(ecosx0900.tfm)
Provides:       tex(ecosx0900.vf)
Provides:       tex(ecosx1000.tfm)
Provides:       tex(ecosx1000.vf)
Provides:       tex(ecosx1095.tfm)
Provides:       tex(ecosx1095.vf)
Provides:       tex(ecosx1200.tfm)
Provides:       tex(ecosx1200.vf)
Provides:       tex(ecosx1440.tfm)
Provides:       tex(ecosx1440.vf)
Provides:       tex(ecosx1728.tfm)
Provides:       tex(ecosx1728.vf)
Provides:       tex(ecosx2074.tfm)
Provides:       tex(ecosx2074.vf)
Provides:       tex(ecosx2488.tfm)
Provides:       tex(ecosx2488.vf)
Provides:       tex(ecosx2986.tfm)
Provides:       tex(ecosx2986.vf)
Provides:       tex(ecosx3583.tfm)
Provides:       tex(ecosx3583.vf)
Provides:       tex(ecoti0500.tfm)
Provides:       tex(ecoti0500.vf)
Provides:       tex(ecoti0600.tfm)
Provides:       tex(ecoti0600.vf)
Provides:       tex(ecoti0700.tfm)
Provides:       tex(ecoti0700.vf)
Provides:       tex(ecoti0800.tfm)
Provides:       tex(ecoti0800.vf)
Provides:       tex(ecoti0900.tfm)
Provides:       tex(ecoti0900.vf)
Provides:       tex(ecoti1000.tfm)
Provides:       tex(ecoti1000.vf)
Provides:       tex(ecoti1095.tfm)
Provides:       tex(ecoti1095.vf)
Provides:       tex(ecoti1200.tfm)
Provides:       tex(ecoti1200.vf)
Provides:       tex(ecoti1440.tfm)
Provides:       tex(ecoti1440.vf)
Provides:       tex(ecoti1728.tfm)
Provides:       tex(ecoti1728.vf)
Provides:       tex(ecoti2074.tfm)
Provides:       tex(ecoti2074.vf)
Provides:       tex(ecoti2488.tfm)
Provides:       tex(ecoti2488.vf)
Provides:       tex(ecoti2986.tfm)
Provides:       tex(ecoti2986.vf)
Provides:       tex(ecoti3583.tfm)
Provides:       tex(ecoti3583.vf)
Provides:       tex(ecott0600.tfm)
Provides:       tex(ecott0600.vf)
Provides:       tex(ecott0700.tfm)
Provides:       tex(ecott0700.vf)
Provides:       tex(ecott0800.tfm)
Provides:       tex(ecott0800.vf)
Provides:       tex(ecott0900.tfm)
Provides:       tex(ecott0900.vf)
Provides:       tex(ecott1000.tfm)
Provides:       tex(ecott1000.vf)
Provides:       tex(ecott1095.tfm)
Provides:       tex(ecott1095.vf)
Provides:       tex(ecott1200.tfm)
Provides:       tex(ecott1200.vf)
Provides:       tex(ecott1440.tfm)
Provides:       tex(ecott1440.vf)
Provides:       tex(ecott1728.tfm)
Provides:       tex(ecott1728.vf)
Provides:       tex(ecott2074.tfm)
Provides:       tex(ecott2074.vf)
Provides:       tex(ecott2488.tfm)
Provides:       tex(ecott2488.vf)
Provides:       tex(ecott2986.tfm)
Provides:       tex(ecott2986.vf)
Provides:       tex(ecott3583.tfm)
Provides:       tex(ecott3583.vf)
Provides:       tex(ecoui0500.tfm)
Provides:       tex(ecoui0500.vf)
Provides:       tex(ecoui0600.tfm)
Provides:       tex(ecoui0600.vf)
Provides:       tex(ecoui0700.tfm)
Provides:       tex(ecoui0700.vf)
Provides:       tex(ecoui0800.tfm)
Provides:       tex(ecoui0800.vf)
Provides:       tex(ecoui0900.tfm)
Provides:       tex(ecoui0900.vf)
Provides:       tex(ecoui1000.tfm)
Provides:       tex(ecoui1000.vf)
Provides:       tex(ecoui1095.tfm)
Provides:       tex(ecoui1095.vf)
Provides:       tex(ecoui1200.tfm)
Provides:       tex(ecoui1200.vf)
Provides:       tex(ecoui1440.tfm)
Provides:       tex(ecoui1440.vf)
Provides:       tex(ecoui1728.tfm)
Provides:       tex(ecoui1728.vf)
Provides:       tex(ecoui2074.tfm)
Provides:       tex(ecoui2074.vf)
Provides:       tex(ecoui2488.tfm)
Provides:       tex(ecoui2488.vf)
Provides:       tex(ecoui2986.tfm)
Provides:       tex(ecoui2986.vf)
Provides:       tex(ecoui3583.tfm)
Provides:       tex(ecoui3583.vf)
Provides:       tex(ecovi0600.tfm)
Provides:       tex(ecovi0600.vf)
Provides:       tex(ecovi0700.tfm)
Provides:       tex(ecovi0700.vf)
Provides:       tex(ecovi0800.tfm)
Provides:       tex(ecovi0800.vf)
Provides:       tex(ecovi0900.tfm)
Provides:       tex(ecovi0900.vf)
Provides:       tex(ecovi1000.tfm)
Provides:       tex(ecovi1000.vf)
Provides:       tex(ecovi1095.tfm)
Provides:       tex(ecovi1095.vf)
Provides:       tex(ecovi1200.tfm)
Provides:       tex(ecovi1200.vf)
Provides:       tex(ecovi1440.tfm)
Provides:       tex(ecovi1440.vf)
Provides:       tex(ecovi1728.tfm)
Provides:       tex(ecovi1728.vf)
Provides:       tex(ecovi2074.tfm)
Provides:       tex(ecovi2074.vf)
Provides:       tex(ecovi2488.tfm)
Provides:       tex(ecovi2488.vf)
Provides:       tex(ecovi2986.tfm)
Provides:       tex(ecovi2986.vf)
Provides:       tex(ecovi3583.tfm)
Provides:       tex(ecovi3583.vf)
Provides:       tex(ecovt0600.tfm)
Provides:       tex(ecovt0600.vf)
Provides:       tex(ecovt0700.tfm)
Provides:       tex(ecovt0700.vf)
Provides:       tex(ecovt0800.tfm)
Provides:       tex(ecovt0800.vf)
Provides:       tex(ecovt0900.tfm)
Provides:       tex(ecovt0900.vf)
Provides:       tex(ecovt1000.tfm)
Provides:       tex(ecovt1000.vf)
Provides:       tex(ecovt1095.tfm)
Provides:       tex(ecovt1095.vf)
Provides:       tex(ecovt1200.tfm)
Provides:       tex(ecovt1200.vf)
Provides:       tex(ecovt1440.tfm)
Provides:       tex(ecovt1440.vf)
Provides:       tex(ecovt1728.tfm)
Provides:       tex(ecovt1728.vf)
Provides:       tex(ecovt2074.tfm)
Provides:       tex(ecovt2074.vf)
Provides:       tex(ecovt2488.tfm)
Provides:       tex(ecovt2488.vf)
Provides:       tex(ecovt2986.tfm)
Provides:       tex(ecovt2986.vf)
Provides:       tex(ecovt3583.tfm)
Provides:       tex(ecovt3583.vf)
Requires:       tex(ecbi0500.tfm)
Requires:       tex(ecbi0600.tfm)
Requires:       tex(ecbi0700.tfm)
Requires:       tex(ecbi0800.tfm)
Requires:       tex(ecbi0900.tfm)
Requires:       tex(ecbi1000.tfm)
Requires:       tex(ecbi1095.tfm)
Requires:       tex(ecbi1200.tfm)
Requires:       tex(ecbi1440.tfm)
Requires:       tex(ecbi1728.tfm)
Requires:       tex(ecbi2074.tfm)
Requires:       tex(ecbi2488.tfm)
Requires:       tex(ecbi2986.tfm)
Requires:       tex(ecbi3583.tfm)
Requires:       tex(ecbl0500.tfm)
Requires:       tex(ecbl0600.tfm)
Requires:       tex(ecbl0700.tfm)
Requires:       tex(ecbl0800.tfm)
Requires:       tex(ecbl0900.tfm)
Requires:       tex(ecbl1000.tfm)
Requires:       tex(ecbl1095.tfm)
Requires:       tex(ecbl1200.tfm)
Requires:       tex(ecbl1440.tfm)
Requires:       tex(ecbl1728.tfm)
Requires:       tex(ecbl2074.tfm)
Requires:       tex(ecbl2488.tfm)
Requires:       tex(ecbl2986.tfm)
Requires:       tex(ecbl3583.tfm)
Requires:       tex(ecbx0500.tfm)
Requires:       tex(ecbx0600.tfm)
Requires:       tex(ecbx0700.tfm)
Requires:       tex(ecbx0800.tfm)
Requires:       tex(ecbx0900.tfm)
Requires:       tex(ecbx1000.tfm)
Requires:       tex(ecbx1095.tfm)
Requires:       tex(ecbx1200.tfm)
Requires:       tex(ecbx1440.tfm)
Requires:       tex(ecbx1728.tfm)
Requires:       tex(ecbx2074.tfm)
Requires:       tex(ecbx2488.tfm)
Requires:       tex(ecbx2986.tfm)
Requires:       tex(ecbx3583.tfm)
Requires:       tex(ecdh0500.tfm)
Requires:       tex(ecdh0600.tfm)
Requires:       tex(ecdh0700.tfm)
Requires:       tex(ecdh0800.tfm)
Requires:       tex(ecdh0900.tfm)
Requires:       tex(ecdh1000.tfm)
Requires:       tex(ecdh1095.tfm)
Requires:       tex(ecdh1200.tfm)
Requires:       tex(ecdh1440.tfm)
Requires:       tex(ecdh1728.tfm)
Requires:       tex(ecdh2074.tfm)
Requires:       tex(ecdh2488.tfm)
Requires:       tex(ecdh2986.tfm)
Requires:       tex(ecdh3583.tfm)
Requires:       tex(ecit0800.tfm)
Requires:       tex(ecit0900.tfm)
Requires:       tex(ecit1000.tfm)
Requires:       tex(ecit1095.tfm)
Requires:       tex(ecit1200.tfm)
Requires:       tex(ecit1440.tfm)
Requires:       tex(ecit1728.tfm)
Requires:       tex(ecit2074.tfm)
Requires:       tex(ecit2488.tfm)
Requires:       tex(ecit2986.tfm)
Requires:       tex(ecit3583.tfm)
Requires:       tex(ecrb0500.tfm)
Requires:       tex(ecrb0600.tfm)
Requires:       tex(ecrb0700.tfm)
Requires:       tex(ecrb0800.tfm)
Requires:       tex(ecrb0900.tfm)
Requires:       tex(ecrb1000.tfm)
Requires:       tex(ecrb1095.tfm)
Requires:       tex(ecrb1200.tfm)
Requires:       tex(ecrb1440.tfm)
Requires:       tex(ecrb1728.tfm)
Requires:       tex(ecrb2074.tfm)
Requires:       tex(ecrb2488.tfm)
Requires:       tex(ecrb2986.tfm)
Requires:       tex(ecrb3583.tfm)
Requires:       tex(ecrm0500.tfm)
Requires:       tex(ecrm0600.tfm)
Requires:       tex(ecrm0700.tfm)
Requires:       tex(ecrm0800.tfm)
Requires:       tex(ecrm0900.tfm)
Requires:       tex(ecrm1000.tfm)
Requires:       tex(ecrm1095.tfm)
Requires:       tex(ecrm1200.tfm)
Requires:       tex(ecrm1440.tfm)
Requires:       tex(ecrm1728.tfm)
Requires:       tex(ecrm2074.tfm)
Requires:       tex(ecrm2488.tfm)
Requires:       tex(ecrm2986.tfm)
Requires:       tex(ecrm3583.tfm)
Requires:       tex(ecsi0500.tfm)
Requires:       tex(ecsi0600.tfm)
Requires:       tex(ecsi0700.tfm)
Requires:       tex(ecsi0800.tfm)
Requires:       tex(ecsi0900.tfm)
Requires:       tex(ecsi1000.tfm)
Requires:       tex(ecsi1095.tfm)
Requires:       tex(ecsi1200.tfm)
Requires:       tex(ecsi1440.tfm)
Requires:       tex(ecsi1728.tfm)
Requires:       tex(ecsi2074.tfm)
Requires:       tex(ecsi2488.tfm)
Requires:       tex(ecsi2986.tfm)
Requires:       tex(ecsi3583.tfm)
Requires:       tex(ecsl0500.tfm)
Requires:       tex(ecsl0600.tfm)
Requires:       tex(ecsl0700.tfm)
Requires:       tex(ecsl0800.tfm)
Requires:       tex(ecsl0900.tfm)
Requires:       tex(ecsl1000.tfm)
Requires:       tex(ecsl1095.tfm)
Requires:       tex(ecsl1200.tfm)
Requires:       tex(ecsl1440.tfm)
Requires:       tex(ecsl1728.tfm)
Requires:       tex(ecsl2074.tfm)
Requires:       tex(ecsl2488.tfm)
Requires:       tex(ecsl2986.tfm)
Requires:       tex(ecsl3583.tfm)
Requires:       tex(ecso0500.tfm)
Requires:       tex(ecso0600.tfm)
Requires:       tex(ecso0700.tfm)
Requires:       tex(ecso0800.tfm)
Requires:       tex(ecso0900.tfm)
Requires:       tex(ecso1000.tfm)
Requires:       tex(ecso1095.tfm)
Requires:       tex(ecso1200.tfm)
Requires:       tex(ecso1440.tfm)
Requires:       tex(ecso1728.tfm)
Requires:       tex(ecso2074.tfm)
Requires:       tex(ecso2488.tfm)
Requires:       tex(ecso2986.tfm)
Requires:       tex(ecso3583.tfm)
Requires:       tex(ecss0500.tfm)
Requires:       tex(ecss0600.tfm)
Requires:       tex(ecss0700.tfm)
Requires:       tex(ecss0800.tfm)
Requires:       tex(ecss0900.tfm)
Requires:       tex(ecss1000.tfm)
Requires:       tex(ecss1095.tfm)
Requires:       tex(ecss1200.tfm)
Requires:       tex(ecss1440.tfm)
Requires:       tex(ecss1728.tfm)
Requires:       tex(ecss2074.tfm)
Requires:       tex(ecss2488.tfm)
Requires:       tex(ecss2986.tfm)
Requires:       tex(ecss3583.tfm)
Requires:       tex(ecst0800.tfm)
Requires:       tex(ecst0900.tfm)
Requires:       tex(ecst1000.tfm)
Requires:       tex(ecst1095.tfm)
Requires:       tex(ecst1200.tfm)
Requires:       tex(ecst1440.tfm)
Requires:       tex(ecst1728.tfm)
Requires:       tex(ecst2074.tfm)
Requires:       tex(ecst2488.tfm)
Requires:       tex(ecst2986.tfm)
Requires:       tex(ecst3583.tfm)
Requires:       tex(ecsx0500.tfm)
Requires:       tex(ecsx0600.tfm)
Requires:       tex(ecsx0700.tfm)
Requires:       tex(ecsx0800.tfm)
Requires:       tex(ecsx0900.tfm)
Requires:       tex(ecsx1000.tfm)
Requires:       tex(ecsx1095.tfm)
Requires:       tex(ecsx1200.tfm)
Requires:       tex(ecsx1440.tfm)
Requires:       tex(ecsx1728.tfm)
Requires:       tex(ecsx2074.tfm)
Requires:       tex(ecsx2488.tfm)
Requires:       tex(ecsx2986.tfm)
Requires:       tex(ecsx3583.tfm)
Requires:       tex(ecti0500.tfm)
Requires:       tex(ecti0600.tfm)
Requires:       tex(ecti0700.tfm)
Requires:       tex(ecti0800.tfm)
Requires:       tex(ecti0900.tfm)
Requires:       tex(ecti1000.tfm)
Requires:       tex(ecti1095.tfm)
Requires:       tex(ecti1200.tfm)
Requires:       tex(ecti1440.tfm)
Requires:       tex(ecti1728.tfm)
Requires:       tex(ecti2074.tfm)
Requires:       tex(ecti2488.tfm)
Requires:       tex(ecti2986.tfm)
Requires:       tex(ecti3583.tfm)
Requires:       tex(ectt0800.tfm)
Requires:       tex(ectt0900.tfm)
Requires:       tex(ectt1000.tfm)
Requires:       tex(ectt1095.tfm)
Requires:       tex(ectt1200.tfm)
Requires:       tex(ectt1440.tfm)
Requires:       tex(ectt1728.tfm)
Requires:       tex(ectt2074.tfm)
Requires:       tex(ectt2488.tfm)
Requires:       tex(ectt2986.tfm)
Requires:       tex(ectt3583.tfm)
Requires:       tex(ecui0500.tfm)
Requires:       tex(ecui0600.tfm)
Requires:       tex(ecui0700.tfm)
Requires:       tex(ecui0800.tfm)
Requires:       tex(ecui0900.tfm)
Requires:       tex(ecui1000.tfm)
Requires:       tex(ecui1095.tfm)
Requires:       tex(ecui1200.tfm)
Requires:       tex(ecui1440.tfm)
Requires:       tex(ecui1728.tfm)
Requires:       tex(ecui2074.tfm)
Requires:       tex(ecui2488.tfm)
Requires:       tex(ecui2986.tfm)
Requires:       tex(ecui3583.tfm)
Requires:       tex(ecvi0800.tfm)
Requires:       tex(ecvi0900.tfm)
Requires:       tex(ecvi1000.tfm)
Requires:       tex(ecvi1095.tfm)
Requires:       tex(ecvi1200.tfm)
Requires:       tex(ecvi1440.tfm)
Requires:       tex(ecvi1728.tfm)
Requires:       tex(ecvi2074.tfm)
Requires:       tex(ecvi2488.tfm)
Requires:       tex(ecvi2986.tfm)
Requires:       tex(ecvi3583.tfm)
Requires:       tex(ecvt0800.tfm)
Requires:       tex(ecvt0900.tfm)
Requires:       tex(ecvt1000.tfm)
Requires:       tex(ecvt1095.tfm)
Requires:       tex(ecvt1200.tfm)
Requires:       tex(ecvt1440.tfm)
Requires:       tex(ecvt1728.tfm)
Requires:       tex(ecvt2074.tfm)
Requires:       tex(ecvt2488.tfm)
Requires:       tex(ecvt2986.tfm)
Requires:       tex(ecvt3583.tfm)
Requires:       tex(fontenc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tcbi0500.tfm)
Requires:       tex(tcbi0600.tfm)
Requires:       tex(tcbi0700.tfm)
Requires:       tex(tcbi0800.tfm)
Requires:       tex(tcbi0900.tfm)
Requires:       tex(tcbi1000.tfm)
Requires:       tex(tcbi1095.tfm)
Requires:       tex(tcbi1200.tfm)
Requires:       tex(tcbi1440.tfm)
Requires:       tex(tcbi1728.tfm)
Requires:       tex(tcbi2074.tfm)
Requires:       tex(tcbi2488.tfm)
Requires:       tex(tcbi2986.tfm)
Requires:       tex(tcbi3583.tfm)
Requires:       tex(tcbl0500.tfm)
Requires:       tex(tcbl0600.tfm)
Requires:       tex(tcbl0700.tfm)
Requires:       tex(tcbl0800.tfm)
Requires:       tex(tcbl0900.tfm)
Requires:       tex(tcbl1000.tfm)
Requires:       tex(tcbl1095.tfm)
Requires:       tex(tcbl1200.tfm)
Requires:       tex(tcbl1440.tfm)
Requires:       tex(tcbl1728.tfm)
Requires:       tex(tcbl2074.tfm)
Requires:       tex(tcbl2488.tfm)
Requires:       tex(tcbl2986.tfm)
Requires:       tex(tcbl3583.tfm)
Requires:       tex(tcbx0500.tfm)
Requires:       tex(tcbx0600.tfm)
Requires:       tex(tcbx0700.tfm)
Requires:       tex(tcbx0800.tfm)
Requires:       tex(tcbx0900.tfm)
Requires:       tex(tcbx1000.tfm)
Requires:       tex(tcbx1095.tfm)
Requires:       tex(tcbx1200.tfm)
Requires:       tex(tcbx1440.tfm)
Requires:       tex(tcbx1728.tfm)
Requires:       tex(tcbx2074.tfm)
Requires:       tex(tcbx2488.tfm)
Requires:       tex(tcbx2986.tfm)
Requires:       tex(tcbx3583.tfm)
Requires:       tex(tcit0800.tfm)
Requires:       tex(tcit0900.tfm)
Requires:       tex(tcit1000.tfm)
Requires:       tex(tcit1095.tfm)
Requires:       tex(tcit1200.tfm)
Requires:       tex(tcit1440.tfm)
Requires:       tex(tcit1728.tfm)
Requires:       tex(tcit2074.tfm)
Requires:       tex(tcit2488.tfm)
Requires:       tex(tcit2986.tfm)
Requires:       tex(tcit3583.tfm)
Requires:       tex(tcrb0500.tfm)
Requires:       tex(tcrb0600.tfm)
Requires:       tex(tcrb0700.tfm)
Requires:       tex(tcrb0800.tfm)
Requires:       tex(tcrb0900.tfm)
Requires:       tex(tcrb1000.tfm)
Requires:       tex(tcrb1095.tfm)
Requires:       tex(tcrb1200.tfm)
Requires:       tex(tcrb1440.tfm)
Requires:       tex(tcrb1728.tfm)
Requires:       tex(tcrb2074.tfm)
Requires:       tex(tcrb2488.tfm)
Requires:       tex(tcrb2986.tfm)
Requires:       tex(tcrb3583.tfm)
Requires:       tex(tcrm0500.tfm)
Requires:       tex(tcrm0600.tfm)
Requires:       tex(tcrm0700.tfm)
Requires:       tex(tcrm0800.tfm)
Requires:       tex(tcrm0900.tfm)
Requires:       tex(tcrm1000.tfm)
Requires:       tex(tcrm1095.tfm)
Requires:       tex(tcrm1200.tfm)
Requires:       tex(tcrm1440.tfm)
Requires:       tex(tcrm1728.tfm)
Requires:       tex(tcrm2074.tfm)
Requires:       tex(tcrm2488.tfm)
Requires:       tex(tcrm2986.tfm)
Requires:       tex(tcrm3583.tfm)
Requires:       tex(tcsi0500.tfm)
Requires:       tex(tcsi0600.tfm)
Requires:       tex(tcsi0700.tfm)
Requires:       tex(tcsi0800.tfm)
Requires:       tex(tcsi0900.tfm)
Requires:       tex(tcsi1000.tfm)
Requires:       tex(tcsi1095.tfm)
Requires:       tex(tcsi1200.tfm)
Requires:       tex(tcsi1440.tfm)
Requires:       tex(tcsi1728.tfm)
Requires:       tex(tcsi2074.tfm)
Requires:       tex(tcsi2488.tfm)
Requires:       tex(tcsi2986.tfm)
Requires:       tex(tcsi3583.tfm)
Requires:       tex(tcsl0500.tfm)
Requires:       tex(tcsl0600.tfm)
Requires:       tex(tcsl0700.tfm)
Requires:       tex(tcsl0800.tfm)
Requires:       tex(tcsl0900.tfm)
Requires:       tex(tcsl1000.tfm)
Requires:       tex(tcsl1095.tfm)
Requires:       tex(tcsl1200.tfm)
Requires:       tex(tcsl1440.tfm)
Requires:       tex(tcsl1728.tfm)
Requires:       tex(tcsl2074.tfm)
Requires:       tex(tcsl2488.tfm)
Requires:       tex(tcsl2986.tfm)
Requires:       tex(tcsl3583.tfm)
Requires:       tex(tcso0500.tfm)
Requires:       tex(tcso0600.tfm)
Requires:       tex(tcso0700.tfm)
Requires:       tex(tcso0800.tfm)
Requires:       tex(tcso0900.tfm)
Requires:       tex(tcso1000.tfm)
Requires:       tex(tcso1095.tfm)
Requires:       tex(tcso1200.tfm)
Requires:       tex(tcso1440.tfm)
Requires:       tex(tcso1728.tfm)
Requires:       tex(tcso2074.tfm)
Requires:       tex(tcso2488.tfm)
Requires:       tex(tcso2986.tfm)
Requires:       tex(tcso3583.tfm)
Requires:       tex(tcss0500.tfm)
Requires:       tex(tcss0600.tfm)
Requires:       tex(tcss0700.tfm)
Requires:       tex(tcss0800.tfm)
Requires:       tex(tcss0900.tfm)
Requires:       tex(tcss1000.tfm)
Requires:       tex(tcss1095.tfm)
Requires:       tex(tcss1200.tfm)
Requires:       tex(tcss1440.tfm)
Requires:       tex(tcss1728.tfm)
Requires:       tex(tcss2074.tfm)
Requires:       tex(tcss2488.tfm)
Requires:       tex(tcss2986.tfm)
Requires:       tex(tcss3583.tfm)
Requires:       tex(tcst0800.tfm)
Requires:       tex(tcst0900.tfm)
Requires:       tex(tcst1000.tfm)
Requires:       tex(tcst1095.tfm)
Requires:       tex(tcst1200.tfm)
Requires:       tex(tcst1440.tfm)
Requires:       tex(tcst1728.tfm)
Requires:       tex(tcst2074.tfm)
Requires:       tex(tcst2488.tfm)
Requires:       tex(tcst2986.tfm)
Requires:       tex(tcst3583.tfm)
Requires:       tex(tcsx0500.tfm)
Requires:       tex(tcsx0600.tfm)
Requires:       tex(tcsx0700.tfm)
Requires:       tex(tcsx0800.tfm)
Requires:       tex(tcsx0900.tfm)
Requires:       tex(tcsx1000.tfm)
Requires:       tex(tcsx1095.tfm)
Requires:       tex(tcsx1200.tfm)
Requires:       tex(tcsx1440.tfm)
Requires:       tex(tcsx1728.tfm)
Requires:       tex(tcsx2074.tfm)
Requires:       tex(tcsx2488.tfm)
Requires:       tex(tcsx2986.tfm)
Requires:       tex(tcsx3583.tfm)
Requires:       tex(tcti0500.tfm)
Requires:       tex(tcti0600.tfm)
Requires:       tex(tcti0700.tfm)
Requires:       tex(tcti0800.tfm)
Requires:       tex(tcti0900.tfm)
Requires:       tex(tcti1000.tfm)
Requires:       tex(tcti1095.tfm)
Requires:       tex(tcti1200.tfm)
Requires:       tex(tcti1440.tfm)
Requires:       tex(tcti1728.tfm)
Requires:       tex(tcti2074.tfm)
Requires:       tex(tcti2488.tfm)
Requires:       tex(tcti2986.tfm)
Requires:       tex(tcti3583.tfm)
Requires:       tex(tctt0800.tfm)
Requires:       tex(tctt0900.tfm)
Requires:       tex(tctt1000.tfm)
Requires:       tex(tctt1095.tfm)
Requires:       tex(tctt1200.tfm)
Requires:       tex(tctt1440.tfm)
Requires:       tex(tctt1728.tfm)
Requires:       tex(tctt2074.tfm)
Requires:       tex(tctt2488.tfm)
Requires:       tex(tctt2986.tfm)
Requires:       tex(tctt3583.tfm)
Requires:       tex(tcui0500.tfm)
Requires:       tex(tcui0600.tfm)
Requires:       tex(tcui0700.tfm)
Requires:       tex(tcui0800.tfm)
Requires:       tex(tcui0900.tfm)
Requires:       tex(tcui1000.tfm)
Requires:       tex(tcui1095.tfm)
Requires:       tex(tcui1200.tfm)
Requires:       tex(tcui1440.tfm)
Requires:       tex(tcui1728.tfm)
Requires:       tex(tcui2074.tfm)
Requires:       tex(tcui2488.tfm)
Requires:       tex(tcui2986.tfm)
Requires:       tex(tcui3583.tfm)
Requires:       tex(tcvi0800.tfm)
Requires:       tex(tcvi0900.tfm)
Requires:       tex(tcvi1000.tfm)
Requires:       tex(tcvi1095.tfm)
Requires:       tex(tcvi1200.tfm)
Requires:       tex(tcvi1440.tfm)
Requires:       tex(tcvi1728.tfm)
Requires:       tex(tcvi2074.tfm)
Requires:       tex(tcvi2488.tfm)
Requires:       tex(tcvi2986.tfm)
Requires:       tex(tcvi3583.tfm)
Requires:       tex(tcvt0800.tfm)
Requires:       tex(tcvt0900.tfm)
Requires:       tex(tcvt1000.tfm)
Requires:       tex(tcvt1095.tfm)
Requires:       tex(tcvt1200.tfm)
Requires:       tex(tcvt1440.tfm)
Requires:       tex(tcvt1728.tfm)
Requires:       tex(tcvt2074.tfm)
Requires:       tex(tcvt2488.tfm)
Requires:       tex(tcvt2986.tfm)
Requires:       tex(tcvt3583.tfm)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source81:       eco.tar.xz
Source82:       eco.doc.tar.xz

%description -n texlive-eco
A set of font metric files and virtual fonts for using the EC
fonts with oldstyle numerals. These files can only be used
together with the standard ec fonts. The style file eco.sty is
sufficient to use the eco fonts but if you intend to use other
font families as well, e.g., PostScript fonts, try altfont.

%package -n texlive-eco-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn29349
Release:        58.1
Summary:        Documentation for texlive-eco
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-eco and texlive-alldocumentation)

%description -n texlive-eco-doc
This package includes the documentation for texlive-eco

%post -n texlive-eco
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eco
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eco
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eco-doc
%{_texmfdistdir}/doc/fonts/eco/CHANGES
%{_texmfdistdir}/doc/fonts/eco/COPYING
%{_texmfdistdir}/doc/fonts/eco/INSTALL
%{_texmfdistdir}/doc/fonts/eco/README
%{_texmfdistdir}/doc/fonts/eco/VERSION

%files -n texlive-eco
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi0500.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobi3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl0500.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobl3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx0500.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecobx3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh0500.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecodh3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoit0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoit0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoit0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoit0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoit1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoit1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoit1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoit1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoit1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoit2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoit2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoit2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoit3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb0500.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorb3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm0500.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecorm3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi0500.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosi3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl0500.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosl3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso0500.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoso3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss0500.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoss3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecost0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecost0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecost0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecost0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecost1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecost1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecost1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecost1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecost1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecost2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecost2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecost2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecost3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx0500.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecosx3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti0500.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoti3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecott0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecott0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecott0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecott0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecott1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecott1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecott1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecott1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecott1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecott2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecott2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecott2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecott3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui0500.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecoui3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovi0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovi0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovi0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovi0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovi1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovi1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovi1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovi1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovi1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovi2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovi2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovi2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovi3583.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovt0600.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovt0700.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovt0800.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovt0900.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovt1000.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovt1095.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovt1200.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovt1440.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovt1728.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovt2074.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovt2488.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovt2986.tfm
%{_texmfdistdir}/fonts/tfm/public/eco/ecovt3583.tfm
%{_texmfdistdir}/fonts/vf/public/eco/ecobi0500.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobi0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobi0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobi0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobi0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobi1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobi1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobi1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobi1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobi1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobi2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobi2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobi2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobi3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl0500.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobl3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx0500.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecobx3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh0500.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecodh3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoit0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoit0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoit0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoit0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoit1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoit1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoit1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoit1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoit1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoit2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoit2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoit2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoit3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb0500.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorb3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm0500.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecorm3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi0500.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosi3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl0500.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosl3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso0500.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoso3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss0500.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoss3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecost0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecost0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecost0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecost0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecost1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecost1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecost1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecost1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecost1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecost2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecost2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecost2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecost3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx0500.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecosx3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti0500.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoti3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecott0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecott0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecott0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecott0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecott1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecott1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecott1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecott1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecott1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecott2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecott2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecott2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecott3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui0500.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecoui3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovi0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovi0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovi0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovi0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovi1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovi1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovi1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovi1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovi1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovi2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovi2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovi2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovi3583.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovt0600.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovt0700.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovt0800.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovt0900.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovt1000.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovt1095.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovt1200.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovt1440.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovt1728.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovt2074.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovt2488.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovt2986.vf
%{_texmfdistdir}/fonts/vf/public/eco/ecovt3583.vf
%{_texmfdistdir}/tex/latex/eco/T1cmodh.fd
%{_texmfdistdir}/tex/latex/eco/T1cmor.fd
%{_texmfdistdir}/tex/latex/eco/T1cmoss.fd
%{_texmfdistdir}/tex/latex/eco/T1cmott.fd
%{_texmfdistdir}/tex/latex/eco/T1cmovt.fd
%{_texmfdistdir}/tex/latex/eco/eco.sty

%package -n texlive-ecobiblatex
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn39233
Release:        58.1
License:        LPPL-1.0
Summary:        Global Ecology and Biogeography BibLaTeX styles for the Biber backend
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-ecobiblatex-doc >= %{texlive_version}
Provides:       tex(ecobiblatex.bbx)
Provides:       tex(ecobiblatex.cbx)
Requires:       tex(authoryear-comp.bbx)
Requires:       tex(authoryear-comp.cbx)
Requires:       tex(standard.bbx)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source83:       ecobiblatex.tar.xz
Source84:       ecobiblatex.doc.tar.xz

%description -n texlive-ecobiblatex
This bundle provides a set of styles for creating
bibliographies using BibLaTeX in the style of the Global
Ecology and Biogeography journal. It comprises styles based on
the conventions of John Wiley & Sons Ltd and Global Ecology and
Biogeography Conventions (c).

%package -n texlive-ecobiblatex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn39233
Release:        58.1
Summary:        Documentation for texlive-ecobiblatex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ecobiblatex and texlive-alldocumentation)

%description -n texlive-ecobiblatex-doc
This package includes the documentation for texlive-ecobiblatex

%post -n texlive-ecobiblatex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ecobiblatex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ecobiblatex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ecobiblatex-doc
%{_texmfdistdir}/doc/latex/ecobiblatex/README.txt
%{_texmfdistdir}/doc/latex/ecobiblatex/ecobiblatex.bib
%{_texmfdistdir}/doc/latex/ecobiblatex/ecobiblatex.pdf
%{_texmfdistdir}/doc/latex/ecobiblatex/ecobiblatex.tex

%files -n texlive-ecobiblatex
%{_texmfdistdir}/tex/latex/ecobiblatex/ecobiblatex.bbx
%{_texmfdistdir}/tex/latex/ecobiblatex/ecobiblatex.cbx

%package -n texlive-econ-bst
Version:        %{texlive_version}.%{texlive_noarch}.3.2svn68761
Release:        58.1
License:        LPPL-1.0
Summary:        BibTeX style for economics papers
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-econ-bst-doc >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source85:       econ-bst.tar.xz
Source86:       econ-bst.doc.tar.xz

%description -n texlive-econ-bst
This is a BibTeX style file for papers in economics. It
provides the following features: author-year type citation
reference style used in economics papers highly customizable
use of "certified random order" as proposed by Ray Robson
(2018)

%package -n texlive-econ-bst-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.2svn68761
Release:        58.1
Summary:        Documentation for texlive-econ-bst
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-econ-bst and texlive-alldocumentation)

%description -n texlive-econ-bst-doc
This package includes the documentation for texlive-econ-bst

%post -n texlive-econ-bst
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-econ-bst
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-econ-bst
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-econ-bst-doc
%{_texmfdistdir}/doc/bibtex/econ-bst/CHANGES.md
%{_texmfdistdir}/doc/bibtex/econ-bst/README.md
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/README.md
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/cited-part.tex
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/econ-a.pdf
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/econ-a.tex
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/econ-abbr.pdf
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/econ-abbr.tex
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/econ-aea.pdf
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/econ-aea.tex
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/econ-b.pdf
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/econ-b.tex
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/econ-default.pdf
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/econ-default.tex
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/econ-econometrica.pdf
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/econ-econometrica.tex
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/econ-jet.pdf
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/econ-jet.tex
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/econ-jie.pdf
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/econ-jie.tex
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/econ-jpe.pdf
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/econ-jpe.tex
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/econ-no-sort.pdf
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/econ-no-sort.tex
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/econ-numbers.pdf
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/econ-numbers.tex
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/econ-old.pdf
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/econ-old.tex
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/econ-te.pdf
%{_texmfdistdir}/doc/bibtex/econ-bst/customization/econ-te.tex
%{_texmfdistdir}/doc/bibtex/econ-bst/econ-example.bib
%{_texmfdistdir}/doc/bibtex/econ-bst/econ-example.pdf
%{_texmfdistdir}/doc/bibtex/econ-bst/econ-example.tex

%files -n texlive-econ-bst
%{_texmfdistdir}/bibtex/bst/econ-bst/econ-a.bst
%{_texmfdistdir}/bibtex/bst/econ-bst/econ-abbr.bst
%{_texmfdistdir}/bibtex/bst/econ-bst/econ-aea.bst
%{_texmfdistdir}/bibtex/bst/econ-bst/econ-b.bst
%{_texmfdistdir}/bibtex/bst/econ-bst/econ-econometrica.bst
%{_texmfdistdir}/bibtex/bst/econ-bst/econ-jet.bst
%{_texmfdistdir}/bibtex/bst/econ-bst/econ-jie.bst
%{_texmfdistdir}/bibtex/bst/econ-bst/econ-jpe.bst
%{_texmfdistdir}/bibtex/bst/econ-bst/econ-no-sort.bst
%{_texmfdistdir}/bibtex/bst/econ-bst/econ-old.bst
%{_texmfdistdir}/bibtex/bst/econ-bst/econ-te.bst
%{_texmfdistdir}/bibtex/bst/econ-bst/econ.bst

%package -n texlive-econlipsum
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8.2svn58390
Release:        58.1
License:        LPPL-1.0
Summary:        Generate sentences from economic articles
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-econlipsum-doc >= %{texlive_version}
Provides:       tex(econlipsum.sty)
Requires:       tex(expl3.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source87:       econlipsum.tar.xz
Source88:       econlipsum.doc.tar.xz

%description -n texlive-econlipsum
This package is a blind text generator that ouputs sentences
inferred from abstracts of economic articles. All the
paragraphs are taken with permission from
https://ipsum.mwt.me/.

%package -n texlive-econlipsum-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8.2svn58390
Release:        58.1
Summary:        Documentation for texlive-econlipsum
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-econlipsum and texlive-alldocumentation)

%description -n texlive-econlipsum-doc
This package includes the documentation for texlive-econlipsum

%post -n texlive-econlipsum
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-econlipsum
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-econlipsum
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-econlipsum-doc
%{_texmfdistdir}/doc/latex/econlipsum/README.md
%{_texmfdistdir}/doc/latex/econlipsum/econlipsum.pdf

%files -n texlive-econlipsum
%{_texmfdistdir}/tex/latex/econlipsum/econlipsum.sty

%package -n texlive-econometrics
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn39396
Release:        58.1
License:        LPPL-1.0
Summary:        Defines some commands that simplify mathematic notation in economic and econometric writing
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-econometrics-doc >= %{texlive_version}
Provides:       tex(econometrics.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source89:       econometrics.tar.xz
Source90:       econometrics.doc.tar.xz

%description -n texlive-econometrics
Econometrics is a package that defines some commands that
simplify mathematic notation in economic and econometrics
writing. The commands are related to the notation of vectors,
matrices, sets, calligraphic and roman letters statistical
distributions constants and symbols matrix operators and
statistical operators. The package is based on "Notation in
Econometrics: a proposal for a standard" by Karim Abadir and
Jan R. Magnus, The Econometrics Journal (2002), 5, 76-90.

%package -n texlive-econometrics-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn39396
Release:        58.1
Summary:        Documentation for texlive-econometrics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-econometrics and texlive-alldocumentation)

%description -n texlive-econometrics-doc
This package includes the documentation for texlive-econometrics

%post -n texlive-econometrics
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-econometrics
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-econometrics
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-econometrics-doc
%{_texmfdistdir}/doc/latex/econometrics/README.txt
%{_texmfdistdir}/doc/latex/econometrics/econometrics.pdf
%{_texmfdistdir}/doc/latex/econometrics/econometrics.tex

%files -n texlive-econometrics
%{_texmfdistdir}/tex/latex/econometrics/econometrics.sty

%package -n texlive-economic
Version:        %{texlive_version}.%{texlive_noarch}.svn32639
Release:        58.1
License:        LPPL-1.0
Summary:        BibTeX support for submitting to Economics journals
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-economic-doc >= %{texlive_version}
Provides:       tex(aer.sty)
Provides:       tex(aertt.sty)
Provides:       tex(agecon.cls)
Provides:       tex(ajae.cls)
Provides:       tex(apecon.cls)
Provides:       tex(cje.sty)
Provides:       tex(ecca.cls)
Provides:       tex(erae.cls)
Provides:       tex(itaxpf.cls)
Provides:       tex(jrurstud.cls)
Provides:       tex(njf.cls)
Provides:       tex(oegatb.cls)
Provides:       tex(pocoec.cls)
Provides:       tex(regstud.cls)
Provides:       tex(worlddev.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(babel.sty)
Requires:       tex(bm.sty)
Requires:       tex(caption.sty)
Requires:       tex(courier.sty)
Requires:       tex(endfloat.sty)
Requires:       tex(endnotes.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(geometry.sty)
Requires:       tex(helvet.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(lmodern.sty)
Requires:       tex(mathptmx.sty)
Requires:       tex(natbib.sty)
Requires:       tex(scrartcl.cls)
Requires:       tex(setspace.sty)
Requires:       tex(soul.sty)
Requires:       tex(stringstrings.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(ulem.sty)
Requires:       tex(url.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source91:       economic.tar.xz
Source92:       economic.doc.tar.xz

%description -n texlive-economic
The bundle offers macros and BibTeX styles for the American
Economic Review (AER), the American Journal of Agricultural
Economics (AJAE), the Canadian Journal of Economics (CJE), the
European Review of Agricultural Economics (ERAE), the
International Economic Review (IER) and Economica. The macro
sets are based on (and require) the harvard package, and all
provide variations of author-date styles of presentation.

%package -n texlive-economic-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn32639
Release:        58.1
Summary:        Documentation for texlive-economic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-economic and texlive-alldocumentation)

%description -n texlive-economic-doc
This package includes the documentation for texlive-economic

%post -n texlive-economic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-economic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-economic
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-economic-doc
%{_texmfdistdir}/doc/bibtex/economic/CHANGELOG
%{_texmfdistdir}/doc/bibtex/economic/NEWS
%{_texmfdistdir}/doc/bibtex/economic/README
%{_texmfdistdir}/doc/bibtex/economic/aer-cje-ex.bib
%{_texmfdistdir}/doc/bibtex/economic/aer-cje-ex.tex
%{_texmfdistdir}/doc/bibtex/economic/aer-natbib-ex.tex
%{_texmfdistdir}/doc/bibtex/economic/ajae-ex.bib
%{_texmfdistdir}/doc/bibtex/economic/ajae-ex.pdf
%{_texmfdistdir}/doc/bibtex/economic/ajae-ex.tex
%{_texmfdistdir}/doc/bibtex/economic/apecon-ex.bib
%{_texmfdistdir}/doc/bibtex/economic/apecon-ex.pdf
%{_texmfdistdir}/doc/bibtex/economic/apecon-ex.tex
%{_texmfdistdir}/doc/bibtex/economic/ecca-ex.bib
%{_texmfdistdir}/doc/bibtex/economic/ecca-ex.pdf
%{_texmfdistdir}/doc/bibtex/economic/ecca-ex.tex
%{_texmfdistdir}/doc/bibtex/economic/erae-ex.bib
%{_texmfdistdir}/doc/bibtex/economic/erae-ex.pdf
%{_texmfdistdir}/doc/bibtex/economic/erae-ex.tex
%{_texmfdistdir}/doc/bibtex/economic/ier-bib-test.pdf
%{_texmfdistdir}/doc/bibtex/economic/ier-bib-test.tex
%{_texmfdistdir}/doc/bibtex/economic/ier-ex.bib
%{_texmfdistdir}/doc/bibtex/economic/itaxpf-ex-title.pdf
%{_texmfdistdir}/doc/bibtex/economic/itaxpf-ex-title.tex
%{_texmfdistdir}/doc/bibtex/economic/itaxpf-ex.bib
%{_texmfdistdir}/doc/bibtex/economic/itaxpf-ex.pdf
%{_texmfdistdir}/doc/bibtex/economic/itaxpf-ex.tex
%{_texmfdistdir}/doc/bibtex/economic/oegatb-ex.bib
%{_texmfdistdir}/doc/bibtex/economic/oegatb-ex.pdf
%{_texmfdistdir}/doc/bibtex/economic/oegatb-ex.png
%{_texmfdistdir}/doc/bibtex/economic/oegatb-ex.tex

%files -n texlive-economic
%{_texmfdistdir}/bibtex/bst/economic/aer.bst
%{_texmfdistdir}/bibtex/bst/economic/aertt.bst
%{_texmfdistdir}/bibtex/bst/economic/agecon.bst
%{_texmfdistdir}/bibtex/bst/economic/ajae.bst
%{_texmfdistdir}/bibtex/bst/economic/apecon.bst
%{_texmfdistdir}/bibtex/bst/economic/cje.bst
%{_texmfdistdir}/bibtex/bst/economic/ecca.bst
%{_texmfdistdir}/bibtex/bst/economic/ecta.bst
%{_texmfdistdir}/bibtex/bst/economic/erae.bst
%{_texmfdistdir}/bibtex/bst/economic/ier.bst
%{_texmfdistdir}/bibtex/bst/economic/itaxpf.bst
%{_texmfdistdir}/bibtex/bst/economic/jae.bst
%{_texmfdistdir}/bibtex/bst/economic/jpe.bst
%{_texmfdistdir}/bibtex/bst/economic/jss2.bst
%{_texmfdistdir}/bibtex/bst/economic/oega.bst
%{_texmfdistdir}/bibtex/bst/economic/regstud.bst
%{_texmfdistdir}/bibtex/bst/economic/tandfx.bst
%{_texmfdistdir}/bibtex/bst/economic/worlddev.bst
%{_texmfdistdir}/tex/latex/economic/aer.sty
%{_texmfdistdir}/tex/latex/economic/aertt.sty
%{_texmfdistdir}/tex/latex/economic/agecon.cls
%{_texmfdistdir}/tex/latex/economic/ajae.cls
%{_texmfdistdir}/tex/latex/economic/apecon.cls
%{_texmfdistdir}/tex/latex/economic/cje.sty
%{_texmfdistdir}/tex/latex/economic/ecca.cls
%{_texmfdistdir}/tex/latex/economic/erae.cls
%{_texmfdistdir}/tex/latex/economic/itaxpf.cls
%{_texmfdistdir}/tex/latex/economic/jrurstud.cls
%{_texmfdistdir}/tex/latex/economic/njf.cls
%{_texmfdistdir}/tex/latex/economic/oegatb.cls
%{_texmfdistdir}/tex/latex/economic/pocoec.cls
%{_texmfdistdir}/tex/latex/economic/regstud.cls
%{_texmfdistdir}/tex/latex/economic/worlddev.cls

%package -n texlive-ecothesis
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn48007
Release:        58.1
License:        LPPL-1.0
Summary:        LaTeX thesis template for the Universidade Federal de Vicosa (UFV), Brazil
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source93:       ecothesis.doc.tar.xz

%description -n texlive-ecothesis
The package provides a LaTeX thesis template for the
Universidade Federal de Vicosa (UFV), Brazil.

%post -n texlive-ecothesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ecothesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ecothesis
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ecothesis
%{_texmfdistdir}/doc/latex/ecothesis/README.txt
%{_texmfdistdir}/doc/latex/ecothesis/capitulos/cap01/introduction.pdf
%{_texmfdistdir}/doc/latex/ecothesis/capitulos/cap01/introduction.tex
%{_texmfdistdir}/doc/latex/ecothesis/capitulos/cap01/referencias.bib
%{_texmfdistdir}/doc/latex/ecothesis/capitulos/cap02/cap02.pdf
%{_texmfdistdir}/doc/latex/ecothesis/capitulos/cap02/cap02.tex
%{_texmfdistdir}/doc/latex/ecothesis/capitulos/cap02/referencias.bib
%{_texmfdistdir}/doc/latex/ecothesis/capitulos/cap03/cap03.pdf
%{_texmfdistdir}/doc/latex/ecothesis/capitulos/cap03/cap03.tex
%{_texmfdistdir}/doc/latex/ecothesis/capitulos/cap03/referencias.bib
%{_texmfdistdir}/doc/latex/ecothesis/dados.tex
%{_texmfdistdir}/doc/latex/ecothesis/ecothesis.pdf
%{_texmfdistdir}/doc/latex/ecothesis/ecothesis.tex
%{_texmfdistdir}/doc/latex/ecothesis/main.pdf
%{_texmfdistdir}/doc/latex/ecothesis/main.tex
%{_texmfdistdir}/doc/latex/ecothesis/preambulo/abstract.tex
%{_texmfdistdir}/doc/latex/ecothesis/preambulo/agradecimentos.tex
%{_texmfdistdir}/doc/latex/ecothesis/preambulo/aprovacao.tex
%{_texmfdistdir}/doc/latex/ecothesis/preambulo/capa.tex
%{_texmfdistdir}/doc/latex/ecothesis/preambulo/dedicatoria.tex
%{_texmfdistdir}/doc/latex/ecothesis/preambulo/epigrafe.tex
%{_texmfdistdir}/doc/latex/ecothesis/preambulo/resumo.tex
%{_texmfdistdir}/doc/latex/ecothesis/res_abs.tex

%package -n texlive-ecv
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn24928
Release:        58.1
License:        LPPL-1.0
Summary:        A fancy Curriculum Vitae class
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-ecv-doc >= %{texlive_version}
Provides:       tex(ecv.cls)
Provides:       tex(ecvEnglish.ldf)
Provides:       tex(ecvGerman.ldf)
Provides:       tex(ecvNLS.sty)
Requires:       tex(article.cls)
Requires:       tex(babel.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(helvet.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(longtable.sty)
Requires:       tex(paralist.sty)
Requires:       tex(pgf.sty)
Requires:       tex(selinput.sty)
Requires:       tex(url.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source94:       ecv.tar.xz
Source95:       ecv.doc.tar.xz

%description -n texlive-ecv
The class provides an environment for creating a fancily laid
out tabular curriculum vitae inspired by the european
curriculum vitae. The distribution comes with a German and an
English template.

%package -n texlive-ecv-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn24928
Release:        58.1
Summary:        Documentation for texlive-ecv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ecv and texlive-alldocumentation)
Provides:       locale(texlive-ecv-doc:de;en)

%description -n texlive-ecv-doc
This package includes the documentation for texlive-ecv

%post -n texlive-ecv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ecv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ecv
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ecv-doc
%{_texmfdistdir}/doc/latex/ecv/COPYING
%{_texmfdistdir}/doc/latex/ecv/README
%{_texmfdistdir}/doc/latex/ecv/docstrip.cfg
%{_texmfdistdir}/doc/latex/ecv/ecv.pdf
%{_texmfdistdir}/doc/latex/ecv/template/CV-template_de.pdf
%{_texmfdistdir}/doc/latex/ecv/template/CV-template_de.tex
%{_texmfdistdir}/doc/latex/ecv/template/CV-template_en.pdf
%{_texmfdistdir}/doc/latex/ecv/template/CV-template_en.tex
%{_texmfdistdir}/doc/latex/ecv/template/Makefile
%{_texmfdistdir}/doc/latex/ecv/template/portrait.eps

%files -n texlive-ecv
%{_texmfdistdir}/tex/latex/ecv/ecv.cls
%{_texmfdistdir}/tex/latex/ecv/ecvEnglish.ldf
%{_texmfdistdir}/tex/latex/ecv/ecvGerman.ldf
%{_texmfdistdir}/tex/latex/ecv/ecvNLS.sty

%package -n texlive-eczar
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn57716
Release:        58.1
License:        OFL-1.1
Summary:        A font family supporting Devanagari and Latin script
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Requires:       texlive-eczar-fonts >= %{texlive_version}
Suggests:       texlive-eczar-doc >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source96:       eczar.tar.xz
Source97:       eczar.doc.tar.xz

%description -n texlive-eczar
rojhettaa sNsthecaa egjhaar haa yunikodd aadhaarit mukt ttNk
aahe. hyaa ttNkaat 45+3 bhaassaa leNttin v devnaagrii lipiit
purskRt kelyaa jaataat. vaibhv siNh hyaaNnii hyaa ttNkaacaa
abhiklp kelaa aahe v aajnyaavlii tsec nirmitii ddevhidd
brejhiinaa hyaaNnii kelii aahe. egzaar yh rozettaa dvaaraa
prkaashit yunikodd aadhaarit mukt ttNk hai / is ttNk dvaaraa
45+3 bhaassaaeN laittin tthaa devnaagrii lipi meN purskRt kii
jaatii hai / vaibhv siNh ne is kaa abhiklp kiyaa hai aur
aajnyaavli tthaa nirmiti ddevidd breziinaa dvaaraa kii gyii hai
/ Eczar is an open-source type family published by Rosetta. The
fonts support over 45+3 languages in Latin and Devanagari
scripts in 5 weights. These fonts were designed by Vaibhav
Singh, code and production are by David Brezina.

%package -n texlive-eczar-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn57716
Release:        58.1
Summary:        Documentation for texlive-eczar
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-eczar and texlive-alldocumentation)

%description -n texlive-eczar-doc
This package includes the documentation for texlive-eczar

%package -n texlive-eczar-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn57716
Release:        58.1
Summary:        Severed fonts for texlive-eczar
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans): fontconfig
Requires(posttrans): ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-eczar-fonts
The  separated fonts package for texlive-eczar

%post -n texlive-eczar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eczar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eczar
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-eczar-fonts

%files -n texlive-eczar-doc
%{_texmfdistdir}/doc/fonts/eczar/README.TEXLIVE
%{_texmfdistdir}/doc/fonts/eczar/README.txt
%{_texmfdistdir}/doc/fonts/eczar/eczar.pdf
%{_texmfdistdir}/doc/fonts/eczar/eczar.tex

%files -n texlive-eczar
%verify(link) %{_texmfdistdir}/fonts/opentype/public/eczar/Eczar-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/eczar/Eczar-ExtraBold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/eczar/Eczar-Medium.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/eczar/Eczar-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/eczar/Eczar-SemiBold.otf

%files -n texlive-eczar-fonts
%dir %{_datadir}/fonts/texlive-eczar
%{_datadir}/fontconfig/conf.avail/58-texlive-eczar.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-eczar/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-eczar/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-eczar/fonts.scale
%{_datadir}/fonts/texlive-eczar/Eczar-Bold.otf
%{_datadir}/fonts/texlive-eczar/Eczar-ExtraBold.otf
%{_datadir}/fonts/texlive-eczar/Eczar-Medium.otf
%{_datadir}/fonts/texlive-eczar/Eczar-Regular.otf
%{_datadir}/fonts/texlive-eczar/Eczar-SemiBold.otf

%package -n texlive-ed
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn25231
Release:        58.1
License:        LPPL-1.0
Summary:        Editorial Notes for LaTeX documents
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-ed-doc >= %{texlive_version}
Provides:       tex(ed.sty)
Requires:       tex(paralist.sty)
Requires:       tex(verbatim.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source98:       ed.tar.xz
Source99:       ed.doc.tar.xz

%description -n texlive-ed
This package defines a couple of editorial notes that simplify
collaboration on a LaTeX text. These allow authors to annotate
status information in the source. In draft mode, the
annotations are shown for communication, and in publication
mode these are suppressed.

%package -n texlive-ed-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn25231
Release:        58.1
Summary:        Documentation for texlive-ed
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ed and texlive-alldocumentation)

%description -n texlive-ed-doc
This package includes the documentation for texlive-ed

%post -n texlive-ed
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ed
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ed
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ed-doc
%{_texmfdistdir}/doc/latex/ed/Makefile
%{_texmfdistdir}/doc/latex/ed/README
%{_texmfdistdir}/doc/latex/ed/ed.pdf
%{_texmfdistdir}/doc/latex/ed/ed.sty.ltxml

%files -n texlive-ed
%{_texmfdistdir}/tex/latex/ed/ed.sty

%package -n texlive-edfnotes
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6bsvn21540
Release:        58.1
License:        LPPL-1.0
Summary:        Critical annotations to footnotes with ednotes
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-edfnotes-doc >= %{texlive_version}
Provides:       tex(edfnotes.sty)
Requires:       tex(fnlineno.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source100:      edfnotes.tar.xz
Source101:      edfnotes.doc.tar.xz

%description -n texlive-edfnotes
The package modifies the annotation commands and label-test
mechanism of the ednotes package so that critical notes appear
on the pages and in the order that one would expect.

%package -n texlive-edfnotes-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6bsvn21540
Release:        58.1
Summary:        Documentation for texlive-edfnotes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-edfnotes and texlive-alldocumentation)

%description -n texlive-edfnotes-doc
This package includes the documentation for texlive-edfnotes

%post -n texlive-edfnotes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-edfnotes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-edfnotes
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-edfnotes-doc
%{_texmfdistdir}/doc/latex/edfnotes/PdUsample.pdf
%{_texmfdistdir}/doc/latex/edfnotes/README
%{_texmfdistdir}/doc/latex/edfnotes/README.pdf
%{_texmfdistdir}/doc/latex/edfnotes/README.txt
%{_texmfdistdir}/doc/latex/edfnotes/SRCFILEs.txt
%{_texmfdistdir}/doc/latex/edfnotes/edfnotes.pdf

%files -n texlive-edfnotes
%{_texmfdistdir}/tex/latex/edfnotes/edfnotes.sty

%package -n texlive-edichokey
Version:        %{texlive_version}.%{texlive_noarch}.2.01ysvn56223
Release:        58.1
License:        LPPL-1.0
Summary:        Typeset dichotomous identification keys
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-edichokey-doc >= %{texlive_version}
Provides:       tex(edichokey.sty)
Requires:       tex(hyperref.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source102:      edichokey.tar.xz
Source103:      edichokey.doc.tar.xz

%description -n texlive-edichokey
This is a LaTeX package for typesetting dichotomous
identification key in indented style. It can be considered as
an extended version of package dichokey, as edichokey is more
capable of dealing with complex keys.

%package -n texlive-edichokey-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.01ysvn56223
Release:        58.1
Summary:        Documentation for texlive-edichokey
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-edichokey and texlive-alldocumentation)

%description -n texlive-edichokey-doc
This package includes the documentation for texlive-edichokey

%post -n texlive-edichokey
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-edichokey
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-edichokey
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-edichokey-doc
%{_texmfdistdir}/doc/latex/edichokey/README.md
%{_texmfdistdir}/doc/latex/edichokey/edichokey-doc-en.pdf
%{_texmfdistdir}/doc/latex/edichokey/edichokey-doc-en.tex
%{_texmfdistdir}/doc/latex/edichokey/edichokey-ex.pdf
%{_texmfdistdir}/doc/latex/edichokey/edichokey-ex.tex

%files -n texlive-edichokey
%{_texmfdistdir}/tex/latex/edichokey/edichokey.sty

%package -n texlive-edmac
Version:        %{texlive_version}.%{texlive_noarch}.3.17svn72250
Release:        58.1
License:        GPL-2.0-or-later
Summary:        Typeset critical editions
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-edmac-doc >= %{texlive_version}
Provides:       tex(edmac.tex)
Provides:       tex(edmacfss.sty)
Provides:       tex(edstanza.tex)
Provides:       tex(tabmac.tex)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source104:      edmac.tar.xz
Source105:      edmac.doc.tar.xz

%description -n texlive-edmac
This is the type example package for typesetting scholarly
critical editions.

%package -n texlive-edmac-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.17svn72250
Release:        58.1
Summary:        Documentation for texlive-edmac
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-edmac and texlive-alldocumentation)

%description -n texlive-edmac-doc
This package includes the documentation for texlive-edmac

%post -n texlive-edmac
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-edmac
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-edmac
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-edmac-doc
%{_texmfdistdir}/doc/generic/edmac/COPYRIGHT
%{_texmfdistdir}/doc/generic/edmac/README.md
%{_texmfdistdir}/doc/generic/edmac/braonain.tex
%{_texmfdistdir}/doc/generic/edmac/copying
%{_texmfdistdir}/doc/generic/edmac/ed-nfss.txt
%{_texmfdistdir}/doc/generic/edmac/edmac.doc
%{_texmfdistdir}/doc/generic/edmac/edmac.drv
%{_texmfdistdir}/doc/generic/edmac/edstanza.doc
%{_texmfdistdir}/doc/generic/edmac/edszadoc.tex
%{_texmfdistdir}/doc/generic/edmac/features.tex
%{_texmfdistdir}/doc/generic/edmac/readme

%files -n texlive-edmac
%{_texmfdistdir}/tex/generic/edmac/edmac.tex
%{_texmfdistdir}/tex/generic/edmac/edmacfss.sty
%{_texmfdistdir}/tex/generic/edmac/edstanza.tex
%{_texmfdistdir}/tex/generic/edmac/tabmac.tex

%package -n texlive-edmargin
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn27599
Release:        58.1
License:        LPPL-1.0
Summary:        Multiple series of endnotes for critical editions
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-edmargin-doc >= %{texlive_version}
Provides:       tex(edmargin.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source106:      edmargin.tar.xz
Source107:      edmargin.doc.tar.xz

%description -n texlive-edmargin
Edmargin provides a very simple scheme for endnote sections for
critical editions. Endnotes can either be marked in the text,
or with marginal references to the page in the note sections
where the note is to be found. Notes can be set in individual
paragraphs, or in block paragraph mode (where there are many
short notes). Note sections will have running headers of the
form "Textual notes to pp. xx--yy". New note sections can be
created on the fly. There are predefined endnote sections for
textual notes, emendations, and explanatory notes.

%package -n texlive-edmargin-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn27599
Release:        58.1
Summary:        Documentation for texlive-edmargin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-edmargin and texlive-alldocumentation)

%description -n texlive-edmargin-doc
This package includes the documentation for texlive-edmargin

%post -n texlive-edmargin
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-edmargin
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-edmargin
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-edmargin-doc
%{_texmfdistdir}/doc/latex/edmargin/README
%{_texmfdistdir}/doc/latex/edmargin/edmargin.pdf

%files -n texlive-edmargin
%{_texmfdistdir}/tex/latex/edmargin/edmargin.sty

%package -n texlive-edmaths
Version:        %{texlive_version}.%{texlive_noarch}.0.0.99svn72143
Release:        58.1
License:        LPPL-1.0
Summary:        A report and thesis class file for the University of Edinburgh (UoE)
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-edmaths-doc >= %{texlive_version}
Provides:       tex(edmaths.sty)
Requires:       tex(amscd.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(calc.sty)
Requires:       tex(cmap.sty)
Requires:       tex(cmbright.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(fourier.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(microtype.sty)
Requires:       tex(setspace.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source108:      edmaths.tar.xz
Source109:      edmaths.doc.tar.xz

%description -n texlive-edmaths
A report and thesis class file for The School of Mathematics,
Scotland at the University of Edinburgh (UoE). When working on
a report or thesis, an easy way to implement the University's
typesetting rules in LaTeX is provided by edmaths.sty. It sets
the page margins as required and defines commands to create the
correct cover page and standard declaration. A compiled version
of the included example can be found here. It also loads the
amsmath, amsthm, amscd, and amssymb packages, which are
required by almost all mathematical publications. Through
setspace line spacing settings are available that only affect
the body text and not footnotes and captions. Additional
in-built options can be found in more detail in the project's
documentation.

%package -n texlive-edmaths-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.99svn72143
Release:        58.1
Summary:        Documentation for texlive-edmaths
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-edmaths and texlive-alldocumentation)

%description -n texlive-edmaths-doc
This package includes the documentation for texlive-edmaths

%post -n texlive-edmaths
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-edmaths
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-edmaths
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-edmaths-doc
%{_texmfdistdir}/doc/latex/edmaths/LICENSE.txt
%{_texmfdistdir}/doc/latex/edmaths/README.md
%{_texmfdistdir}/doc/latex/edmaths/docs/edmaths-docs.pdf
%{_texmfdistdir}/doc/latex/edmaths/docs/edmaths-docs.tex
%{_texmfdistdir}/doc/latex/edmaths/example-references.bib
%{_texmfdistdir}/doc/latex/edmaths/example-report.tex

%files -n texlive-edmaths
%{_texmfdistdir}/tex/latex/edmaths/edmaths.sty

%package -n texlive-eemeir
Version:        %{texlive_version}.%{texlive_noarch}.1.1bsvn15878
Release:        58.1
License:        LPPL-1.0
Summary:        Adjust the gender of words in a document
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-eemeir-doc >= %{texlive_version}
Provides:       tex(eemeir.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source110:      eemeir.tar.xz
Source111:      eemeir.doc.tar.xz

%description -n texlive-eemeir
Defines macros for third-person singular pronouns (\E, \Em,
\Eir, \Eirs), which expand differently according to a
masculine/feminine switch. (If the switch is 'masculine', they
would expand to 'he', 'him', 'his' and 'his'; if 'feminine',
they would expand to 'she', 'her', 'her' and 'hers'. Apart from
the pronouns, one can define 'word pairs', such as
mother/father, daughter/son, and so on. Gender may be defined
once per document, as an environment, or may be flipped on the
fly.

%package -n texlive-eemeir-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1bsvn15878
Release:        58.1
Summary:        Documentation for texlive-eemeir
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-eemeir and texlive-alldocumentation)

%description -n texlive-eemeir-doc
This package includes the documentation for texlive-eemeir

%post -n texlive-eemeir
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eemeir
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eemeir
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eemeir-doc
%{_texmfdistdir}/doc/latex/eemeir/README
%{_texmfdistdir}/doc/latex/eemeir/eemeir.pdf

%files -n texlive-eemeir
%{_texmfdistdir}/tex/latex/eemeir/eemeir.sty

%package -n texlive-eepic
Version:        %{texlive_version}.%{texlive_noarch}.1.1esvn15878
Release:        58.1
License:        SUSE-Public-Domain
Summary:        Extensions to epic and the LaTeX drawing tools
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-eepic-doc >= %{texlive_version}
Provides:       tex(eepic.sty)
Provides:       tex(eepicemu.sty)
Provides:       tex(epic.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source112:      eepic.tar.xz
Source113:      eepic.doc.tar.xz

%description -n texlive-eepic
Extensions to epic and the LaTeX picture drawing environment,
include the drawing of lines at any slope, the drawing of
circles in any radii, and the drawing of dotted and dashed
lines much faster with much less TeX memory, and providing
several new commands for drawing ellipses, arcs, splines, and
filled circles and ellipses. The package uses tpic \special
commands.

%package -n texlive-eepic-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1esvn15878
Release:        58.1
Summary:        Documentation for texlive-eepic
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-eepic and texlive-alldocumentation)

%description -n texlive-eepic-doc
This package includes the documentation for texlive-eepic

%post -n texlive-eepic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eepic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eepic
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eepic-doc
%{_texmfdistdir}/doc/latex/eepic/eepic.pdf
%{_texmfdistdir}/doc/latex/eepic/eepic.tex
%{_texmfdistdir}/doc/latex/eepic/epic-eg3.fig
%{_texmfdistdir}/doc/latex/eepic/epic-eg3.tex
%{_texmfdistdir}/doc/latex/eepic/epic-eg4.fig
%{_texmfdistdir}/doc/latex/eepic/epic-eg4.tex
%{_texmfdistdir}/doc/latex/eepic/fig2eepic/epic-eg3.fig
%{_texmfdistdir}/doc/latex/eepic/fig2eepic/epic-eg4.fig
%{_texmfdistdir}/doc/latex/eepic/fig2eepic/fig2epic.1
%{_texmfdistdir}/doc/latex/eepic/fig2eepic/makefile
%{_texmfdistdir}/doc/latex/eepic/fig2eepic/readme
%{_texmfdistdir}/doc/latex/eepic/grafig.shar
%{_texmfdistdir}/doc/latex/eepic/readme

%files -n texlive-eepic
%{_texmfdistdir}/tex/latex/eepic/eepic.sty
%{_texmfdistdir}/tex/latex/eepic/eepicemu.sty
%{_texmfdistdir}/tex/latex/eepic/epic.sty

%package -n texlive-efbox
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn33236
Release:        58.1
License:        LPPL-1.0
Summary:        Extension of \fbox, with controllable frames and colours
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-efbox-doc >= %{texlive_version}
Provides:       tex(efbox.sty)
Requires:       tex(color.sty)
Requires:       tex(pgfkeys.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source114:      efbox.tar.xz
Source115:      efbox.doc.tar.xz

%description -n texlive-efbox
The package defines the \efbox command, which creates a box
just wide enough to hold the text created by its argument. The
command optionally puts a (possibly partial) frame around the
box, and allows setting the box background colour.

%package -n texlive-efbox-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn33236
Release:        58.1
Summary:        Documentation for texlive-efbox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-efbox and texlive-alldocumentation)

%description -n texlive-efbox-doc
This package includes the documentation for texlive-efbox

%post -n texlive-efbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-efbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-efbox
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-efbox-doc
%{_texmfdistdir}/doc/latex/efbox/README
%{_texmfdistdir}/doc/latex/efbox/efbox.pdf

%files -n texlive-efbox
%{_texmfdistdir}/tex/latex/efbox/efbox.sty

%package -n texlive-egameps
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        58.1
License:        LPPL-1.0
Summary:        LaTeX package for typesetting extensive games
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-egameps-doc >= %{texlive_version}
Provides:       tex(egameps.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source116:      egameps.tar.xz
Source117:      egameps.doc.tar.xz

%description -n texlive-egameps
The style is intended to have enough features to draw any
extensive game with relative ease. The facilities of PSTricks
are used for graphics. (An older version of the package, which
uses the LaTeX picture environment rather than PSTricks and
consequently has many fewer features is available on the
package home page.)

%package -n texlive-egameps-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        58.1
Summary:        Documentation for texlive-egameps
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-egameps and texlive-alldocumentation)

%description -n texlive-egameps-doc
This package includes the documentation for texlive-egameps

%post -n texlive-egameps
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-egameps
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-egameps
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-egameps-doc
%{_texmfdistdir}/doc/latex/egameps/README
%{_texmfdistdir}/doc/latex/egameps/egameps.pdf
%{_texmfdistdir}/doc/latex/egameps/egameps.tex

%files -n texlive-egameps
%{_texmfdistdir}/tex/latex/egameps/egameps.sty

%package -n texlive-egpeirce
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0svn66924
Release:        58.1
License:        LPPL-1.0
Summary:        Draw existential graphs invented by Charles S. Peirce
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-egpeirce-doc >= %{texlive_version}
Provides:       tex(egpeirce.sty)
Requires:       tex(calc.sty)
Requires:       tex(everypage.sty)
Requires:       tex(fancybox.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(pst-node.sty)
Requires:       tex(pst-text.sty)
Requires:       tex(pstricks-add.sty)
Requires:       tex(pstricks.sty)
Requires:       tex(setspace.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source118:      egpeirce.tar.xz
Source119:      egpeirce.doc.tar.xz

%description -n texlive-egpeirce
This package is for drawing existential graphs invented and
developed by philosopher and polymath Charles S. Peirce. It
also contains new and unique symbols for several types of
linear logical operators Peirce invented and used in his larger
logical system.

%package -n texlive-egpeirce-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0svn66924
Release:        58.1
Summary:        Documentation for texlive-egpeirce
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-egpeirce and texlive-alldocumentation)

%description -n texlive-egpeirce-doc
This package includes the documentation for texlive-egpeirce

%post -n texlive-egpeirce
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-egpeirce
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-egpeirce
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-egpeirce-doc
%{_texmfdistdir}/doc/latex/egpeirce/README.md
%{_texmfdistdir}/doc/latex/egpeirce/doc-sources/493_complex.eps
%{_texmfdistdir}/doc/latex/egpeirce/doc-sources/F_basic_cuts_MS430.eps
%{_texmfdistdir}/doc/latex/egpeirce/doc-sources/F_lis_MS430.eps
%{_texmfdistdir}/doc/latex/egpeirce/doc-sources/MS481_first.eps
%{_texmfdistdir}/doc/latex/egpeirce/doc-sources/MS493_simple.eps
%{_texmfdistdir}/doc/latex/egpeirce/doc-sources/NONSTD_SCROLL_MS670.eps
%{_texmfdistdir}/doc/latex/egpeirce/doc-sources/WTF_MS493.eps
%{_texmfdistdir}/doc/latex/egpeirce/doc-sources/c_and_li_3_MS430.eps
%{_texmfdistdir}/doc/latex/egpeirce/doc-sources/cut_and_bridge.eps
%{_texmfdistdir}/doc/latex/egpeirce/doc-sources/cuts_and_li2_MS430.eps
%{_texmfdistdir}/doc/latex/egpeirce/doc-sources/frontpage_scroll.eps
%{_texmfdistdir}/doc/latex/egpeirce/doc-sources/ms488_nonstd_sc.eps
%{_texmfdistdir}/doc/latex/egpeirce/doc-sources/perse.bib
%{_texmfdistdir}/doc/latex/egpeirce/doc-sources/scroll_MS277.eps
%{_texmfdistdir}/doc/latex/egpeirce/doc-sources/shaded_cut_ex.eps
%{_texmfdistdir}/doc/latex/egpeirce/doc-sources/taperligature.eps
%{_texmfdistdir}/doc/latex/egpeirce/egpeirce-doc.pdf
%{_texmfdistdir}/doc/latex/egpeirce/egpeirce-doc.tex

%files -n texlive-egpeirce
%{_texmfdistdir}/tex/latex/egpeirce/egpeirce.sty

%package -n texlive-egplot
Version:        %{texlive_version}.%{texlive_noarch}.1.02asvn20617
Release:        58.1
License:        GPL-2.0-or-later
Summary:        Encapsulate Gnuplot sources in LaTeX documents
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-egplot-doc >= %{texlive_version}
Provides:       tex(egplot.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source120:      egplot.tar.xz
Source121:      egplot.doc.tar.xz

%description -n texlive-egplot
A package to encapsulate gnuplot commands in a LaTeX source
file, so that a document's figures are maintained in parallel
with the document source itself.

%package -n texlive-egplot-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.02asvn20617
Release:        58.1
Summary:        Documentation for texlive-egplot
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-egplot and texlive-alldocumentation)

%description -n texlive-egplot-doc
This package includes the documentation for texlive-egplot

%post -n texlive-egplot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-egplot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-egplot
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-egplot-doc
%{_texmfdistdir}/doc/latex/egplot/egplot.README
%{_texmfdistdir}/doc/latex/egplot/egplot.pdf
%{_texmfdistdir}/doc/latex/egplot/manual.ps.gz

%files -n texlive-egplot
%{_texmfdistdir}/tex/latex/egplot/egplot.sty

%package -n texlive-ehhline
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn54676
Release:        58.1
License:        LPPL-1.0
Summary:        Extend the \hhline command
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-ehhline-doc >= %{texlive_version}
Provides:       tex(ehhline.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(hhline.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source122:      ehhline.tar.xz
Source123:      ehhline.doc.tar.xz

%description -n texlive-ehhline
This package extends the \hhline command with a !{...} token,
which allows to create lines with arbitrary LaTeX commands.

%package -n texlive-ehhline-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn54676
Release:        58.1
Summary:        Documentation for texlive-ehhline
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ehhline and texlive-alldocumentation)

%description -n texlive-ehhline-doc
This package includes the documentation for texlive-ehhline

%post -n texlive-ehhline
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ehhline
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ehhline
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ehhline-doc
%{_texmfdistdir}/doc/latex/ehhline/README
%{_texmfdistdir}/doc/latex/ehhline/ehhline.pdf
%{_texmfdistdir}/doc/latex/ehhline/ehhline.tex

%files -n texlive-ehhline
%{_texmfdistdir}/tex/latex/ehhline/ehhline.sty

%package -n texlive-eiad
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        58.1
License:        SUSE-Public-Domain
Summary:        Traditional style Irish fonts
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-eiad-doc >= %{texlive_version}
Provides:       tex(OT1eiad.fd)
Provides:       tex(OT1eiadcc.fd)
Provides:       tex(OT1eiadss.fd)
Provides:       tex(OT1eiadtt.fd)
Provides:       tex(eiadb10.tfm)
Provides:       tex(eiadbx10.tfm)
Provides:       tex(eiadbxi10.tfm)
Provides:       tex(eiadbxsl10.tfm)
Provides:       tex(eiadccsc10.tfm)
Provides:       tex(eiadci10.tfm)
Provides:       tex(eiadcr10.tfm)
Provides:       tex(eiadcsc10.tfm)
Provides:       tex(eiadcsl10.tfm)
Provides:       tex(eiadcslc9.tfm)
Provides:       tex(eiaddunh10.tfm)
Provides:       tex(eiadff10.tfm)
Provides:       tex(eiadfi10.tfm)
Provides:       tex(eiadfib8.tfm)
Provides:       tex(eiadi10.tfm)
Provides:       tex(eiaditt10.tfm)
Provides:       tex(eiadr10.tfm)
Provides:       tex(eiadr12.tfm)
Provides:       tex(eiadr17.tfm)
Provides:       tex(eiadsl10.tfm)
Provides:       tex(eiadsltt10.tfm)
Provides:       tex(eiadss10.tfm)
Provides:       tex(eiadssbx10.tfm)
Provides:       tex(eiadssdc10.tfm)
Provides:       tex(eiadssi10.tfm)
Provides:       tex(eiadssq8.tfm)
Provides:       tex(eiadssqi8.tfm)
Provides:       tex(eiadtcsc10.tfm)
Provides:       tex(eiadtt10.tfm)
Provides:       tex(eiadvtt10.tfm)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source124:      eiad.tar.xz
Source125:      eiad.doc.tar.xz

%description -n texlive-eiad
In both lower and upper case 32 letters are defined (18 'plain'
ones, 5 long vowels and 9 aspirated consonants). The ligature
'agus' is also made available. The remaining characters
(digits, punctuation and accents) are inherited from the
Computer Modern family of fonts. The font definitions use code
from the sauter fonts, so those fonts have to be installed
before using eiad. OT1*.fd files are provided for use with
LaTeX.

%package -n texlive-eiad-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        58.1
Summary:        Documentation for texlive-eiad
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-eiad and texlive-alldocumentation)

%description -n texlive-eiad-doc
This package includes the documentation for texlive-eiad

%post -n texlive-eiad
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eiad
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eiad
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eiad-doc
%{_texmfdistdir}/doc/fonts/eiad/Leigh_me.txt
%{_texmfdistdir}/doc/fonts/eiad/amhrawn.pdf
%{_texmfdistdir}/doc/fonts/eiad/amhrawn.tex
%{_texmfdistdir}/doc/fonts/eiad/evening.pdf
%{_texmfdistdir}/doc/fonts/eiad/evening.tex
%{_texmfdistdir}/doc/fonts/eiad/micheal.ps
%{_texmfdistdir}/doc/fonts/eiad/micheal.tex
%{_texmfdistdir}/doc/fonts/eiad/recreat.pdf
%{_texmfdistdir}/doc/fonts/eiad/recreat.tex

%files -n texlive-eiad
%{_texmfdistdir}/fonts/source/public/eiad/eiadb10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadbx10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadbxi10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadbxsl10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadccsc10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadci10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadcr10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadcsc10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadcsl10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadcslc9.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiaddunh10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadff10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadfi10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadfib8.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadi10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiaditt10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadr10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadr12.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadr17.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadsl10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadsltt10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadss10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadssbx10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadssdc10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadssi10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadssq8.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadssqi8.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadtcsc10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadtt10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiadvtt10.mf
%{_texmfdistdir}/fonts/source/public/eiad/eira.mf
%{_texmfdistdir}/fonts/source/public/eiad/eirl.mf
%{_texmfdistdir}/fonts/source/public/eiad/eiru.mf
%{_texmfdistdir}/fonts/source/public/eiad/gaec7cb.mf
%{_texmfdistdir}/fonts/source/public/eiad/gaelach.mf
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadb10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadbxi10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadbxsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadccsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadci10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadcr10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadcsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadcslc9.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiaddunh10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadff10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadfi10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadfib8.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadi10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiaditt10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadr10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadr12.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadr17.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadsltt10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadss10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadssbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadssdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadssi10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadssq8.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadssqi8.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadtcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/eiad/eiadvtt10.tfm
%{_texmfdistdir}/tex/latex/eiad/OT1eiad.fd
%{_texmfdistdir}/tex/latex/eiad/OT1eiadcc.fd
%{_texmfdistdir}/tex/latex/eiad/OT1eiadss.fd
%{_texmfdistdir}/tex/latex/eiad/OT1eiadtt.fd

%package -n texlive-eiad-ltx
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        58.1
License:        LPPL-1.0
Summary:        LaTeX support for the eiad font
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-eiad-ltx-doc >= %{texlive_version}
Provides:       tex(eiad.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source126:      eiad-ltx.tar.xz
Source127:      eiad-ltx.doc.tar.xz

%description -n texlive-eiad-ltx
The package provides macros to support use of the eiad fonts in
OT1 encoding. Also offered are a couple of Metafont files
described in the font package, but not provided there.

%package -n texlive-eiad-ltx-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        58.1
Summary:        Documentation for texlive-eiad-ltx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-eiad-ltx and texlive-alldocumentation)

%description -n texlive-eiad-ltx-doc
This package includes the documentation for texlive-eiad-ltx

%post -n texlive-eiad-ltx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eiad-ltx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eiad-ltx
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eiad-ltx-doc
%{_texmfdistdir}/doc/latex/eiad-ltx/README

%files -n texlive-eiad-ltx
%{_texmfdistdir}/fonts/source/public/eiad-ltx/Fbf10.mf
%{_texmfdistdir}/fonts/source/public/eiad-ltx/Fr10.mf
%{_texmfdistdir}/tex/latex/eiad-ltx/eiad.sty

%package -n texlive-eijkhout
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        58.1
License:        LPPL-1.0
Summary:        Victor Eijkhout's packages
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Provides:       tex(CD_labeler.tex)
Provides:       tex(CD_labeler_test.tex)
Provides:       tex(DB_process.tex)
Provides:       tex(repeat.tex)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source128:      eijkhout.tar.xz

%description -n texlive-eijkhout
Three unrelated packages: DB_process, to parse and process
database output; CD_labeler, to typeset user text to fit on a
CD label; and repeat, a nestable, generic loop macro.

%post -n texlive-eijkhout
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eijkhout
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eijkhout
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eijkhout
%{_texmfdistdir}/tex/generic/eijkhout/CD_labeler.tex
%{_texmfdistdir}/tex/generic/eijkhout/CD_labeler_test.tex
%{_texmfdistdir}/tex/generic/eijkhout/DB_process.tex
%{_texmfdistdir}/tex/generic/eijkhout/repeat.tex

%package -n texlive-einfart
Version:        %{texlive_version}.%{texlive_noarch}.svn70313
Release:        58.1
License:        LPPL-1.0
Summary:        Write your articles in a simple and clear way
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-minimalist >= %{texlive_version}
#!BuildIgnore: texlive-minimalist
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-einfart-doc >= %{texlive_version}
Provides:       tex(einfart.cls)
Requires:       tex(amssymb.sty)
Requires:       tex(caption.sty)
Requires:       tex(ctex.sty)
Requires:       tex(draftwatermark.sty)
Requires:       tex(embrac.sty)
Requires:       tex(float.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(indentfirst.sty)
Requires:       tex(lua-widow-control.sty)
Requires:       tex(mathpazo.sty)
Requires:       tex(minimalist.sty)
Requires:       tex(nowidow.sty)
Requires:       tex(parskip.sty)
Requires:       tex(projlib-font.sty)
Requires:       tex(regexpatch.sty)
Requires:       tex(silence.sty)
Requires:       tex(tikz-cd.sty)
Requires:       tex(unicode-math.sty)
Requires:       tex(wrapfig2.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source129:      einfart.tar.xz
Source130:      einfart.doc.tar.xz

%description -n texlive-einfart
This package provides a LaTeX class for typesetting articles
with a simple and clear design. Currently, it has native
support for Chinese (simplified and traditional), English,
French, German, Italian, Japanese, Portuguese (European and
Brazilian), Russian and Spanish typesetting. It compiles with
either XeLaTeX or LuaLaTeX. This is part of the minimalist
class series and depends on minimalist.sty from the minimalist
package. The package name "einfart" is taken from the German
word "einfach" ("simple"), combined with the first three
letters of "Artikel" ("article").

%package -n texlive-einfart-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn70313
Release:        58.1
Summary:        Documentation for texlive-einfart
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-einfart and texlive-alldocumentation)

%description -n texlive-einfart-doc
This package includes the documentation for texlive-einfart

%post -n texlive-einfart
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-einfart
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-einfart
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-einfart-doc
%{_texmfdistdir}/doc/latex/einfart/DEPENDS.txt
%{_texmfdistdir}/doc/latex/einfart/LICENSE
%{_texmfdistdir}/doc/latex/einfart/README.md
%{_texmfdistdir}/doc/latex/einfart/demo/einfart-demo-style-classical.pdf
%{_texmfdistdir}/doc/latex/einfart/demo/einfart-demo-style-classical.tex
%{_texmfdistdir}/doc/latex/einfart/demo/einfart-demo-style-classicthesis.pdf
%{_texmfdistdir}/doc/latex/einfart/demo/einfart-demo-style-classicthesis.tex
%{_texmfdistdir}/doc/latex/einfart/demo/einfart-demo-style-default.pdf
%{_texmfdistdir}/doc/latex/einfart/demo/einfart-demo-style-default.tex
%{_texmfdistdir}/doc/latex/einfart/demo/einfart-demo-style-flow.pdf
%{_texmfdistdir}/doc/latex/einfart/demo/einfart-demo-style-flow.tex
%{_texmfdistdir}/doc/latex/einfart/demo/einfart-demo-style-plain.pdf
%{_texmfdistdir}/doc/latex/einfart/demo/einfart-demo-style-plain.tex
%{_texmfdistdir}/doc/latex/einfart/demo/einfart-demo-style-stream.pdf
%{_texmfdistdir}/doc/latex/einfart/demo/einfart-demo-style-stream.tex

%files -n texlive-einfart
%{_texmfdistdir}/tex/latex/einfart/einfart.cls

%package -n texlive-ejpecp
Version:        %{texlive_version}.%{texlive_noarch}.1.11.3svn60950
Release:        58.1
License:        LPPL-1.0
Summary:        Class for EJP and ECP
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-ejpecp-doc >= %{texlive_version}
Provides:       tex(ejpecp.cls)
Requires:       tex(afterpackage.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(article.cls)
Requires:       tex(auto-pst-pdf.sty)
Requires:       tex(bera.sty)
Requires:       tex(dsfont.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(latexsym.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(microtype.sty)
Requires:       tex(pstricks.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source131:      ejpecp.tar.xz
Source132:      ejpecp.doc.tar.xz
Source133:      ejpecp_p2top3.dif

%description -n texlive-ejpecp
The class is designed for typesetting articles for the
mathematical research periodicals Electronic Journal of
Probability (EJP) and Electronic Communications in Probability
(ECP). It depends on amsmath, amsfonts, amsthm, bera, dsfont,
geometry, graphicx, hyperref, lastpage, latexsym, mathtools,
microtype, and afterpackage.

%package -n texlive-ejpecp-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.11.3svn60950
Release:        58.1
Summary:        Documentation for texlive-ejpecp
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ejpecp and texlive-alldocumentation)

%description -n texlive-ejpecp-doc
This package includes the documentation for texlive-ejpecp

%post -n texlive-ejpecp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ejpecp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ejpecp
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ejpecp-doc
%{_texmfdistdir}/doc/latex/ejpecp/LPPL
%{_texmfdistdir}/doc/latex/ejpecp/README.md
%{_texmfdistdir}/doc/latex/ejpecp/ejpecp.pdf
%{_texmfdistdir}/doc/latex/ejpecp/getmref.py
%{_texmfdistdir}/doc/latex/ejpecp/sample.pdf
%{_texmfdistdir}/doc/latex/ejpecp/sample.tex

%files -n texlive-ejpecp
%{_texmfdistdir}/tex/latex/ejpecp/ejpecp.cls

%package -n texlive-ekaia
Version:        %{texlive_version}.%{texlive_noarch}.1.06svn49594
Release:        58.1
License:        LPPL-1.0
Summary:        Article format for publishing the Basque Country Science and Technology Journal "Ekaia"
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-ekaia-doc >= %{texlive_version}
Provides:       tex(ekaia.sty)
Requires:       tex(babel.sty)
Requires:       tex(basque-date.sty)
Requires:       tex(ccicons.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(geometry.sty)
Requires:       tex(indentfirst.sty)
Requires:       tex(sectsty.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source134:      ekaia.tar.xz
Source135:      ekaia.doc.tar.xz

%description -n texlive-ekaia
The package provides the article format for publishing the
Basque Country Science and Technology Journal "Ekaia" at the
University of the Basque Country.

%package -n texlive-ekaia-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.06svn49594
Release:        58.1
Summary:        Documentation for texlive-ekaia
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ekaia and texlive-alldocumentation)

%description -n texlive-ekaia-doc
This package includes the documentation for texlive-ekaia

%post -n texlive-ekaia
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ekaia
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ekaia
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ekaia-doc
%{_texmfdistdir}/doc/latex/ekaia/README
%{_texmfdistdir}/doc/latex/ekaia/ekaia.pdf
%{_texmfdistdir}/doc/latex/ekaia/ekaia_EUS.tex
%{_texmfdistdir}/doc/latex/ekaia/ekaia_example.tex

%files -n texlive-ekaia
%{_texmfdistdir}/tex/latex/ekaia/ekaia.sty

%package -n texlive-ekdosis
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn69568
Release:        58.1
License:        GPL-2.0-or-later
Summary:        Typesetting TEI-xml compliant Critical Editions
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-ekdosis-doc >= %{texlive_version}
Provides:       tex(ekdosis.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(expkv-def.sty)
Requires:       tex(expkv-opt.sty)
Requires:       tex(ifoddpage.sty)
Requires:       tex(iftex.sty)
Requires:       tex(keyfloat.sty)
Requires:       tex(lineno.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(luacode.sty)
Requires:       tex(paracol.sty)
Requires:       tex(parnotes.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(refcount.sty)
Requires:       tex(tcolorbox.sty)
Requires:       tex(trivfloat.sty)
Requires:       tex(verse.sty)
Requires:       tex(zref-abspage.sty)
Requires:       tex(zref-user.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source136:      ekdosis.tar.xz
Source137:      ekdosis.doc.tar.xz

%description -n texlive-ekdosis
ekdosis is a LuaLaTeX package designed for multilingual
critical editions. It can be used to typeset texts and
different layers of critical notes in any direction accepted by
LuaTeX. Texts can be arranged in running paragraphs or on
facing pages, in any number of columns which in turn can be
synchronized or not. In addition to printed texts, ekdosis can
convert .tex source files so as to produce TEI xml-compliant
critical editions. Database-driven encoding under LaTeX then
allows extraction of texts entered segment by segment according
to various criteria: main edited text, variant readings,
translations or annotated borrowings between texts.

%package -n texlive-ekdosis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn69568
Release:        58.1
Summary:        Documentation for texlive-ekdosis
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ekdosis and texlive-alldocumentation)

%description -n texlive-ekdosis-doc
This package includes the documentation for texlive-ekdosis

%post -n texlive-ekdosis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ekdosis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ekdosis
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ekdosis-doc
%{_texmfdistdir}/doc/lualatex/ekdosis/README.md
%{_texmfdistdir}/doc/lualatex/ekdosis/ekdosis.el
%{_texmfdistdir}/doc/lualatex/ekdosis/ekdosis.pdf
%{_texmfdistdir}/doc/lualatex/ekdosis/samples/Caesar_BG-6-13-1-tei.xml
%{_texmfdistdir}/doc/lualatex/ekdosis/samples/Caesar_BG-6-13-1.pdf
%{_texmfdistdir}/doc/lualatex/ekdosis/samples/Caesar_BG-6-13-1.tex
%{_texmfdistdir}/doc/lualatex/ekdosis/samples/Makefile

%files -n texlive-ekdosis
%{_texmfdistdir}/tex/lualatex/ekdosis/ekdosis.lua
%{_texmfdistdir}/tex/lualatex/ekdosis/ekdosis.sty

%package -n texlive-ektype-tanka
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn63255
Release:        58.1
License:        LPPL-1.0
Summary:        Devanagari fonts by EkType
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Requires:       texlive-ektype-tanka-fonts >= %{texlive_version}
Suggests:       texlive-ektype-tanka-doc >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source138:      ektype-tanka.tar.xz
Source139:      ektype-tanka.doc.tar.xz

%description -n texlive-ektype-tanka
ek-ttaaiip sNsthecyaa kaahii utkRsstt devnaagrii ttNkaaNcaa
sNgrh. ek-ttaaip sNsthaa ke kii utkRsstt devnaagrii ttNkoN kaa
sNgrh / . This package provides a collection of some excellent
Devanagari fonts by EkType: Mukta, Baloo, Modak, and Jaini.

%package -n texlive-ektype-tanka-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn63255
Release:        58.1
Summary:        Documentation for texlive-ektype-tanka
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ektype-tanka and texlive-alldocumentation)
Provides:       locale(texlive-ektype-tanka-doc:mr,hi)

%description -n texlive-ektype-tanka-doc
This package includes the documentation for texlive-ektype-tanka

%package -n texlive-ektype-tanka-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn63255
Release:        58.1
Summary:        Severed fonts for texlive-ektype-tanka
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans): fontconfig
Requires(posttrans): ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-ektype-tanka-fonts
The  separated fonts package for texlive-ektype-tanka

%post -n texlive-ektype-tanka
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ektype-tanka
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ektype-tanka
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-ektype-tanka-fonts

%files -n texlive-ektype-tanka-doc
%{_texmfdistdir}/doc/fonts/ektype-tanka/EkType-tanka.pdf
%{_texmfdistdir}/doc/fonts/ektype-tanka/EkType-tanka.tex
%{_texmfdistdir}/doc/fonts/ektype-tanka/README.txt

%files -n texlive-ektype-tanka
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ektype-tanka/Baloo2-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ektype-tanka/Baloo2-ExtraBold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ektype-tanka/Baloo2-Medium.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ektype-tanka/Baloo2-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ektype-tanka/Baloo2-SemiBold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ektype-tanka/Gotu_Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ektype-tanka/Jaini-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ektype-tanka/JainiPurva-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ektype-tanka/Modak.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ektype-tanka/Mukta-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ektype-tanka/Mukta-ExtraBold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ektype-tanka/Mukta-ExtraLight.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ektype-tanka/Mukta-Light.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ektype-tanka/Mukta-Medium.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ektype-tanka/Mukta-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/ektype-tanka/Mukta-SemiBold.ttf

%files -n texlive-ektype-tanka-fonts
%dir %{_datadir}/fonts/texlive-ektype-tanka
%{_datadir}/fontconfig/conf.avail/58-texlive-ektype-tanka.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-ektype-tanka/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-ektype-tanka/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-ektype-tanka/fonts.scale
%{_datadir}/fonts/texlive-ektype-tanka/Baloo2-Bold.ttf
%{_datadir}/fonts/texlive-ektype-tanka/Baloo2-ExtraBold.ttf
%{_datadir}/fonts/texlive-ektype-tanka/Baloo2-Medium.ttf
%{_datadir}/fonts/texlive-ektype-tanka/Baloo2-Regular.ttf
%{_datadir}/fonts/texlive-ektype-tanka/Baloo2-SemiBold.ttf
%{_datadir}/fonts/texlive-ektype-tanka/Gotu_Regular.ttf
%{_datadir}/fonts/texlive-ektype-tanka/Jaini-Regular.ttf
%{_datadir}/fonts/texlive-ektype-tanka/JainiPurva-Regular.ttf
%{_datadir}/fonts/texlive-ektype-tanka/Modak.ttf
%{_datadir}/fonts/texlive-ektype-tanka/Mukta-Bold.ttf
%{_datadir}/fonts/texlive-ektype-tanka/Mukta-ExtraBold.ttf
%{_datadir}/fonts/texlive-ektype-tanka/Mukta-ExtraLight.ttf
%{_datadir}/fonts/texlive-ektype-tanka/Mukta-Light.ttf
%{_datadir}/fonts/texlive-ektype-tanka/Mukta-Medium.ttf
%{_datadir}/fonts/texlive-ektype-tanka/Mukta-Regular.ttf
%{_datadir}/fonts/texlive-ektype-tanka/Mukta-SemiBold.ttf

%package -n texlive-elbioimp
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn21758
Release:        58.1
License:        LPPL-1.0
Summary:        A LaTeX document class for the Journal of Electrical Bioimpedance
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-elbioimp-doc >= %{texlive_version}
Provides:       tex(elbioimp.cls)
Requires:       tex(article.cls)
Requires:       tex(ifthen.sty)
Requires:       tex(mathptmx.sty)
Requires:       tex(type1cm.sty)
Requires:       tex(type1ec.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source140:      elbioimp.tar.xz
Source141:      elbioimp.doc.tar.xz

%description -n texlive-elbioimp
A document class for writing articles to the Journal of
Electrical Bioimpedance.

%package -n texlive-elbioimp-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn21758
Release:        58.1
Summary:        Documentation for texlive-elbioimp
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-elbioimp and texlive-alldocumentation)

%description -n texlive-elbioimp-doc
This package includes the documentation for texlive-elbioimp

%post -n texlive-elbioimp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-elbioimp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-elbioimp
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-elbioimp-doc
%{_texmfdistdir}/doc/latex/elbioimp/Makefile
%{_texmfdistdir}/doc/latex/elbioimp/README
%{_texmfdistdir}/doc/latex/elbioimp/elbioimp-basis.tex
%{_texmfdistdir}/doc/latex/elbioimp/elbioimp.pdf
%{_texmfdistdir}/doc/latex/elbioimp/test-bib.bib
%{_texmfdistdir}/doc/latex/elbioimp/test-ill.png
%{_texmfdistdir}/doc/latex/elbioimp/test1.tex

%files -n texlive-elbioimp
%{_texmfdistdir}/tex/latex/elbioimp/elbioimp.cls

%package -n texlive-electrumadf
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn72484
Release:        58.1
License:        LPPL-1.0
Summary:        Electrum ADF fonts collection
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Requires:       texlive-electrumadf-fonts >= %{texlive_version}
Suggests:       texlive-electrumadf-doc >= %{texlive_version}
Provides:       tex(electrum.sty)
Provides:       tex(supp-yes.enc)
Provides:       tex(t1yes.fd)
Provides:       tex(t1yes0.fd)
Provides:       tex(t1yes1.fd)
Provides:       tex(t1yesj.fd)
Provides:       tex(t1yesjw.fd)
Provides:       tex(t1yesw.fd)
Provides:       tex(ts1yes.fd)
Provides:       tex(ts1yes0.fd)
Provides:       tex(ts1yes1.fd)
Provides:       tex(ts1yesj.fd)
Provides:       tex(ts1yesjw.fd)
Provides:       tex(ts1yesw.fd)
Provides:       tex(yes.map)
Provides:       tex(yesb08c.tfm)
Provides:       tex(yesb08c.vf)
Provides:       tex(yesb08t.tfm)
Provides:       tex(yesb08t.vf)
Provides:       tex(yesb0o8c.tfm)
Provides:       tex(yesb0o8c.vf)
Provides:       tex(yesb0o8t.tfm)
Provides:       tex(yesb0o8t.vf)
Provides:       tex(yesb18c.tfm)
Provides:       tex(yesb18c.vf)
Provides:       tex(yesb18t.tfm)
Provides:       tex(yesb18t.vf)
Provides:       tex(yesb1o8c.tfm)
Provides:       tex(yesb1o8c.vf)
Provides:       tex(yesb1o8t.tfm)
Provides:       tex(yesb1o8t.vf)
Provides:       tex(yesb8c.tfm)
Provides:       tex(yesb8c.vf)
Provides:       tex(yesb8r.tfm)
Provides:       tex(yesb8s.tfm)
Provides:       tex(yesb8t.tfm)
Provides:       tex(yesb8t.vf)
Provides:       tex(yesbc8t.tfm)
Provides:       tex(yesbc8t.vf)
Provides:       tex(yesbcj8t.tfm)
Provides:       tex(yesbcj8t.vf)
Provides:       tex(yesbcjo8t.tfm)
Provides:       tex(yesbcjo8t.vf)
Provides:       tex(yesbcjow8t.tfm)
Provides:       tex(yesbcjow8t.vf)
Provides:       tex(yesbcjw8t.tfm)
Provides:       tex(yesbcjw8t.vf)
Provides:       tex(yesbco8t.tfm)
Provides:       tex(yesbco8t.vf)
Provides:       tex(yesbcow8t.tfm)
Provides:       tex(yesbcow8t.vf)
Provides:       tex(yesbcw8t.tfm)
Provides:       tex(yesbcw8t.vf)
Provides:       tex(yesbj8c.tfm)
Provides:       tex(yesbj8c.vf)
Provides:       tex(yesbj8t.tfm)
Provides:       tex(yesbj8t.vf)
Provides:       tex(yesbjo8c.tfm)
Provides:       tex(yesbjo8c.vf)
Provides:       tex(yesbjo8t.tfm)
Provides:       tex(yesbjo8t.vf)
Provides:       tex(yesbjow8t.tfm)
Provides:       tex(yesbjow8t.vf)
Provides:       tex(yesbjw8t.tfm)
Provides:       tex(yesbjw8t.vf)
Provides:       tex(yesbo8c.tfm)
Provides:       tex(yesbo8c.vf)
Provides:       tex(yesbo8r.tfm)
Provides:       tex(yesbo8s.tfm)
Provides:       tex(yesbo8t.tfm)
Provides:       tex(yesbo8t.vf)
Provides:       tex(yesbow8t.tfm)
Provides:       tex(yesbow8t.vf)
Provides:       tex(yesbw8t.tfm)
Provides:       tex(yesbw8t.vf)
Provides:       tex(yesl08c.tfm)
Provides:       tex(yesl08c.vf)
Provides:       tex(yesl08t.tfm)
Provides:       tex(yesl08t.vf)
Provides:       tex(yesl0o8c.tfm)
Provides:       tex(yesl0o8c.vf)
Provides:       tex(yesl0o8t.tfm)
Provides:       tex(yesl0o8t.vf)
Provides:       tex(yesl18c.tfm)
Provides:       tex(yesl18c.vf)
Provides:       tex(yesl18t.tfm)
Provides:       tex(yesl18t.vf)
Provides:       tex(yesl1o8c.tfm)
Provides:       tex(yesl1o8c.vf)
Provides:       tex(yesl1o8t.tfm)
Provides:       tex(yesl1o8t.vf)
Provides:       tex(yesl8c.tfm)
Provides:       tex(yesl8c.vf)
Provides:       tex(yesl8r.tfm)
Provides:       tex(yesl8s.tfm)
Provides:       tex(yesl8t.tfm)
Provides:       tex(yesl8t.vf)
Provides:       tex(yeslc8t.tfm)
Provides:       tex(yeslc8t.vf)
Provides:       tex(yeslcj8t.tfm)
Provides:       tex(yeslcj8t.vf)
Provides:       tex(yeslcjo8t.tfm)
Provides:       tex(yeslcjo8t.vf)
Provides:       tex(yeslcjow8t.tfm)
Provides:       tex(yeslcjow8t.vf)
Provides:       tex(yeslcjw8t.tfm)
Provides:       tex(yeslcjw8t.vf)
Provides:       tex(yeslco8t.tfm)
Provides:       tex(yeslco8t.vf)
Provides:       tex(yeslcow8t.tfm)
Provides:       tex(yeslcow8t.vf)
Provides:       tex(yeslcw8t.tfm)
Provides:       tex(yeslcw8t.vf)
Provides:       tex(yeslj8c.tfm)
Provides:       tex(yeslj8c.vf)
Provides:       tex(yeslj8t.tfm)
Provides:       tex(yeslj8t.vf)
Provides:       tex(yesljo8c.tfm)
Provides:       tex(yesljo8c.vf)
Provides:       tex(yesljo8t.tfm)
Provides:       tex(yesljo8t.vf)
Provides:       tex(yesljow8t.tfm)
Provides:       tex(yesljow8t.vf)
Provides:       tex(yesljw8t.tfm)
Provides:       tex(yesljw8t.vf)
Provides:       tex(yeslo8c.tfm)
Provides:       tex(yeslo8c.vf)
Provides:       tex(yeslo8r.tfm)
Provides:       tex(yeslo8s.tfm)
Provides:       tex(yeslo8t.tfm)
Provides:       tex(yeslo8t.vf)
Provides:       tex(yeslow8t.tfm)
Provides:       tex(yeslow8t.vf)
Provides:       tex(yeslw8t.tfm)
Provides:       tex(yeslw8t.vf)
Provides:       tex(yesr08c.tfm)
Provides:       tex(yesr08c.vf)
Provides:       tex(yesr08t.tfm)
Provides:       tex(yesr08t.vf)
Provides:       tex(yesr0o8c.tfm)
Provides:       tex(yesr0o8c.vf)
Provides:       tex(yesr0o8t.tfm)
Provides:       tex(yesr0o8t.vf)
Provides:       tex(yesr18c.tfm)
Provides:       tex(yesr18c.vf)
Provides:       tex(yesr18t.tfm)
Provides:       tex(yesr18t.vf)
Provides:       tex(yesr1o8c.tfm)
Provides:       tex(yesr1o8c.vf)
Provides:       tex(yesr1o8t.tfm)
Provides:       tex(yesr1o8t.vf)
Provides:       tex(yesr8c.tfm)
Provides:       tex(yesr8c.vf)
Provides:       tex(yesr8r.tfm)
Provides:       tex(yesr8s.tfm)
Provides:       tex(yesr8t.tfm)
Provides:       tex(yesr8t.vf)
Provides:       tex(yesrc8t.tfm)
Provides:       tex(yesrc8t.vf)
Provides:       tex(yesrcj8t.tfm)
Provides:       tex(yesrcj8t.vf)
Provides:       tex(yesrcjo8t.tfm)
Provides:       tex(yesrcjo8t.vf)
Provides:       tex(yesrcjow8t.tfm)
Provides:       tex(yesrcjow8t.vf)
Provides:       tex(yesrcjw8t.tfm)
Provides:       tex(yesrcjw8t.vf)
Provides:       tex(yesrco8t.tfm)
Provides:       tex(yesrco8t.vf)
Provides:       tex(yesrcow8t.tfm)
Provides:       tex(yesrcow8t.vf)
Provides:       tex(yesrcw8t.tfm)
Provides:       tex(yesrcw8t.vf)
Provides:       tex(yesrj8c.tfm)
Provides:       tex(yesrj8c.vf)
Provides:       tex(yesrj8t.tfm)
Provides:       tex(yesrj8t.vf)
Provides:       tex(yesrjo8c.tfm)
Provides:       tex(yesrjo8c.vf)
Provides:       tex(yesrjo8t.tfm)
Provides:       tex(yesrjo8t.vf)
Provides:       tex(yesrjow8t.tfm)
Provides:       tex(yesrjow8t.vf)
Provides:       tex(yesrjw8t.tfm)
Provides:       tex(yesrjw8t.vf)
Provides:       tex(yesro8c.tfm)
Provides:       tex(yesro8c.vf)
Provides:       tex(yesro8r.tfm)
Provides:       tex(yesro8s.tfm)
Provides:       tex(yesro8t.tfm)
Provides:       tex(yesro8t.vf)
Provides:       tex(yesrow8t.tfm)
Provides:       tex(yesrow8t.vf)
Provides:       tex(yesrw8t.tfm)
Provides:       tex(yesrw8t.vf)
Provides:       tex(yess08c.tfm)
Provides:       tex(yess08c.vf)
Provides:       tex(yess08t.tfm)
Provides:       tex(yess08t.vf)
Provides:       tex(yess0o8c.tfm)
Provides:       tex(yess0o8c.vf)
Provides:       tex(yess0o8t.tfm)
Provides:       tex(yess0o8t.vf)
Provides:       tex(yess18c.tfm)
Provides:       tex(yess18c.vf)
Provides:       tex(yess18t.tfm)
Provides:       tex(yess18t.vf)
Provides:       tex(yess1o8c.tfm)
Provides:       tex(yess1o8c.vf)
Provides:       tex(yess1o8t.tfm)
Provides:       tex(yess1o8t.vf)
Provides:       tex(yess8c.tfm)
Provides:       tex(yess8c.vf)
Provides:       tex(yess8r.tfm)
Provides:       tex(yess8s.tfm)
Provides:       tex(yess8t.tfm)
Provides:       tex(yess8t.vf)
Provides:       tex(yessc8t.tfm)
Provides:       tex(yessc8t.vf)
Provides:       tex(yesscj8t.tfm)
Provides:       tex(yesscj8t.vf)
Provides:       tex(yesscjo8t.tfm)
Provides:       tex(yesscjo8t.vf)
Provides:       tex(yesscjow8t.tfm)
Provides:       tex(yesscjow8t.vf)
Provides:       tex(yesscjw8t.tfm)
Provides:       tex(yesscjw8t.vf)
Provides:       tex(yessco8t.tfm)
Provides:       tex(yessco8t.vf)
Provides:       tex(yesscow8t.tfm)
Provides:       tex(yesscow8t.vf)
Provides:       tex(yesscw8t.tfm)
Provides:       tex(yesscw8t.vf)
Provides:       tex(yessj8c.tfm)
Provides:       tex(yessj8c.vf)
Provides:       tex(yessj8t.tfm)
Provides:       tex(yessj8t.vf)
Provides:       tex(yessjo8c.tfm)
Provides:       tex(yessjo8c.vf)
Provides:       tex(yessjo8t.tfm)
Provides:       tex(yessjo8t.vf)
Provides:       tex(yessjow8t.tfm)
Provides:       tex(yessjow8t.vf)
Provides:       tex(yessjw8t.tfm)
Provides:       tex(yessjw8t.vf)
Provides:       tex(yesso8c.tfm)
Provides:       tex(yesso8c.vf)
Provides:       tex(yesso8r.tfm)
Provides:       tex(yesso8s.tfm)
Provides:       tex(yesso8t.tfm)
Provides:       tex(yesso8t.vf)
Provides:       tex(yessow8t.tfm)
Provides:       tex(yessow8t.vf)
Provides:       tex(yessw8t.tfm)
Provides:       tex(yessw8t.vf)
Requires:       tex(fontenc.sty)
Requires:       tex(nfssext-cfr.sty)
Requires:       tex(svn-prov.sty)
Requires:       tex(textcomp.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source142:      electrumadf.tar.xz
Source143:      electrumadf.doc.tar.xz

%description -n texlive-electrumadf
Electrum ADF is a slab-serif font featuring optical and italic
small-caps; additional ligatures and an alternate Q; lining,
hanging, inferior and superior digits; and four weights. The
fonts are provided in Adobe Type 1 format and the support
material enables use with LaTeX. Licence is mixed: LPPL for
LaTeX support; GPL with font exception for the fonts.

%package -n texlive-electrumadf-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn72484
Release:        58.1
Summary:        Documentation for texlive-electrumadf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-electrumadf and texlive-alldocumentation)

%description -n texlive-electrumadf-doc
This package includes the documentation for texlive-electrumadf

%package -n texlive-electrumadf-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn72484
Release:        58.1
Summary:        Severed fonts for texlive-electrumadf
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans): fontconfig
Requires(posttrans): ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-electrumadf-fonts
The  separated fonts package for texlive-electrumadf

%post -n texlive-electrumadf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap yes.map' >> /var/run/texlive/run-updmap

%postun -n texlive-electrumadf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap yes.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-electrumadf
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-electrumadf-fonts

%files -n texlive-electrumadf-doc
%{_texmfdistdir}/doc/fonts/electrumadf/COPYING
%{_texmfdistdir}/doc/fonts/electrumadf/NOTICE.txt
%{_texmfdistdir}/doc/fonts/electrumadf/README.md
%{_texmfdistdir}/doc/fonts/electrumadf/electrumadf-tables.pdf
%{_texmfdistdir}/doc/fonts/electrumadf/electrumadf-tables.tex
%{_texmfdistdir}/doc/fonts/electrumadf/electrumadf.pdf
%{_texmfdistdir}/doc/fonts/electrumadf/manifest.txt
%{_texmfdistdir}/doc/fonts/electrumadf/reglyph-yes.tex
%{_texmfdistdir}/doc/fonts/electrumadf/yes-drv.tex
%{_texmfdistdir}/doc/fonts/electrumadf/yes-map.tex

%files -n texlive-electrumadf
%{_texmfdistdir}/fonts/afm/public/electrumadf/yesb8a.afm
%{_texmfdistdir}/fonts/afm/public/electrumadf/yesbo8a.afm
%{_texmfdistdir}/fonts/afm/public/electrumadf/yesl8a.afm
%{_texmfdistdir}/fonts/afm/public/electrumadf/yeslo8a.afm
%{_texmfdistdir}/fonts/afm/public/electrumadf/yesr8a.afm
%{_texmfdistdir}/fonts/afm/public/electrumadf/yesro8a.afm
%{_texmfdistdir}/fonts/afm/public/electrumadf/yess8a.afm
%{_texmfdistdir}/fonts/afm/public/electrumadf/yesso8a.afm
%{_texmfdistdir}/fonts/enc/dvips/electrumadf/supp-yes.enc
%{_texmfdistdir}/fonts/map/dvips/electrumadf/yes.map
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesb08c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesb08t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesb0o8c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesb0o8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesb18c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesb18t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesb1o8c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesb1o8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesb8c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesb8r.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesb8s.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesb8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesbc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesbcj8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesbcjo8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesbcjow8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesbcjw8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesbco8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesbcow8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesbcw8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesbj8c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesbj8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesbjo8c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesbjo8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesbjow8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesbjw8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesbo8c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesbo8r.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesbo8s.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesbo8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesbow8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesbw8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesl08c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesl08t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesl0o8c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesl0o8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesl18c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesl18t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesl1o8c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesl1o8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesl8c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesl8r.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesl8s.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yeslc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yeslcj8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yeslcjo8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yeslcjow8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yeslcjw8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yeslco8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yeslcow8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yeslcw8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yeslj8c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yeslj8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesljo8c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesljo8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesljow8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesljw8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yeslo8c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yeslo8r.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yeslo8s.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yeslo8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yeslow8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yeslw8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesr08c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesr08t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesr0o8c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesr0o8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesr18c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesr18t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesr1o8c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesr1o8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesr8c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesr8r.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesr8s.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesr8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesrc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesrcj8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesrcjo8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesrcjow8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesrcjw8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesrco8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesrcow8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesrcw8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesrj8c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesrj8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesrjo8c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesrjo8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesrjow8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesrjw8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesro8c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesro8r.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesro8s.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesro8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesrow8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesrw8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yess08c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yess08t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yess0o8c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yess0o8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yess18c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yess18t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yess1o8c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yess1o8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yess8c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yess8r.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yess8s.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yess8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yessc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesscj8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesscjo8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesscjow8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesscjw8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yessco8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesscow8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesscw8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yessj8c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yessj8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yessjo8c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yessjo8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yessjow8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yessjw8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesso8c.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesso8r.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesso8s.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yesso8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yessow8t.tfm
%{_texmfdistdir}/fonts/tfm/public/electrumadf/yessw8t.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/electrumadf/yesb8a.pfb
%{_texmfdistdir}/fonts/type1/public/electrumadf/yesb8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/electrumadf/yesbo8a.pfb
%{_texmfdistdir}/fonts/type1/public/electrumadf/yesbo8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/electrumadf/yesl8a.pfb
%{_texmfdistdir}/fonts/type1/public/electrumadf/yesl8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/electrumadf/yeslo8a.pfb
%{_texmfdistdir}/fonts/type1/public/electrumadf/yeslo8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/electrumadf/yesr8a.pfb
%{_texmfdistdir}/fonts/type1/public/electrumadf/yesr8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/electrumadf/yesro8a.pfb
%{_texmfdistdir}/fonts/type1/public/electrumadf/yesro8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/electrumadf/yess8a.pfb
%{_texmfdistdir}/fonts/type1/public/electrumadf/yess8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/electrumadf/yesso8a.pfb
%{_texmfdistdir}/fonts/type1/public/electrumadf/yesso8a.pfm
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesb08c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesb08t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesb0o8c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesb0o8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesb18c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesb18t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesb1o8c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesb1o8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesb8c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesb8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesbc8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesbcj8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesbcjo8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesbcjow8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesbcjw8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesbco8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesbcow8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesbcw8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesbj8c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesbj8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesbjo8c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesbjo8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesbjow8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesbjw8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesbo8c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesbo8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesbow8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesbw8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesl08c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesl08t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesl0o8c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesl0o8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesl18c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesl18t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesl1o8c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesl1o8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesl8c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesl8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yeslc8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yeslcj8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yeslcjo8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yeslcjow8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yeslcjw8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yeslco8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yeslcow8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yeslcw8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yeslj8c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yeslj8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesljo8c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesljo8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesljow8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesljw8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yeslo8c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yeslo8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yeslow8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yeslw8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesr08c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesr08t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesr0o8c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesr0o8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesr18c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesr18t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesr1o8c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesr1o8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesr8c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesr8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesrc8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesrcj8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesrcjo8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesrcjow8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesrcjw8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesrco8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesrcow8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesrcw8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesrj8c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesrj8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesrjo8c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesrjo8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesrjow8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesrjw8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesro8c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesro8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesrow8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesrw8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yess08c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yess08t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yess0o8c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yess0o8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yess18c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yess18t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yess1o8c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yess1o8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yess8c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yess8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yessc8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesscj8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesscjo8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesscjow8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesscjw8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yessco8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesscow8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesscw8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yessj8c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yessj8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yessjo8c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yessjo8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yessjow8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yessjw8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesso8c.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yesso8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yessow8t.vf
%{_texmfdistdir}/fonts/vf/public/electrumadf/yessw8t.vf
%{_texmfdistdir}/tex/latex/electrumadf/electrum.sty
%{_texmfdistdir}/tex/latex/electrumadf/t1yes.fd
%{_texmfdistdir}/tex/latex/electrumadf/t1yes0.fd
%{_texmfdistdir}/tex/latex/electrumadf/t1yes1.fd
%{_texmfdistdir}/tex/latex/electrumadf/t1yesj.fd
%{_texmfdistdir}/tex/latex/electrumadf/t1yesjw.fd
%{_texmfdistdir}/tex/latex/electrumadf/t1yesw.fd
%{_texmfdistdir}/tex/latex/electrumadf/ts1yes.fd
%{_texmfdistdir}/tex/latex/electrumadf/ts1yes0.fd
%{_texmfdistdir}/tex/latex/electrumadf/ts1yes1.fd
%{_texmfdistdir}/tex/latex/electrumadf/ts1yesj.fd
%{_texmfdistdir}/tex/latex/electrumadf/ts1yesjw.fd
%{_texmfdistdir}/tex/latex/electrumadf/ts1yesw.fd

%files -n texlive-electrumadf-fonts
%dir %{_datadir}/fonts/texlive-electrumadf
%{_datadir}/fontconfig/conf.avail/58-texlive-electrumadf.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-electrumadf/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-electrumadf/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-electrumadf/fonts.scale
%{_datadir}/fonts/texlive-electrumadf/yesb8a.pfb
%{_datadir}/fonts/texlive-electrumadf/yesbo8a.pfb
%{_datadir}/fonts/texlive-electrumadf/yesl8a.pfb
%{_datadir}/fonts/texlive-electrumadf/yeslo8a.pfb
%{_datadir}/fonts/texlive-electrumadf/yesr8a.pfb
%{_datadir}/fonts/texlive-electrumadf/yesro8a.pfb
%{_datadir}/fonts/texlive-electrumadf/yess8a.pfb
%{_datadir}/fonts/texlive-electrumadf/yesso8a.pfb

%package -n texlive-eledform
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn38114
Release:        58.1
License:        LPPL-1.0
Summary:        Define textual variants
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-eledform-doc >= %{texlive_version}
Provides:       tex(eledform.sty)
Requires:       tex(eledmac.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source144:      eledform.tar.xz
Source145:      eledform.doc.tar.xz

%description -n texlive-eledform
The package provides commands to formalize textual variants in
critical editions typeset using eledmac.

%package -n texlive-eledform-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn38114
Release:        58.1
Summary:        Documentation for texlive-eledform
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-eledform and texlive-alldocumentation)

%description -n texlive-eledform-doc
This package includes the documentation for texlive-eledform

%post -n texlive-eledform
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eledform
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eledform
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eledform-doc
%{_texmfdistdir}/doc/latex/eledform/README.md
%{_texmfdistdir}/doc/latex/eledform/eledform.pdf
%{_texmfdistdir}/doc/latex/eledform/example.pdf
%{_texmfdistdir}/doc/latex/eledform/example.tex
%{_texmfdistdir}/doc/latex/eledform/include/stemma.tex
%{_texmfdistdir}/doc/latex/eledform/makefile

%files -n texlive-eledform
%{_texmfdistdir}/tex/latex/eledform/eledform.sty

%package -n texlive-eledmac
Version:        %{texlive_version}.%{texlive_noarch}.1.24.12svn45418
Release:        58.1
License:        LPPL-1.0
Summary:        Typeset scholarly editions
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-eledmac-doc >= %{texlive_version}
Provides:       tex(eledmac.sty)
Provides:       tex(eledpar.sty)
Requires:       tex(etex.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(suffix.sty)
Requires:       tex(xargs.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xspace.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source146:      eledmac.tar.xz
Source147:      eledmac.doc.tar.xz

%description -n texlive-eledmac
A package for typesetting scholarly critical editions,
replacing the established ledmac package. Ledmac itself was a
LaTeX port of the plain TeX EDMAC macros. The package supports
indexing by page and by line numbers, and simple tabular- and
array-style environments. The package is distributed with the
related eledpar package. The package is now superseded by
reledmac.

%package -n texlive-eledmac-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.24.12svn45418
Release:        58.1
Summary:        Documentation for texlive-eledmac
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-eledmac and texlive-alldocumentation)

%description -n texlive-eledmac-doc
This package includes the documentation for texlive-eledmac

%post -n texlive-eledmac
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eledmac
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eledmac
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eledmac-doc
%{_texmfdistdir}/doc/latex/eledmac/Makefile
%{_texmfdistdir}/doc/latex/eledmac/README
%{_texmfdistdir}/doc/latex/eledmac/eledmac.pdf
%{_texmfdistdir}/doc/latex/eledmac/eledpar.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/1-criticalnotes.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/1-criticalnotes.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/1-sidenotes.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/1-sidenotes.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/1-tabular.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/1-tabular.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/1-verses.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/1-verses.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/2-cross_referencing.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/2-cross_referencing.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/2-footnote_spacing.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/2-footnote_spacing.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/2-indexing.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/2-indexing.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/2-lemma_disambigution.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/2-lemma_disambigution.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/2-line_numbers_in_header.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/2-line_numbers_in_header.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/2-one_series_per_pstart.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/2-one_series_per_pstart.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/2-performances.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/2-performances.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/2-titles_in_line_numbering_with_notes.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/2-titles_in_line_numbering_with_notes.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/2-titles_not_in_line_numbering.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/2-titles_not_in_line_numbering.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/3-eledpar_columns_different_languages.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/3-eledpar_columns_different_languages.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/3-eledpar_mwe.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/3-eledpar_mwe.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/3-eledpar_pages_different_languages_lualatex.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/3-eledpar_pages_different_languages_lualatex.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_column_mix_with_not_column.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_column_mix_with_not_column.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_columns_alignment.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_columns_alignment.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_columns_titles_in_line_numbering_with_notes.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_columns_titles_in_line_numbering_with_notes.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_one_series_per_pstart.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_one_series_per_pstart.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_page_titles_in_line_numbering_with_notes.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_page_titles_in_line_numbering_with_notes.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_pages_long_notes.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_pages_long_notes.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_pages_notes_leftpage.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_pages_notes_leftpage.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_pages_paragraph_separator_between.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_pages_paragraph_separator_between.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_titles_not_in_line_numbering.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_titles_not_in_line_numbering.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_verse_text_between.pdf
%{_texmfdistdir}/doc/latex/eledmac/examples/4-eledpar_verse_text_between.tex
%{_texmfdistdir}/doc/latex/eledmac/examples/eledmac.xdy
%{_texmfdistdir}/doc/latex/eledmac/examples/makefile
%{_texmfdistdir}/doc/latex/eledmac/latexmkrc

%files -n texlive-eledmac
%{_texmfdistdir}/tex/latex/eledmac/eledmac.sty
%{_texmfdistdir}/tex/latex/eledmac/eledpar.sty

%package -n texlive-elements
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn61792
Release:        58.1
License:        LPPL-1.0
Summary:        Provides properties of chemical elements
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-elements-doc >= %{texlive_version}
Provides:       tex(elements.sty)
Provides:       tex(elements_names_brazil.def)
Provides:       tex(elements_names_english.def)
Provides:       tex(elements_names_french.def)
Provides:       tex(elements_names_german.def)
Provides:       tex(elements_names_portuges.def)
Provides:       tex(elements_names_spanish.def)
Requires:       tex(etoolbox.sty)
Requires:       tex(translations.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source148:      elements.tar.xz
Source149:      elements.doc.tar.xz

%description -n texlive-elements
The package provides means for retrieving properties of
chemical elements like atomic number, element symbol, element
name, electron distribution or isotope number. Properties are
defined for the elements up to the atomic number 112. This
package is a spin-off of the package bohr by the same author.

%package -n texlive-elements-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn61792
Release:        58.1
Summary:        Documentation for texlive-elements
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-elements and texlive-alldocumentation)

%description -n texlive-elements-doc
This package includes the documentation for texlive-elements

%post -n texlive-elements
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-elements
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-elements
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-elements-doc
%{_texmfdistdir}/doc/latex/elements/README
%{_texmfdistdir}/doc/latex/elements/elements-manual.pdf
%{_texmfdistdir}/doc/latex/elements/elements-manual.tex

%files -n texlive-elements
%{_texmfdistdir}/tex/latex/elements/elements.sty
%{_texmfdistdir}/tex/latex/elements/elements_names_brazil.def
%{_texmfdistdir}/tex/latex/elements/elements_names_english.def
%{_texmfdistdir}/tex/latex/elements/elements_names_french.def
%{_texmfdistdir}/tex/latex/elements/elements_names_german.def
%{_texmfdistdir}/tex/latex/elements/elements_names_portuges.def
%{_texmfdistdir}/tex/latex/elements/elements_names_spanish.def

%package -n texlive-ellipse
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn39025
Release:        58.1
License:        LPPL-1.0
Summary:        Draw ellipses and elliptical arcs using the standard LaTeX2e picture environment
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-ellipse-doc >= %{texlive_version}
Provides:       tex(ellipse.sty)
Requires:       tex(pict2e.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source150:      ellipse.tar.xz
Source151:      ellipse.doc.tar.xz

%description -n texlive-ellipse
Draw ellipses and elliptical arcs using the standard LaTeX2e
picture environment.

%package -n texlive-ellipse-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn39025
Release:        58.1
Summary:        Documentation for texlive-ellipse
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ellipse and texlive-alldocumentation)

%description -n texlive-ellipse-doc
This package includes the documentation for texlive-ellipse

%post -n texlive-ellipse
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ellipse
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ellipse
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ellipse-doc
%{_texmfdistdir}/doc/latex/ellipse/README
%{_texmfdistdir}/doc/latex/ellipse/ellipse.pdf

%files -n texlive-ellipse
%{_texmfdistdir}/tex/latex/ellipse/ellipse.sty

%package -n texlive-ellipsis
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn55418
Release:        58.1
License:        LPPL-1.0
Summary:        Fix uneven spacing around ellipses in LaTeX text mode
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-ellipsis-doc >= %{texlive_version}
Provides:       tex(ellipsis.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source152:      ellipsis.tar.xz
Source153:      ellipsis.doc.tar.xz

%description -n texlive-ellipsis
This is a simple package that fixes a problem in the way LaTeX
handles ellipses: it always puts a tiny bit more space after
\dots in text mode than before it, which results in the
ellipsis being off-center when used between two words.

%package -n texlive-ellipsis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn55418
Release:        58.1
Summary:        Documentation for texlive-ellipsis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ellipsis and texlive-alldocumentation)

%description -n texlive-ellipsis-doc
This package includes the documentation for texlive-ellipsis

%post -n texlive-ellipsis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ellipsis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ellipsis
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ellipsis-doc
%{_texmfdistdir}/doc/latex/ellipsis/README.md
%{_texmfdistdir}/doc/latex/ellipsis/ellipsis.pdf

%files -n texlive-ellipsis
%{_texmfdistdir}/tex/latex/ellipsis/ellipsis.sty

%package -n texlive-elmath
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        58.1
License:        LPPL-1.0
Summary:        Mathematics in Greek texts
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-elmath-doc >= %{texlive_version}
Provides:       tex(elmath.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source154:      elmath.tar.xz
Source155:      elmath.doc.tar.xz

%description -n texlive-elmath
This package has been designed to facilitate the use of Greek
letters in mathematical mode. The package allows one to
directly type in Greek letters (in ISO 8859-7 encoding) in math
mode.

%package -n texlive-elmath-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        58.1
Summary:        Documentation for texlive-elmath
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-elmath and texlive-alldocumentation)

%description -n texlive-elmath-doc
This package includes the documentation for texlive-elmath

%post -n texlive-elmath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-elmath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-elmath
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-elmath-doc
%{_texmfdistdir}/doc/latex/elmath/elmath.pdf

%files -n texlive-elmath
%{_texmfdistdir}/tex/latex/elmath/elmath.sty

%package -n texlive-elocalloc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.03svn42712
Release:        58.1
License:        LPPL-1.0
Summary:        Local allocation macros for LaTeX 2015
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-elocalloc-doc >= %{texlive_version}
Provides:       tex(elocalloc.sty)
Requires:       tex(etex.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source156:      elocalloc.tar.xz
Source157:      elocalloc.doc.tar.xz

%description -n texlive-elocalloc
Local allocation macros, with names taken from etex.sty but
with implementation based on the LaTeX 2015 allocation macros.

%package -n texlive-elocalloc-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.03svn42712
Release:        58.1
Summary:        Documentation for texlive-elocalloc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-elocalloc and texlive-alldocumentation)

%description -n texlive-elocalloc-doc
This package includes the documentation for texlive-elocalloc

%post -n texlive-elocalloc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-elocalloc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-elocalloc
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-elocalloc-doc
%{_texmfdistdir}/doc/latex/elocalloc/README.txt
%{_texmfdistdir}/doc/latex/elocalloc/elocalloc.pdf

%files -n texlive-elocalloc
%{_texmfdistdir}/tex/latex/elocalloc/elocalloc.sty

%package -n texlive-elpres
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn71385
Release:        58.1
License:        LPPL-1.0
Summary:        A simple class for electronic presentations
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-elpres-doc >= %{texlive_version}
Provides:       tex(elpres.cls)
Provides:       tex(elpresbluelightgrayscheme.sty)
Provides:       tex(elpresgrayscheme.sty)
Provides:       tex(elpreswhitebluescheme.sty)
Provides:       tex(elpreswhiteredscheme.sty)
Provides:       tex(elpreswhitetealscheme.sty)
Requires:       tex(article.cls)
Requires:       tex(courier.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(helvet.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(mathptmx.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source158:      elpres.tar.xz
Source159:      elpres.doc.tar.xz

%description -n texlive-elpres
The elpres class is intended to be used for presentations on a
screen or with a beamer/projector. It is derived from LaTeX's
article class and can be used with with LaTeX, pdfLaTeX, and
LuaLaTeX. The default "virtual paper size" of presentations
generated by this class corresponds to a 4:3 (width:height)
aspect ratio. Other aspect ratios for widescreen monitors
(16:9, 16:10) may be selected.

%package -n texlive-elpres-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn71385
Release:        58.1
Summary:        Documentation for texlive-elpres
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-elpres and texlive-alldocumentation)

%description -n texlive-elpres-doc
This package includes the documentation for texlive-elpres

%post -n texlive-elpres
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-elpres
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-elpres
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-elpres-doc
%{_texmfdistdir}/doc/latex/elpres/README.md
%{_texmfdistdir}/doc/latex/elpres/ctan-lion.pdf
%{_texmfdistdir}/doc/latex/elpres/elpres-example.pdf
%{_texmfdistdir}/doc/latex/elpres/elpres-example.tex
%{_texmfdistdir}/doc/latex/elpres/elpres-manual.pdf
%{_texmfdistdir}/doc/latex/elpres/elpres-manual.tex

%files -n texlive-elpres
%{_texmfdistdir}/tex/latex/elpres/elpres.cls
%{_texmfdistdir}/tex/latex/elpres/elpresbluelightgrayscheme.sty
%{_texmfdistdir}/tex/latex/elpres/elpresgrayscheme.sty
%{_texmfdistdir}/tex/latex/elpres/elpreswhitebluescheme.sty
%{_texmfdistdir}/tex/latex/elpres/elpreswhiteredscheme.sty
%{_texmfdistdir}/tex/latex/elpres/elpreswhitetealscheme.sty
%{_texmfdistdir}/tex/latex/elpres/ep-ball-01.eps
%{_texmfdistdir}/tex/latex/elpres/ep-ball-01.png
%{_texmfdistdir}/tex/latex/elpres/ep-ball-02.eps
%{_texmfdistdir}/tex/latex/elpres/ep-ball-02.png
%{_texmfdistdir}/tex/latex/elpres/ep-ball-03.eps
%{_texmfdistdir}/tex/latex/elpres/ep-ball-03.png
%{_texmfdistdir}/tex/latex/elpres/ep-ball-04.eps
%{_texmfdistdir}/tex/latex/elpres/ep-ball-04.png
%{_texmfdistdir}/tex/latex/elpres/ep-ball-05.eps
%{_texmfdistdir}/tex/latex/elpres/ep-ball-05.png

%package -n texlive-els-cas-templates
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn71189
Release:        58.1
License:        LPPL-1.0
Summary:        Elsevier updated LaTeX templates
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-els-cas-templates-doc >= %{texlive_version}
Provides:       tex(cas-common.sty)
Provides:       tex(cas-dc.cls)
Provides:       tex(cas-sc.cls)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(array.sty)
Requires:       tex(article.cls)
Requires:       tex(balance.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(colortbl.sty)
Requires:       tex(dcolumn.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(expl3.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(footmisc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(inconsolata.sty)
Requires:       tex(makecell.sty)
Requires:       tex(moreverb.sty)
Requires:       tex(multirow.sty)
Requires:       tex(setspace.sty)
Requires:       tex(stfloats.sty)
Requires:       tex(stix.sty)
Requires:       tex(wrapfig.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xspace.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source160:      els-cas-templates.tar.xz
Source161:      els-cas-templates.doc.tar.xz

%description -n texlive-els-cas-templates
This bundle provides two class and corresponding template files
for typesetting journal articles supposed to go through
Elsevier's updated workflow. One of the sets is meant for
one-column, the other for two-column layout. These are now
accepted for submitting articles both in Elsevier's electronic
submission system and elsewhere.

%package -n texlive-els-cas-templates-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn71189
Release:        58.1
Summary:        Documentation for texlive-els-cas-templates
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-els-cas-templates and texlive-alldocumentation)

%description -n texlive-els-cas-templates-doc
This package includes the documentation for texlive-els-cas-templates

%post -n texlive-els-cas-templates
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-els-cas-templates
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-els-cas-templates
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-els-cas-templates-doc
%{_texmfdistdir}/doc/latex/els-cas-templates/README
%{_texmfdistdir}/doc/latex/els-cas-templates/cas-dc-sample.pdf
%{_texmfdistdir}/doc/latex/els-cas-templates/cas-dc-sample.tex
%{_texmfdistdir}/doc/latex/els-cas-templates/cas-dc-template.tex
%{_texmfdistdir}/doc/latex/els-cas-templates/cas-refs.bib
%{_texmfdistdir}/doc/latex/els-cas-templates/cas-sc-sample.pdf
%{_texmfdistdir}/doc/latex/els-cas-templates/cas-sc-sample.tex
%{_texmfdistdir}/doc/latex/els-cas-templates/cas-sc-template.tex
%{_texmfdistdir}/doc/latex/els-cas-templates/doc/dc-sample.pdf
%{_texmfdistdir}/doc/latex/els-cas-templates/doc/elsdoc-cas.pdf
%{_texmfdistdir}/doc/latex/els-cas-templates/doc/elsdoc-cas.tex
%{_texmfdistdir}/doc/latex/els-cas-templates/doc/glyphtounicode.tex
%{_texmfdistdir}/doc/latex/els-cas-templates/doc/makefile
%{_texmfdistdir}/doc/latex/els-cas-templates/doc/pdfwidgets.sty
%{_texmfdistdir}/doc/latex/els-cas-templates/doc/rvdtx.sty
%{_texmfdistdir}/doc/latex/els-cas-templates/doc/sc-sample.pdf
%{_texmfdistdir}/doc/latex/els-cas-templates/figs/cas-grabs.pdf
%{_texmfdistdir}/doc/latex/els-cas-templates/figs/cas-munnar-2024.jpg
%{_texmfdistdir}/doc/latex/els-cas-templates/figs/cas-pic1.pdf
%{_texmfdistdir}/doc/latex/els-cas-templates/manifest.txt

%files -n texlive-els-cas-templates
%{_texmfdistdir}/bibtex/bst/els-cas-templates/cas-model2-names.bst
%{_texmfdistdir}/tex/latex/els-cas-templates/cas-common.sty
%{_texmfdistdir}/tex/latex/els-cas-templates/cas-dc.cls
%{_texmfdistdir}/tex/latex/els-cas-templates/cas-sc.cls
%{_texmfdistdir}/tex/latex/els-cas-templates/thumbnails/cas-email.jpeg
%{_texmfdistdir}/tex/latex/els-cas-templates/thumbnails/cas-facebook.jpeg
%{_texmfdistdir}/tex/latex/els-cas-templates/thumbnails/cas-gplus.jpeg
%{_texmfdistdir}/tex/latex/els-cas-templates/thumbnails/cas-linkedin.jpeg
%{_texmfdistdir}/tex/latex/els-cas-templates/thumbnails/cas-twitter.jpeg
%{_texmfdistdir}/tex/latex/els-cas-templates/thumbnails/cas-url.jpeg

%package -n texlive-elsarticle
Version:        %{texlive_version}.%{texlive_noarch}.3.4csvn73421
Release:        58.1
License:        LPPL-1.0
Summary:        Class for articles for submission to Elsevier journals
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-elsarticle-doc >= %{texlive_version}
Provides:       tex(elsarticle.cls)
Requires:       tex(article.cls)
Requires:       tex(endfloat.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(expl3.sty)
Requires:       tex(fleqn.clo)
Requires:       tex(fontenc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(natbib.sty)
Requires:       tex(times.sty)
Requires:       tex(txfonts.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source162:      elsarticle.tar.xz
Source163:      elsarticle.doc.tar.xz

%description -n texlive-elsarticle
This class for typesetting journal articles is accepted for
submitted articles both in Elsevier's electronic submission
system and elsewhere. Please note that this webpage is meant
for uploading updates to the elsarticle software itself, not
for submitting articles using it .

%package -n texlive-elsarticle-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.4csvn73421
Release:        58.1
Summary:        Documentation for texlive-elsarticle
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-elsarticle and texlive-alldocumentation)

%description -n texlive-elsarticle-doc
This package includes the documentation for texlive-elsarticle

%post -n texlive-elsarticle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-elsarticle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-elsarticle
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-elsarticle-doc
%{_texmfdistdir}/doc/latex/elsarticle/1pseperateaug.pdf
%{_texmfdistdir}/doc/latex/elsarticle/1psingleauthorgroup.pdf
%{_texmfdistdir}/doc/latex/elsarticle/README
%{_texmfdistdir}/doc/latex/elsarticle/changelog.txt
%{_texmfdistdir}/doc/latex/elsarticle/elsarticle-template-harv.tex
%{_texmfdistdir}/doc/latex/elsarticle/elsarticle-template-num-names.tex
%{_texmfdistdir}/doc/latex/elsarticle/elsarticle-template-num.tex
%{_texmfdistdir}/doc/latex/elsarticle/elsdoc.pdf
%{_texmfdistdir}/doc/latex/elsarticle/elsdoc.tex
%{_texmfdistdir}/doc/latex/elsarticle/elstest-1p.pdf
%{_texmfdistdir}/doc/latex/elsarticle/elstest-1pdoubleblind.pdf
%{_texmfdistdir}/doc/latex/elsarticle/elstest-3p.pdf
%{_texmfdistdir}/doc/latex/elsarticle/elstest-3pd.pdf
%{_texmfdistdir}/doc/latex/elsarticle/elstest-5p.pdf
%{_texmfdistdir}/doc/latex/elsarticle/jfigs.pdf
%{_texmfdistdir}/doc/latex/elsarticle/makefile
%{_texmfdistdir}/doc/latex/elsarticle/manifest.txt
%{_texmfdistdir}/doc/latex/elsarticle/pdfwidgets.sty
%{_texmfdistdir}/doc/latex/elsarticle/rvdtx.sty

%files -n texlive-elsarticle
%{_texmfdistdir}/bibtex/bst/elsarticle/elsarticle-harv.bst
%{_texmfdistdir}/bibtex/bst/elsarticle/elsarticle-num-names.bst
%{_texmfdistdir}/bibtex/bst/elsarticle/elsarticle-num.bst
%{_texmfdistdir}/tex/latex/elsarticle/elsarticle.cls

%package -n texlive-elteiktdk
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn71086
Release:        58.1
License:        LPPL-1.0
Summary:        TDK-thesis template for Hungarian TDK conferences, Section of Computer Science
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-elteiktdk-doc >= %{texlive_version}
Provides:       tex(elteiktdk.cls)
Requires:       tex(mathptmx.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source164:      elteiktdk.tar.xz
Source165:      elteiktdk.doc.tar.xz

%description -n texlive-elteiktdk
The National Conference of Scientific Students Associations
(OTDK) of Hungary is the most significant scientific event for
Bachelor and Master students in the country, where students
compete with their research papers in all field of science. It
is organized in every 2 years. The conference/competition has 2
rounds: a university level and a country level (for the best
papers). This class template enforces the required formatting
rules for TDK theses and generates the cover and title page
given on the provided metadata. The formatting rules are
defined to meet the requirements for TDK theses submitted at
the Eotvos Lorand University, Faculty of Informatics (Budapest,
Hungary). This also fits the formatting requirements of the
Computer Science Section of the country level round. With
sufficient modifications the template could be usable for TDK
theses at other national and faculty level sections, too. The
template supports producing both Hungarian and English theses.

%package -n texlive-elteiktdk-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn71086
Release:        58.1
Summary:        Documentation for texlive-elteiktdk
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-elteiktdk and texlive-alldocumentation)
Provides:       locale(texlive-elteiktdk-doc:en;hu)

%description -n texlive-elteiktdk-doc
This package includes the documentation for texlive-elteiktdk

%post -n texlive-elteiktdk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-elteiktdk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-elteiktdk
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-elteiktdk-doc
%{_texmfdistdir}/doc/latex/elteiktdk/LICENSE
%{_texmfdistdir}/doc/latex/elteiktdk/README.md
%{_texmfdistdir}/doc/latex/elteiktdk/README.pdf
%{_texmfdistdir}/doc/latex/elteiktdk/README_hu.md
%{_texmfdistdir}/doc/latex/elteiktdk/README_hu.pdf
%{_texmfdistdir}/doc/latex/elteiktdk/elteiktdk.bib
%{_texmfdistdir}/doc/latex/elteiktdk/elteiktdk_en.pdf
%{_texmfdistdir}/doc/latex/elteiktdk/elteiktdk_en.tex
%{_texmfdistdir}/doc/latex/elteiktdk/elteiktdk_hu.pdf
%{_texmfdistdir}/doc/latex/elteiktdk/elteiktdk_hu.tex
%{_texmfdistdir}/doc/latex/elteiktdk/images/elte_cimer_szines-eps-converted-to.pdf
%{_texmfdistdir}/doc/latex/elteiktdk/images/elte_cimer_szines.eps
%{_texmfdistdir}/doc/latex/elteiktdk/samples_en/impl.tex
%{_texmfdistdir}/doc/latex/elteiktdk/samples_en/intro.tex
%{_texmfdistdir}/doc/latex/elteiktdk/samples_en/sim.tex
%{_texmfdistdir}/doc/latex/elteiktdk/samples_en/spec.tex
%{_texmfdistdir}/doc/latex/elteiktdk/samples_en/sum.tex
%{_texmfdistdir}/doc/latex/elteiktdk/samples_hu/impl.tex
%{_texmfdistdir}/doc/latex/elteiktdk/samples_hu/intro.tex
%{_texmfdistdir}/doc/latex/elteiktdk/samples_hu/sim.tex
%{_texmfdistdir}/doc/latex/elteiktdk/samples_hu/spec.tex
%{_texmfdistdir}/doc/latex/elteiktdk/samples_hu/sum.tex

%files -n texlive-elteiktdk
%{_texmfdistdir}/tex/latex/elteiktdk/elteiktdk.cls

%package -n texlive-elteikthesis
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn71087
Release:        58.1
License:        LPPL-1.0
Summary:        Thesis template for Eotvos Lorand University (Informatics)
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-elteikthesis-doc >= %{texlive_version}
Provides:       tex(elteikthesis.cls)
Requires:       tex(adjustbox.sty)
Requires:       tex(algorithm.sty)
Requires:       tex(algpseudocode.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(appendix.sty)
Requires:       tex(array.sty)
Requires:       tex(babel.sty)
Requires:       tex(bookmark.sty)
Requires:       tex(caption.sty)
Requires:       tex(chngcntr.sty)
Requires:       tex(color.sty)
Requires:       tex(csquotes.sty)
Requires:       tex(epstopdf.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(float.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hypcap.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(hyphenat.sty)
Requires:       tex(iftex.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(indentfirst.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(listingsutf8.sty)
Requires:       tex(longtable.sty)
Requires:       tex(makecell.sty)
Requires:       tex(makeidx.sty)
Requires:       tex(multirow.sty)
Requires:       tex(nomencl.sty)
Requires:       tex(paralist.sty)
Requires:       tex(parskip.sty)
Requires:       tex(pdfpages.sty)
Requires:       tex(preview.sty)
Requires:       tex(report.cls)
Requires:       tex(rotating.sty)
Requires:       tex(setspace.sty)
Requires:       tex(subcaption.sty)
Requires:       tex(tocloft.sty)
Requires:       tex(todonotes.sty)
Requires:       tex(url.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source166:      elteikthesis.tar.xz
Source167:      elteikthesis.doc.tar.xz

%description -n texlive-elteikthesis
This package provides a Bachelor and Master thesis template for
the Eotvos Lorand University, Faculty of Informatics (Budapest,
Hungary). The template supports producing both Hungarian and
English theses.

%package -n texlive-elteikthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn71087
Release:        58.1
Summary:        Documentation for texlive-elteikthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-elteikthesis and texlive-alldocumentation)
Provides:       locale(texlive-elteikthesis-doc:en;hu)

%description -n texlive-elteikthesis-doc
This package includes the documentation for texlive-elteikthesis

%post -n texlive-elteikthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-elteikthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-elteikthesis
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-elteikthesis-doc
%{_texmfdistdir}/doc/latex/elteikthesis/LICENSE
%{_texmfdistdir}/doc/latex/elteikthesis/README.md
%{_texmfdistdir}/doc/latex/elteikthesis/README.pdf
%{_texmfdistdir}/doc/latex/elteikthesis/README_hu.md
%{_texmfdistdir}/doc/latex/elteikthesis/README_hu.pdf
%{_texmfdistdir}/doc/latex/elteikthesis/elteikthesis.bib
%{_texmfdistdir}/doc/latex/elteikthesis/elteikthesis_en.pdf
%{_texmfdistdir}/doc/latex/elteikthesis/elteikthesis_en.tex
%{_texmfdistdir}/doc/latex/elteikthesis/elteikthesis_hu.pdf
%{_texmfdistdir}/doc/latex/elteikthesis/elteikthesis_hu.tex
%{_texmfdistdir}/doc/latex/elteikthesis/elteikthesis_minted.pdf
%{_texmfdistdir}/doc/latex/elteikthesis/elteikthesis_minted.tex
%{_texmfdistdir}/doc/latex/elteikthesis/images/elte_cimer_szines-eps-converted-to.pdf
%{_texmfdistdir}/doc/latex/elteikthesis/images/elte_cimer_szines.eps
%{_texmfdistdir}/doc/latex/elteikthesis/samples_en/impl.tex
%{_texmfdistdir}/doc/latex/elteikthesis/samples_en/intro.tex
%{_texmfdistdir}/doc/latex/elteikthesis/samples_en/sim.tex
%{_texmfdistdir}/doc/latex/elteikthesis/samples_en/sum.tex
%{_texmfdistdir}/doc/latex/elteikthesis/samples_en/user.tex
%{_texmfdistdir}/doc/latex/elteikthesis/samples_hu/impl.tex
%{_texmfdistdir}/doc/latex/elteikthesis/samples_hu/intro.tex
%{_texmfdistdir}/doc/latex/elteikthesis/samples_hu/sim.tex
%{_texmfdistdir}/doc/latex/elteikthesis/samples_hu/sum.tex
%{_texmfdistdir}/doc/latex/elteikthesis/samples_hu/user.tex

%files -n texlive-elteikthesis
%{_texmfdistdir}/tex/latex/elteikthesis/elteikthesis.cls

%package -n texlive-eltex
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn15878
Release:        58.1
License:        LPPL-1.0
Summary:        Simple circuit diagrams in LaTeX picture mode
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-eltex-doc >= %{texlive_version}
Provides:       tex(eltex1.tex)
Provides:       tex(eltex2.tex)
Provides:       tex(eltex3.tex)
Provides:       tex(eltex4.tex)
Provides:       tex(eltex5.tex)
Provides:       tex(eltex6.tex)
Provides:       tex(eltex7.tex)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source168:      eltex.tar.xz
Source169:      eltex.doc.tar.xz

%description -n texlive-eltex
The macros enable the user to draw simple circuit diagrams in
the picture environment, with no need of special resources. The
macros are appropriate for drawing for school materials. The
circuit symbols accord to the various parts of the standard IEC
617.

%package -n texlive-eltex-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn15878
Release:        58.1
Summary:        Documentation for texlive-eltex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-eltex and texlive-alldocumentation)
Provides:       locale(texlive-eltex-doc:en;cs)

%description -n texlive-eltex-doc
This package includes the documentation for texlive-eltex

%post -n texlive-eltex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eltex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eltex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eltex-doc
%{_texmfdistdir}/doc/latex/eltex/README
%{_texmfdistdir}/doc/latex/eltex/man_en.pdf
%{_texmfdistdir}/doc/latex/eltex/man_en.tex
%{_texmfdistdir}/doc/latex/eltex/pri_cz.pdf
%{_texmfdistdir}/doc/latex/eltex/pri_cz.tex

%files -n texlive-eltex
%{_texmfdistdir}/tex/latex/eltex/eltex1.tex
%{_texmfdistdir}/tex/latex/eltex/eltex2.tex
%{_texmfdistdir}/tex/latex/eltex/eltex3.tex
%{_texmfdistdir}/tex/latex/eltex/eltex4.tex
%{_texmfdistdir}/tex/latex/eltex/eltex5.tex
%{_texmfdistdir}/tex/latex/eltex/eltex6.tex
%{_texmfdistdir}/tex/latex/eltex/eltex7.tex

%package -n texlive-elvish
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        58.1
License:        LPPL-1.0
Summary:        Fonts for typesetting Tolkien Elvish scripts
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-elvish-doc >= %{texlive_version}
Provides:       tex(cirth.tfm)
Provides:       tex(teng10.tfm)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source170:      elvish.tar.xz
Source171:      elvish.doc.tar.xz

%description -n texlive-elvish
The bundle provides fonts for Cirth (cirth.mf, etc.) and for
Tengwar (teng10.mf). The Tengwar fonts are supported by macros
in teng.tex, or by the (better documented) tengtex package.

%package -n texlive-elvish-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        58.1
Summary:        Documentation for texlive-elvish
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-elvish and texlive-alldocumentation)

%description -n texlive-elvish-doc
This package includes the documentation for texlive-elvish

%post -n texlive-elvish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-elvish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-elvish
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-elvish-doc
%{_texmfdistdir}/doc/fonts/elvish/README
%{_texmfdistdir}/doc/fonts/elvish/teng.tex

%files -n texlive-elvish
%{_texmfdistdir}/fonts/source/public/elvish/cirth.mf
%{_texmfdistdir}/fonts/source/public/elvish/teng10.mf
%{_texmfdistdir}/fonts/source/public/elvish/tengdev.mf
%{_texmfdistdir}/fonts/source/public/elvish/tengmacs.mf
%{_texmfdistdir}/fonts/source/public/elvish/tengmain.mf
%{_texmfdistdir}/fonts/source/public/elvish/tengsecs.mf
%{_texmfdistdir}/fonts/source/public/elvish/tengteht.mf
%{_texmfdistdir}/fonts/tfm/public/elvish/cirth.tfm
%{_texmfdistdir}/fonts/tfm/public/elvish/teng10.tfm

%package -n texlive-elzcards
Version:        %{texlive_version}.%{texlive_noarch}.1.60svn51894
Release:        58.1
License:        LPPL-1.0
Summary:        Typeset business cards, index cards and flash cards easily
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-elzcards-doc >= %{texlive_version}
Provides:       tex(elzcards.sty)
Requires:       tex(calc.sty)
Requires:       tex(keyval.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source172:      elzcards.tar.xz
Source173:      elzcards.doc.tar.xz

%description -n texlive-elzcards
A LaTeX package for typesetting business cards, index cards,
and flash cards in an easy and flexible way, optionally also
the reverse side. You will have to furnish the paper size, the
desired size of your card, the printable area of your printer,
and the design of the card. Everything else is taken care of by
elzcards.

%package -n texlive-elzcards-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.60svn51894
Release:        58.1
Summary:        Documentation for texlive-elzcards
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-elzcards and texlive-alldocumentation)

%description -n texlive-elzcards-doc
This package includes the documentation for texlive-elzcards

%post -n texlive-elzcards
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-elzcards
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-elzcards
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-elzcards-doc
%{_texmfdistdir}/doc/latex/elzcards/README
%{_texmfdistdir}/doc/latex/elzcards/elzcards-examples.pdf
%{_texmfdistdir}/doc/latex/elzcards/elzcards-examples.tex
%{_texmfdistdir}/doc/latex/elzcards/elzcards.pdf

%files -n texlive-elzcards
%{_texmfdistdir}/tex/latex/elzcards/elzcards.sty

%package -n texlive-emarks
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn24504
Release:        58.1
License:        LPPL-1.0
Summary:        Named mark registers with e-TeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-emarks-doc >= %{texlive_version}
Provides:       tex(emarks.sty)
Requires:       tex(etex.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source174:      emarks.tar.xz
Source175:      emarks.doc.tar.xz

%description -n texlive-emarks
E-TeX provides 32 768 mark registers; using this facility is
far more comfortable than LaTeX tricks with \markright,
\markboth, \leftmark and \rightmark. The package provides two
commands for marking: \marksthe and \marksthecs, which have *
forms which disable expansion; new mark registers are allocated
as needed. Syntax is closely modelled on the \marks primitive.
Four commands are provided for retrieving the marks registers'
content: \thefirstmarks, \thebotmarks, thetopmarks and
\getthemarks; and the command \ifmarksequal is available for
comparing the content of marks registers. The package requires
an e-TeX-enabled engine, and the etex package.

%package -n texlive-emarks-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn24504
Release:        58.1
Summary:        Documentation for texlive-emarks
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-emarks and texlive-alldocumentation)

%description -n texlive-emarks-doc
This package includes the documentation for texlive-emarks

%post -n texlive-emarks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-emarks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-emarks
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-emarks-doc
%{_texmfdistdir}/doc/latex/emarks/Fingerprint.jpg
%{_texmfdistdir}/doc/latex/emarks/README
%{_texmfdistdir}/doc/latex/emarks/emarks-fingerprint.png
%{_texmfdistdir}/doc/latex/emarks/emarks.pdf

%files -n texlive-emarks
%{_texmfdistdir}/tex/latex/emarks/emarks.sty

%package -n texlive-embedall
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn51177
Release:        58.1
License:        LPPL-1.0
Summary:        Embed source files into the generated PDF
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-embedall-doc >= %{texlive_version}
Provides:       tex(embedall.sty)
Requires:       tex(currfile.sty)
Requires:       tex(embedfile.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(filehook.sty)
Requires:       tex(letltxmacro.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source176:      embedall.tar.xz
Source177:      embedall.doc.tar.xz

%description -n texlive-embedall
The package provides a means of storing a project, without
losing anything. It uses the embedfile package to attach to the
generated PDF all files used in creating your project. In
particular, it can embed images, external TeX files, external
codes and

%package -n texlive-embedall-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn51177
Release:        58.1
Summary:        Documentation for texlive-embedall
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-embedall and texlive-alldocumentation)

%description -n texlive-embedall-doc
This package includes the documentation for texlive-embedall

%post -n texlive-embedall
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-embedall
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-embedall
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-embedall-doc
%{_texmfdistdir}/doc/latex/embedall/README
%{_texmfdistdir}/doc/latex/embedall/embedall.pdf

%files -n texlive-embedall
%{_texmfdistdir}/tex/latex/embedall/embedall.sty

%package -n texlive-embedfile
Version:        %{texlive_version}.%{texlive_noarch}.2.12svn65528
Release:        58.1
License:        LPPL-1.0
Summary:        Embed files into PDF
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-embedfile-doc >= %{texlive_version}
Provides:       tex(dtx-attach.sty)
Provides:       tex(embedfile.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source178:      embedfile.tar.xz
Source179:      embedfile.doc.tar.xz

%description -n texlive-embedfile
This package embeds files in a PDF document, using the PDF
format's embedding operation (note the contrast with the attach
operation used by the attachfile and attachfile2 packages).
Currently only pdfTeX >=1.30, in PDF mode, is supported.

%package -n texlive-embedfile-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.12svn65528
Release:        58.1
Summary:        Documentation for texlive-embedfile
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-embedfile and texlive-alldocumentation)

%description -n texlive-embedfile-doc
This package includes the documentation for texlive-embedfile

%post -n texlive-embedfile
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-embedfile
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-embedfile
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-embedfile-doc
%{_texmfdistdir}/doc/latex/embedfile/README.md
%{_texmfdistdir}/doc/latex/embedfile/embedfile-example-collection.tex
%{_texmfdistdir}/doc/latex/embedfile/embedfile-example-plain.tex
%{_texmfdistdir}/doc/latex/embedfile/embedfile.pdf

%files -n texlive-embedfile
%{_texmfdistdir}/tex/generic/embedfile/embedfile.sty
%{_texmfdistdir}/tex/latex/embedfile/dtx-attach.sty

%package -n texlive-embrac
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9asvn57814
Release:        58.1
License:        LPPL-1.0
Summary:        Upright brackets in emphasised text
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-embrac-doc >= %{texlive_version}
Provides:       tex(embrac.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source180:      embrac.tar.xz
Source181:      embrac.doc.tar.xz

%description -n texlive-embrac
The package redefines the commands \emph and \textit so that
parentheses and square brackets are typeset in an upright font
in their arguments. The package requires expl3 from the
l3kernel bundle, and xparse and l3keys2e from the l3packages
bundle.

%package -n texlive-embrac-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9asvn57814
Release:        58.1
Summary:        Documentation for texlive-embrac
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-embrac and texlive-alldocumentation)

%description -n texlive-embrac-doc
This package includes the documentation for texlive-embrac

%post -n texlive-embrac
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-embrac
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-embrac
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-embrac-doc
%{_texmfdistdir}/doc/latex/embrac/README
%{_texmfdistdir}/doc/latex/embrac/embrac_en.pdf
%{_texmfdistdir}/doc/latex/embrac/embrac_en.tex
%{_texmfdistdir}/doc/latex/embrac/embrac_kerning_test.tex

%files -n texlive-embrac
%{_texmfdistdir}/tex/latex/embrac/embrac.sty

%package -n texlive-emf
Version:        %{texlive_version}.%{texlive_noarch}.1svn42023
Release:        58.1
License:        GPL-2.0-or-later
Summary:        Support for the EMF symbol
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-emf-doc >= %{texlive_version}
Provides:       tex(emf.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source182:      emf.tar.xz
Source183:      emf.doc.tar.xz

%description -n texlive-emf
This package provides LaTeX support for the symbol for the EMF
in electric circuits and electrodynamics. It provides support
for multiple symbols but does not provide any fonts. The fonts
themselves must be aquired otherwise. However the fonts are
part of a normal TeX Live installation.

%package -n texlive-emf-doc
Version:        %{texlive_version}.%{texlive_noarch}.1svn42023
Release:        58.1
Summary:        Documentation for texlive-emf
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-emf and texlive-alldocumentation)

%description -n texlive-emf-doc
This package includes the documentation for texlive-emf

%post -n texlive-emf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-emf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-emf
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-emf-doc
%{_texmfdistdir}/doc/latex/emf/README
%{_texmfdistdir}/doc/latex/emf/emf.pdf
%{_texmfdistdir}/doc/latex/emf/emf.tex
%{_texmfdistdir}/doc/latex/emf/license

%files -n texlive-emf
%{_texmfdistdir}/tex/latex/emf/emf.sty

%package -n texlive-emisa
Version:        %{texlive_version}.%{texlive_noarch}.2.3.0svn71883
Release:        58.1
License:        LPPL-1.0
Summary:        A LaTeX package for preparing manuscripts for the journal EMISA
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-emisa-doc >= %{texlive_version}
Provides:       tex(emisa.bbx)
Provides:       tex(emisa.cbx)
Provides:       tex(emisa.cls)
Requires:       tex(afterpage.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(article.cls)
Requires:       tex(authoryear-comp.cbx)
Requires:       tex(authoryear.bbx)
Requires:       tex(babel.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(calc.sty)
Requires:       tex(caption.sty)
Requires:       tex(cleveref.sty)
Requires:       tex(csquotes.sty)
Requires:       tex(environ.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(float.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(listings.sty)
Requires:       tex(microtype.sty)
Requires:       tex(newtxmath.sty)
Requires:       tex(newtxtext.sty)
Requires:       tex(newtxtt.sty)
Requires:       tex(ntheorem.sty)
Requires:       tex(paralist.sty)
Requires:       tex(placeins.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(twoopt.sty)
Requires:       tex(url.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source184:      emisa.tar.xz
Source185:      emisa.doc.tar.xz

%description -n texlive-emisa
The EMISA LaTeX package is provided for preparing manuscripts
for submission to EMISA (Enterprise Modelling and Information
Systems Architectures), and for preparing accepted submissions
for publication as well as for typesetting the final document
by the editorial office. Articles in EMISA are published online
at EMISA in the Portable Document Format (PDF).

%package -n texlive-emisa-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.3.0svn71883
Release:        58.1
Summary:        Documentation for texlive-emisa
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-emisa and texlive-alldocumentation)

%description -n texlive-emisa-doc
This package includes the documentation for texlive-emisa

%post -n texlive-emisa
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-emisa
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-emisa
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-emisa-doc
%{_texmfdistdir}/doc/latex/emisa/CHANGELOG.md
%{_texmfdistdir}/doc/latex/emisa/README.md
%{_texmfdistdir}/doc/latex/emisa/emisa-author-template.tex
%{_texmfdistdir}/doc/latex/emisa/emisa.pdf
%{_texmfdistdir}/doc/latex/emisa/manifest.txt

%files -n texlive-emisa
%{_texmfdistdir}/tex/latex/emisa/emisa.bbx
%{_texmfdistdir}/tex/latex/emisa/emisa.cbx
%{_texmfdistdir}/tex/latex/emisa/emisa.cls

%package -n texlive-emo
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn66944
Release:        58.1
License:        LPPL-1.0
Summary:        Emoji for all (LaTeX engines)
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Requires:       texlive-emo-fonts >= %{texlive_version}
Suggests:       texlive-emo-doc >= %{texlive_version}
Provides:       tex(emo.def)
Provides:       tex(emo.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(iftex.sty)
Requires:       tex(index.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source186:      emo.tar.xz
Source187:      emo.doc.tar.xz

%description -n texlive-emo
Emo implements the \emo{'emoji-name'} command for including
color emoji such as [?] (\emo{desert-island}) or [?]
(\emo{parrot}) in your documents independent of input encoding
or LaTeX engine. The implementation uses the Noto color emoji
font if the engine supports it and includes PDF graphics
otherwise. The latter are automatically derived from Noto's SVG
sources, so the visual appearance is very similar. Emo may come
in particularly handy when dealing with academic publishers
that provide only minimal support for non-Latin scripts.

%package -n texlive-emo-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn66944
Release:        58.1
Summary:        Documentation for texlive-emo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-emo and texlive-alldocumentation)

%description -n texlive-emo-doc
This package includes the documentation for texlive-emo

%package -n texlive-emo-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn66944
Release:        58.1
Summary:        Severed fonts for texlive-emo
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans): fontconfig
Requires(posttrans): ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-emo-fonts
The  separated fonts package for texlive-emo

%post -n texlive-emo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-emo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-emo
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-emo-fonts

%files -n texlive-emo-doc
%{_texmfdistdir}/doc/latex/emo/README.md
%{_texmfdistdir}/doc/latex/emo/build.sh
%{_texmfdistdir}/doc/latex/emo/canary.tex
%{_texmfdistdir}/doc/latex/emo/config/emo.py
%{_texmfdistdir}/doc/latex/emo/config/emoji-test.txt
%{_texmfdistdir}/doc/latex/emo/emo.pdf

%files -n texlive-emo
%verify(link) %{_texmfdistdir}/fonts/truetype/public/emo/emo-lingchi.ttf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-YHWH.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-baby-chick.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-balance-scale.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-biohazard.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-busts.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-chart-increasing.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-check-mark-button.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-check-mark.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-classical-building.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-collision.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-cross-mark.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-currency-exchange.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-desert-island.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-detective.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-enraged-face.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-eu.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-exploding-head.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-eye.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-floppy-disk.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-foggy.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-globe-africa-europe.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-handshake.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-japanese-bargain-button.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-judge.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-keycap-one.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-label.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-lingchi.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-loupe-left.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-pager.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-parrot.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-party-popper.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-person-facepalming.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-pleading-face.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-plus.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-rainbow-flag.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-receipt.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-robot.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-roll-of-paper.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-stadium.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-stop-sign.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-triangular-ruler.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-wastebasket.pdf
%{_texmfdistdir}/tex/latex/emo/emo-graphics/emo-zany-face.pdf
%{_texmfdistdir}/tex/latex/emo/emo.def
%{_texmfdistdir}/tex/latex/emo/emo.sty
%{_texmfdistdir}/tex/latex/emo/emo.sty.ltxml

%files -n texlive-emo-fonts
%dir %{_datadir}/fonts/texlive-emo
%{_datadir}/fontconfig/conf.avail/58-texlive-emo.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-emo/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-emo/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-emo/fonts.scale
%{_datadir}/fonts/texlive-emo/emo-lingchi.ttf

%package -n texlive-emoji
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2.2svn59961
Release:        58.1
License:        LPPL-1.0
Summary:        Emoji support in (Lua)LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-emoji-doc >= %{texlive_version}
Provides:       tex(emoji-table.def)
Provides:       tex(emoji.sty)
Requires:       tex(fontspec.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source188:      emoji.tar.xz
Source189:      emoji.doc.tar.xz

%description -n texlive-emoji
This package allows users to typeset emojis in LaTeX documents.
It requires the LuaHBTeX engine, which can be called by
lualatex since TeX Live 2020, or lualatex-dev in TeX Live 2019.

%package -n texlive-emoji-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2.2svn59961
Release:        58.1
Summary:        Documentation for texlive-emoji
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-emoji and texlive-alldocumentation)

%description -n texlive-emoji-doc
This package includes the documentation for texlive-emoji

%post -n texlive-emoji
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-emoji
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-emoji
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-emoji-doc
%{_texmfdistdir}/doc/latex/emoji/README.md
%{_texmfdistdir}/doc/latex/emoji/emoji-doc.pdf
%{_texmfdistdir}/doc/latex/emoji/emoji-doc.tex

%files -n texlive-emoji
%{_texmfdistdir}/tex/latex/emoji/emoji-table.def
%{_texmfdistdir}/tex/latex/emoji/emoji.sty

%package -n texlive-emojicite
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn55131
Release:        58.1
License:        LPPL-1.0
Summary:        Add emojis to citations
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-emojicite-doc >= %{texlive_version}
Provides:       tex(emojicite.sty)
Requires:       tex(emoji.sty)
Requires:       tex(natbib.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source190:      emojicite.tar.xz
Source191:      emojicite.doc.tar.xz

%description -n texlive-emojicite
This package adds emojis to citations.

%package -n texlive-emojicite-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn55131
Release:        58.1
Summary:        Documentation for texlive-emojicite
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-emojicite and texlive-alldocumentation)

%description -n texlive-emojicite-doc
This package includes the documentation for texlive-emojicite

%post -n texlive-emojicite
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-emojicite
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-emojicite
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-emojicite-doc
%{_texmfdistdir}/doc/lualatex/emojicite/LICENSE.txt
%{_texmfdistdir}/doc/lualatex/emojicite/README.md
%{_texmfdistdir}/doc/lualatex/emojicite/emojicite-doc.pdf
%{_texmfdistdir}/doc/lualatex/emojicite/emojicite-doc.tex
%{_texmfdistdir}/doc/lualatex/emojicite/example.tex

%files -n texlive-emojicite
%{_texmfdistdir}/tex/lualatex/emojicite/emojicite.sty

%package -n texlive-emotion
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn69834
Release:        58.1
License:        Apache-1.0
Summary:        Make emojis more easy to use in XeLaTeX and LuaLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-emotion-doc >= %{texlive_version}
Provides:       tex(emotion.def)
Provides:       tex(emotion.sty)
Requires:       tex(expl3.sty)
Requires:       tex(fontspec.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source192:      emotion.tar.xz
Source193:      emotion.doc.tar.xz

%description -n texlive-emotion
There are many emojis with long names, and we cannot remember
them all. At the same time, when we type an emoji, we want to
see what it looks like in text editor. Now, you do not need to
remember the emoji name, just select it from the keyboard and
wrap it with \emotion. Unlike other emoji packages, you can
thus use emojis more easily and flexibly.

%package -n texlive-emotion-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn69834
Release:        58.1
Summary:        Documentation for texlive-emotion
License:        Apache-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-emotion and texlive-alldocumentation)

%description -n texlive-emotion-doc
This package includes the documentation for texlive-emotion

%post -n texlive-emotion
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-emotion
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-emotion
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-emotion-doc
%{_texmfdistdir}/doc/latex/emotion/LICENSE
%{_texmfdistdir}/doc/latex/emotion/README.md
%{_texmfdistdir}/doc/latex/emotion/emotion-doc.pdf
%{_texmfdistdir}/doc/latex/emotion/emotion-doc.tex

%files -n texlive-emotion
%{_texmfdistdir}/tex/latex/emotion/emotion.def
%{_texmfdistdir}/tex/latex/emotion/emotion.sty

%package -n texlive-emp
Version:        %{texlive_version}.%{texlive_noarch}.svn23483
Release:        58.1
License:        GPL-2.0-or-later
Summary:        "Encapsulate" MetaPost figures in a document
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-emp-doc >= %{texlive_version}
Provides:       tex(emp.sty)
Requires:       tex(graphics.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source194:      emp.tar.xz
Source195:      emp.doc.tar.xz

%description -n texlive-emp
Emp is a package for encapsulating MetaPost figures in LaTeX:
the package provides environments where you can place MetaPost
commands, and means of using that code as fragments for
building up figures to include in your document. So, with emp,
the procedure is to run your document with LaTeX, run MetaPost,
and then complete running your document in the normal way. Emp
is therefore useful for keeping illustrations in synchrony with
the text. It also frees you from inventing descriptive names
for PostScript files that fit into the confines of file system
conventions.

%package -n texlive-emp-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn23483
Release:        58.1
Summary:        Documentation for texlive-emp
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-emp and texlive-alldocumentation)

%description -n texlive-emp-doc
This package includes the documentation for texlive-emp

%post -n texlive-emp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-emp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-emp
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-emp-doc
%{_texmfdistdir}/doc/latex/emp/COPYING
%{_texmfdistdir}/doc/latex/emp/Makefile
%{_texmfdistdir}/doc/latex/emp/README
%{_texmfdistdir}/doc/latex/emp/emp.pdf
%{_texmfdistdir}/doc/latex/emp/empman.pdf

%files -n texlive-emp
%{_texmfdistdir}/tex/latex/emp/emp.sty

%package -n texlive-emptypage
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn18064
Release:        58.1
License:        LPPL-1.0
Summary:        Make empty pages really empty
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-emptypage-doc >= %{texlive_version}
Provides:       tex(emptypage.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source196:      emptypage.tar.xz
Source197:      emptypage.doc.tar.xz

%description -n texlive-emptypage
This package prevents page numbers and headings from appearing
on empty pages.

%package -n texlive-emptypage-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn18064
Release:        58.1
Summary:        Documentation for texlive-emptypage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-emptypage and texlive-alldocumentation)

%description -n texlive-emptypage-doc
This package includes the documentation for texlive-emptypage

%post -n texlive-emptypage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-emptypage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-emptypage
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-emptypage-doc
%{_texmfdistdir}/doc/latex/emptypage/README
%{_texmfdistdir}/doc/latex/emptypage/emptypage.pdf

%files -n texlive-emptypage
%{_texmfdistdir}/tex/latex/emptypage/emptypage.sty

%package -n texlive-emulateapj
Version:        %{texlive_version}.%{texlive_noarch}.svn74166
Release:        58.1
License:        LPPL-1.0
Summary:        Produce output similar to that of APJ
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-emulateapj-doc >= %{texlive_version}
Provides:       tex(emulateapj.cls)
Requires:       tex(amssymb.sty)
Requires:       tex(epsf.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(latexsym.sty)
Requires:       tex(longtable.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source198:      emulateapj.tar.xz
Source199:      emulateapj.doc.tar.xz

%description -n texlive-emulateapj
A LaTeX class (based on current RevTeX) to produce preprints
with the page layout similar to that of the Astrophysical
Journal.

%package -n texlive-emulateapj-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn74166
Release:        58.1
Summary:        Documentation for texlive-emulateapj
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-emulateapj and texlive-alldocumentation)

%description -n texlive-emulateapj-doc
This package includes the documentation for texlive-emulateapj

%post -n texlive-emulateapj
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-emulateapj
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-emulateapj
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-emulateapj-doc
%{_texmfdistdir}/doc/latex/emulateapj/README
%{_texmfdistdir}/doc/latex/emulateapj/sample.pdf
%{_texmfdistdir}/doc/latex/emulateapj/sample.tex

%files -n texlive-emulateapj
%{_texmfdistdir}/tex/latex/emulateapj/emulateapj.cls

%package -n texlive-enctex
Version:        %{texlive_version}.%{texlive_noarch}.svn34957
Release:        58.1
License:        GPL-2.0-or-later
Summary:        A TeX extension that translates input on its way into TeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-enctex-doc >= %{texlive_version}
Provides:       tex(1250-csf.tex)
Provides:       tex(1250-il2.tex)
Provides:       tex(1250-latex.tex)
Provides:       tex(1250-t1.tex)
Provides:       tex(852-csf.tex)
Provides:       tex(852-il2.tex)
Provides:       tex(852-latex.tex)
Provides:       tex(852-t1.tex)
Provides:       tex(csfmacro.tex)
Provides:       tex(enc-u.tex)
Provides:       tex(encmacro.tex)
Provides:       tex(il2-1250.tex)
Provides:       tex(il2-852.tex)
Provides:       tex(il2-csf.tex)
Provides:       tex(il2-kam.tex)
Provides:       tex(il2-t1.tex)
Provides:       tex(kam-csf.tex)
Provides:       tex(kam-il2.tex)
Provides:       tex(kam-latex.tex)
Provides:       tex(kam-t1.tex)
Provides:       tex(mixcodes.tex)
Provides:       tex(noprefnt.tex)
Provides:       tex(plain-1250-cs.tex)
Provides:       tex(plain-852-cs.tex)
Provides:       tex(plain-il2-cs.tex)
Provides:       tex(plain-kam-cs.tex)
Provides:       tex(plain-utf8-cs.tex)
Provides:       tex(plain-utf8-ec.tex)
Provides:       tex(polyset.tex)
Provides:       tex(t1macro.tex)
Provides:       tex(utf8-csf.tex)
Provides:       tex(utf8-t1.tex)
Provides:       tex(utf8cseq.tex)
Provides:       tex(utf8lat1.tex)
Provides:       tex(utf8lata.tex)
Provides:       tex(utf8math.tex)
Provides:       tex(utf8off.tex)
Provides:       tex(utf8raw.tex)
Provides:       tex(utf8unkn.tex)
Provides:       tex(utf8warn.tex)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source200:      enctex.tar.xz
Source201:      enctex.doc.tar.xz
Source202:      enctex_p2top3.dif

%description -n texlive-enctex
EncTeX is (another) TeX extension, written at the change-file
level. It provides means of translating input on the way into
TeX. It allows, for example, translation of multibyte
sequences, such as utf-8 encoding.

%package -n texlive-enctex-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn34957
Release:        58.1
Summary:        Documentation for texlive-enctex
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-enctex and texlive-alldocumentation)
Provides:       locale(texlive-enctex-doc:en;cs)

%description -n texlive-enctex-doc
This package includes the documentation for texlive-enctex

%post -n texlive-enctex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-enctex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-enctex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-enctex-doc
%{_texmfdistdir}/doc/generic/enctex/COPYING
%{_texmfdistdir}/doc/generic/enctex/COPYING.UCD
%{_texmfdistdir}/doc/generic/enctex/INSTALL
%{_texmfdistdir}/doc/generic/enctex/INSTALL.eng
%{_texmfdistdir}/doc/generic/enctex/README
%{_texmfdistdir}/doc/generic/enctex/changes.txt
%{_texmfdistdir}/doc/generic/enctex/encdoc-e.pdf
%{_texmfdistdir}/doc/generic/enctex/encdoc-e.tex
%{_texmfdistdir}/doc/generic/enctex/encdoc.pdf
%{_texmfdistdir}/doc/generic/enctex/encdoc.tex
%{_texmfdistdir}/doc/generic/enctex/math-example.tex
%{_texmfdistdir}/doc/generic/enctex/unimap.diff
%{_texmfdistdir}/doc/generic/enctex/unimap.py
%{_texmfdistdir}/doc/generic/enctex/vlna.tex

%files -n texlive-enctex
%{_texmfdistdir}/tex/generic/enctex/1250-csf.tex
%{_texmfdistdir}/tex/generic/enctex/1250-il2.tex
%{_texmfdistdir}/tex/generic/enctex/1250-latex.tex
%{_texmfdistdir}/tex/generic/enctex/1250-t1.tex
%{_texmfdistdir}/tex/generic/enctex/852-csf.tex
%{_texmfdistdir}/tex/generic/enctex/852-il2.tex
%{_texmfdistdir}/tex/generic/enctex/852-latex.tex
%{_texmfdistdir}/tex/generic/enctex/852-t1.tex
%{_texmfdistdir}/tex/generic/enctex/csfmacro.tex
%{_texmfdistdir}/tex/generic/enctex/enc-u.tex
%{_texmfdistdir}/tex/generic/enctex/encmacro.tex
%{_texmfdistdir}/tex/generic/enctex/il2-1250.tex
%{_texmfdistdir}/tex/generic/enctex/il2-852.tex
%{_texmfdistdir}/tex/generic/enctex/il2-csf.tex
%{_texmfdistdir}/tex/generic/enctex/il2-kam.tex
%{_texmfdistdir}/tex/generic/enctex/il2-t1.tex
%{_texmfdistdir}/tex/generic/enctex/kam-csf.tex
%{_texmfdistdir}/tex/generic/enctex/kam-il2.tex
%{_texmfdistdir}/tex/generic/enctex/kam-latex.tex
%{_texmfdistdir}/tex/generic/enctex/kam-t1.tex
%{_texmfdistdir}/tex/generic/enctex/mixcodes.tex
%{_texmfdistdir}/tex/generic/enctex/noprefnt.tex
%{_texmfdistdir}/tex/generic/enctex/plain-1250-cs.tex
%{_texmfdistdir}/tex/generic/enctex/plain-852-cs.tex
%{_texmfdistdir}/tex/generic/enctex/plain-il2-cs.tex
%{_texmfdistdir}/tex/generic/enctex/plain-kam-cs.tex
%{_texmfdistdir}/tex/generic/enctex/plain-utf8-cs.tex
%{_texmfdistdir}/tex/generic/enctex/plain-utf8-ec.tex
%{_texmfdistdir}/tex/generic/enctex/polyset.tex
%{_texmfdistdir}/tex/generic/enctex/t1macro.tex
%{_texmfdistdir}/tex/generic/enctex/utf8-csf.tex
%{_texmfdistdir}/tex/generic/enctex/utf8-t1.tex
%{_texmfdistdir}/tex/generic/enctex/utf8cseq.tex
%{_texmfdistdir}/tex/generic/enctex/utf8lat1.tex
%{_texmfdistdir}/tex/generic/enctex/utf8lata.tex
%{_texmfdistdir}/tex/generic/enctex/utf8math.tex
%{_texmfdistdir}/tex/generic/enctex/utf8off.tex
%{_texmfdistdir}/tex/generic/enctex/utf8raw.tex
%{_texmfdistdir}/tex/generic/enctex/utf8unkn.tex
%{_texmfdistdir}/tex/generic/enctex/utf8warn.tex

%package -n texlive-encxvlna
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn34087
Release:        58.1
License:        LPPL-1.0
Summary:        Insert nonbreakable spaces, using encTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-encxvlna-doc >= %{texlive_version}
Provides:       tex(encxvlna.sty)
Provides:       tex(encxvlna.tex)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source203:      encxvlna.tar.xz
Source204:      encxvlna.doc.tar.xz

%description -n texlive-encxvlna
The package provides tools for inserting nonbreakable spaces
after nonsyllabic prepositions and single letter conjunctions
as required by Czech and Slovak typographical rules. It is
implemented using encTeX and provides files both for plain TeX
and LaTeX. The LaTeX solution tries to avoid conflicts with
other packages.

%package -n texlive-encxvlna-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn34087
Release:        58.1
Summary:        Documentation for texlive-encxvlna
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-encxvlna and texlive-alldocumentation)

%description -n texlive-encxvlna-doc
This package includes the documentation for texlive-encxvlna

%post -n texlive-encxvlna
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-encxvlna
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-encxvlna
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-encxvlna-doc
%{_texmfdistdir}/doc/generic/encxvlna/License.txt
%{_texmfdistdir}/doc/generic/encxvlna/README
%{_texmfdistdir}/doc/generic/encxvlna/encxvlna.pdf
%{_texmfdistdir}/doc/generic/encxvlna/encxvlna.tex
%{_texmfdistdir}/doc/generic/encxvlna/vlna-inc.tex

%files -n texlive-encxvlna
%{_texmfdistdir}/tex/latex/encxvlna/encxvlna.sty
%{_texmfdistdir}/tex/plain/encxvlna/encxvlna.tex

%package -n texlive-endfloat
Version:        %{texlive_version}.%{texlive_noarch}.2.7svn57090
Release:        58.1
License:        GPL-2.0-or-later
Summary:        Move floats to the end, leaving markers where they belong
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-endfloat-doc >= %{texlive_version}
Provides:       tex(endfloat.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source205:      endfloat.tar.xz
Source206:      endfloat.doc.tar.xz

%description -n texlive-endfloat
Place all floats on pages by themselves at the end of the
document, optionally leaving markers like "[Figure 3 about
here]" in the text near to where the figure (or table) would
normally have occurred. Float types figure and table are
recognised by the package, unmodified. Since several packages
define other types of float, it is possible to register these
float types with endfloat.

%package -n texlive-endfloat-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.7svn57090
Release:        58.1
Summary:        Documentation for texlive-endfloat
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-endfloat and texlive-alldocumentation)

%description -n texlive-endfloat-doc
This package includes the documentation for texlive-endfloat

%post -n texlive-endfloat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-endfloat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-endfloat
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-endfloat-doc
%{_texmfdistdir}/doc/latex/endfloat/COPYING
%{_texmfdistdir}/doc/latex/endfloat/README
%{_texmfdistdir}/doc/latex/endfloat/efxmpl.cfg
%{_texmfdistdir}/doc/latex/endfloat/endfloat.pdf

%files -n texlive-endfloat
%{_texmfdistdir}/tex/latex/endfloat/endfloat.sty

%package -n texlive-endheads
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn73959
Release:        58.1
License:        LPPL-1.0
Summary:        Running headers of the form "Notes to pp.xx-yy"
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-endheads-doc >= %{texlive_version}
Provides:       tex(endheads.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source207:      endheads.tar.xz
Source208:      endheads.doc.tar.xz

%description -n texlive-endheads
This package provides running headers of the form "Notes to pp.
xx-yy" for endnotes sections. It also enables one to reset the
endnotes counter, and put a line marking the chapter change in
the endnotes, at the beginning of every chapter. Endheads
requires the fancyhdr, needspace, ifthen, and endnotes
packages.

%package -n texlive-endheads-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn73959
Release:        58.1
Summary:        Documentation for texlive-endheads
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-endheads and texlive-alldocumentation)

%description -n texlive-endheads-doc
This package includes the documentation for texlive-endheads

%post -n texlive-endheads
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-endheads
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-endheads
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-endheads-doc
%{_texmfdistdir}/doc/latex/endheads/README.md
%{_texmfdistdir}/doc/latex/endheads/endheads.pdf

%files -n texlive-endheads
%{_texmfdistdir}/tex/latex/endheads/endheads.sty

%package -n texlive-endiagram
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1dsvn34486
Release:        58.1
License:        LPPL-1.0
Summary:        Easy creation of potential energy curve diagrams
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-endiagram-doc >= %{texlive_version}
Provides:       tex(endiagram.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(siunitx.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source209:      endiagram.tar.xz
Source210:      endiagram.doc.tar.xz

%description -n texlive-endiagram
The package provides the facility of drawing potential energy
curve diagrams with just a few simple commands. The package
cannot (yet) be considered stable.

%package -n texlive-endiagram-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1dsvn34486
Release:        58.1
Summary:        Documentation for texlive-endiagram
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-endiagram and texlive-alldocumentation)

%description -n texlive-endiagram-doc
This package includes the documentation for texlive-endiagram

%post -n texlive-endiagram
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-endiagram
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-endiagram
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-endiagram-doc
%{_texmfdistdir}/doc/latex/endiagram/README
%{_texmfdistdir}/doc/latex/endiagram/endiagram_en.pdf
%{_texmfdistdir}/doc/latex/endiagram/endiagram_en.tex

%files -n texlive-endiagram
%{_texmfdistdir}/tex/latex/endiagram/endiagram.sty

%package -n texlive-endnotes
Version:        %{texlive_version}.%{texlive_noarch}.svn53319
Release:        58.1
License:        LPPL-1.0
Summary:        Place footnotes at the end
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-endnotes-doc >= %{texlive_version}
Provides:       tex(endnotes.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source211:      endnotes.tar.xz
Source212:      endnotes.doc.tar.xz

%description -n texlive-endnotes
Accumulates notes (using the \endnote command, which can be
used as a replacement for \footnote), and places them at the
end of the section, chapter or document.

%package -n texlive-endnotes-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn53319
Release:        58.1
Summary:        Documentation for texlive-endnotes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-endnotes and texlive-alldocumentation)

%description -n texlive-endnotes-doc
This package includes the documentation for texlive-endnotes

%post -n texlive-endnotes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-endnotes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-endnotes
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-endnotes-doc
%{_texmfdistdir}/doc/latex/endnotes/README.md
%{_texmfdistdir}/doc/latex/endnotes/endnotes.pdf
%{_texmfdistdir}/doc/latex/endnotes/endnotes.tex

%files -n texlive-endnotes
%{_texmfdistdir}/tex/latex/endnotes/endnotes.sty

%package -n texlive-endnotes-hy
Version:        %{texlive_version}.%{texlive_noarch}.svn54758
Release:        58.1
License:        LPPL-1.0
Summary:        Patches the endnotes package to create hypertext links to the correct anchors
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-endnotes-hy-doc >= %{texlive_version}
Provides:       tex(endnotes-hy.sty)
Requires:       tex(endnotes.sty)
Requires:       tex(etoolbox.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source213:      endnotes-hy.tar.xz
Source214:      endnotes-hy.doc.tar.xz

%description -n texlive-endnotes-hy
The package supports the creation of hypertext links in support
of the endnotes package. The package modifies the syntax of the
\endnote command: \endnote*[<num>]{<text>}\label{<name>}. When
the *-option is used, no endnote mark is created, but the
endnote itself is written. The \label command appears at the
end of the \endnote and its arguments, rather than within the
argument of the <text> argument.

%package -n texlive-endnotes-hy-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn54758
Release:        58.1
Summary:        Documentation for texlive-endnotes-hy
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-endnotes-hy and texlive-alldocumentation)

%description -n texlive-endnotes-hy-doc
This package includes the documentation for texlive-endnotes-hy

%post -n texlive-endnotes-hy
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-endnotes-hy
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-endnotes-hy
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-endnotes-hy-doc
%{_texmfdistdir}/doc/latex/endnotes-hy/README.md
%{_texmfdistdir}/doc/latex/endnotes-hy/docs/endnotes-hy.pdf
%{_texmfdistdir}/doc/latex/endnotes-hy/examples/exmpl-endnotes.pdf
%{_texmfdistdir}/doc/latex/endnotes-hy/examples/exmpl-endnotes.tex

%files -n texlive-endnotes-hy
%{_texmfdistdir}/tex/latex/endnotes-hy/endnotes-hy.sty

%package -n texlive-endnotesj
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn47703
Release:        58.1
License:        BSD-3-Clause
Summary:        Japanese-style endnotes
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-endnotesj-doc >= %{texlive_version}
Provides:       tex(endnotesj.sty)
Requires:       tex(endnotes.sty)
Requires:       tex(luatexja-otf.sty)
Requires:       tex(otf.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source215:      endnotesj.tar.xz
Source216:      endnotesj.doc.tar.xz

%description -n texlive-endnotesj
This package provides customized styles for endnotes to be used
with Japanese documents. It can be used on pLaTeX, upLaTeX, and
LuaLaTeX (LuaTeX-ja).

%package -n texlive-endnotesj-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn47703
Release:        58.1
Summary:        Documentation for texlive-endnotesj
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-endnotesj and texlive-alldocumentation)
Provides:       locale(texlive-endnotesj-doc:ja)

%description -n texlive-endnotesj-doc
This package includes the documentation for texlive-endnotesj

%post -n texlive-endnotesj
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-endnotesj
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-endnotesj
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-endnotesj-doc
%{_texmfdistdir}/doc/latex/endnotesj/LICENSE
%{_texmfdistdir}/doc/latex/endnotesj/Makefile
%{_texmfdistdir}/doc/latex/endnotesj/README.md
%{_texmfdistdir}/doc/latex/endnotesj/endnotesj-ja.pdf
%{_texmfdistdir}/doc/latex/endnotesj/endnotesj-ja.tex

%files -n texlive-endnotesj
%{_texmfdistdir}/tex/latex/endnotesj/endnotesj.sty

%package -n texlive-endofproofwd
Version:        %{texlive_version}.%{texlive_noarch}.svn55643
Release:        58.1
License:        LPPL-1.0
Summary:        An "end of proof" sign
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-endofproofwd-doc >= %{texlive_version}
Provides:       tex(endofproofwd.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(import.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source217:      endofproofwd.tar.xz
Source218:      endofproofwd.doc.tar.xz

%description -n texlive-endofproofwd
This package provides an additional "end of proof" sign. The
command's name is \wasserdicht.

%package -n texlive-endofproofwd-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn55643
Release:        58.1
Summary:        Documentation for texlive-endofproofwd
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-endofproofwd and texlive-alldocumentation)

%description -n texlive-endofproofwd-doc
This package includes the documentation for texlive-endofproofwd

%post -n texlive-endofproofwd
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-endofproofwd
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-endofproofwd
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-endofproofwd-doc
%{_texmfdistdir}/doc/latex/endofproofwd/README.txt

%files -n texlive-endofproofwd
%{_texmfdistdir}/tex/latex/endofproofwd/common/endofproofwd.pdf_tex
%{_texmfdistdir}/tex/latex/endofproofwd/endofproofwd.pdf
%{_texmfdistdir}/tex/latex/endofproofwd/endofproofwd.sty

%package -n texlive-engpron
Version:        %{texlive_version}.%{texlive_noarch}.2svn16558
Release:        58.1
License:        LPPL-1.0
Summary:        Helps to type the pronunciation of English words
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-engpron-doc >= %{texlive_version}
Provides:       tex(engpron-tools.sty)
Provides:       tex(engpron.sty)
Requires:       tex(drac.sty)
Requires:       tex(fancyvrb.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tipa.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source219:      engpron.tar.xz
Source220:      engpron.doc.tar.xz

%description -n texlive-engpron
This package provides macros beginning with the PS character,
made active, which enable us to write the British or American
English pronunciation as one can find it in the 'English
Pronouncing Dictionary' by Daniel Jones. There is an option to
typeset the pronunciation in the style of Harrap's dictionary.

%package -n texlive-engpron-doc
Version:        %{texlive_version}.%{texlive_noarch}.2svn16558
Release:        58.1
Summary:        Documentation for texlive-engpron
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-engpron and texlive-alldocumentation)
Provides:       locale(texlive-engpron-doc:fr;en)

%description -n texlive-engpron-doc
This package includes the documentation for texlive-engpron

%post -n texlive-engpron
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-engpron
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-engpron
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-engpron-doc
%{_texmfdistdir}/doc/latex/engpron/LISEZMOI
%{_texmfdistdir}/doc/latex/engpron/README
%{_texmfdistdir}/doc/latex/engpron/engpron-en.ltx
%{_texmfdistdir}/doc/latex/engpron/engpron-en.pdf
%{_texmfdistdir}/doc/latex/engpron/engpron-ex-en.pdf
%{_texmfdistdir}/doc/latex/engpron/engpron-ex-en.tex
%{_texmfdistdir}/doc/latex/engpron/engpron-ex-fr.pdf
%{_texmfdistdir}/doc/latex/engpron/engpron-ex-fr.tex
%{_texmfdistdir}/doc/latex/engpron/engpron-fr.ltx
%{_texmfdistdir}/doc/latex/engpron/engpron-fr.pdf
%{_texmfdistdir}/doc/latex/engpron/engpron.pdf

%files -n texlive-engpron
%{_texmfdistdir}/tex/latex/engpron/engpron-tools.sty
%{_texmfdistdir}/tex/latex/engpron/engpron.sty

%package -n texlive-engrec
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        58.1
License:        LPPL-1.0
Summary:        Enumerate with lower- or uppercase Greek letters
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-engrec-doc >= %{texlive_version}
Provides:       tex(engrec.sty)
Requires:       tex(amstext.sty)
Requires:       tex(upgreek.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source221:      engrec.tar.xz
Source222:      engrec.doc.tar.xz

%description -n texlive-engrec
This package provides two macros \engrec and \EnGrec to convert
number arguments to lower case or upper case greek letters.
They have the syntax of \alph, i.e. \engrec{a_counter},
\EnGrec{a_counter}. Options are provided to work with the
upgreek and fourier packages. Requires amstext.

%package -n texlive-engrec-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        58.1
Summary:        Documentation for texlive-engrec
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-engrec and texlive-alldocumentation)

%description -n texlive-engrec-doc
This package includes the documentation for texlive-engrec

%post -n texlive-engrec
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-engrec
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-engrec
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-engrec-doc
%{_texmfdistdir}/doc/latex/engrec/LISEZMOI
%{_texmfdistdir}/doc/latex/engrec/README
%{_texmfdistdir}/doc/latex/engrec/engrec.pdf

%files -n texlive-engrec
%{_texmfdistdir}/tex/latex/engrec/engrec.sty

%package -n texlive-engtlc
Version:        %{texlive_version}.%{texlive_noarch}.3.2svn28571
Release:        58.1
License:        LPPL-1.0
Summary:        Support for users in Telecommunications Engineering
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-engtlc-doc >= %{texlive_version}
Provides:       tex(engtlc.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source223:      engtlc.tar.xz
Source224:      engtlc.doc.tar.xz

%description -n texlive-engtlc
The package provides a wide range of abbreviations for terms
used in Telecommunications Engineering.

%package -n texlive-engtlc-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.2svn28571
Release:        58.1
Summary:        Documentation for texlive-engtlc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-engtlc and texlive-alldocumentation)
Provides:       locale(texlive-engtlc-doc:en;it)

%description -n texlive-engtlc-doc
This package includes the documentation for texlive-engtlc

%post -n texlive-engtlc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-engtlc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-engtlc
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-engtlc-doc
%{_texmfdistdir}/doc/latex/engtlc/README
%{_texmfdistdir}/doc/latex/engtlc/engtlc.pdf
%{_texmfdistdir}/doc/latex/engtlc/engtlc.tex
%{_texmfdistdir}/doc/latex/engtlc/itengtlc.pdf
%{_texmfdistdir}/doc/latex/engtlc/itengtlc.tex

%files -n texlive-engtlc
%{_texmfdistdir}/tex/latex/engtlc/engtlc.sty

%package -n texlive-enigma
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn29802
Release:        58.1
License:        BSD-3-Clause
Summary:        Encrypt documents with a three rotor Enigma
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-enigma-doc >= %{texlive_version}
Provides:       tex(enigma.sty)
Provides:       tex(enigma.tex)
Requires:       tex(luatexbase.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source225:      enigma.tar.xz
Source226:      enigma.doc.tar.xz

%description -n texlive-enigma
The package provides historical encryption (Enigma cipher) for
LuaTeX-based formats.

%package -n texlive-enigma-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn29802
Release:        58.1
Summary:        Documentation for texlive-enigma
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-enigma and texlive-alldocumentation)

%description -n texlive-enigma-doc
This package includes the documentation for texlive-enigma

%post -n texlive-enigma
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-enigma
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-enigma
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-enigma-doc
%{_texmfdistdir}/doc/context/third/enigma/enigma/COPYING
%{_texmfdistdir}/doc/context/third/enigma/enigma/README
%{_texmfdistdir}/doc/context/third/enigma/enigma/enigma-doc.pdf
%{_texmfdistdir}/doc/context/third/enigma/enigma/enigma_manual.tex
%{_texmfdistdir}/doc/context/third/enigma/enigma/examples/enigma-example-context.tex
%{_texmfdistdir}/doc/context/third/enigma/enigma/examples/enigma-example-latex.tex
%{_texmfdistdir}/doc/context/third/enigma/enigma/examples/enigma-example-plain.tex

%files -n texlive-enigma
%{_texmfdistdir}/scripts/context/lua/third/enigma/mtx-t-enigma.lua/mtx-t-enigma.lua
%{_texmfdistdir}/tex/context/third/enigma/t-enigma.mkv/t-enigma.mkvi
%{_texmfdistdir}/tex/generic/enigma/enigma.lua
%{_texmfdistdir}/tex/latex/enigma/enigma.sty
%{_texmfdistdir}/tex/plain/enigma/enigma.tex

%package -n texlive-enotez
Version:        %{texlive_version}.%{texlive_noarch}.0.0.10dsvn61490
Release:        58.1
License:        LPPL-1.0
Summary:        Support for end-notes
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-enotez-doc >= %{texlive_version}
Provides:       tex(enotez.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(translations.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xtemplate.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source227:      enotez.tar.xz
Source228:      enotez.doc.tar.xz

%description -n texlive-enotez
The package allows nested endnotes, supports hyperref and
provides means for easy customization of the list of notes. The
package requires the expl3 bundle and packages from the LaTeX 3
'package set'.

%package -n texlive-enotez-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.10dsvn61490
Release:        58.1
Summary:        Documentation for texlive-enotez
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-enotez and texlive-alldocumentation)

%description -n texlive-enotez-doc
This package includes the documentation for texlive-enotez

%post -n texlive-enotez
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-enotez
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-enotez
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-enotez-doc
%{_texmfdistdir}/doc/latex/enotez/README
%{_texmfdistdir}/doc/latex/enotez/enotez_en.pdf
%{_texmfdistdir}/doc/latex/enotez/enotez_en.tex
%{_texmfdistdir}/doc/latex/enotez/enotez_split_example.tex

%files -n texlive-enotez
%{_texmfdistdir}/tex/latex/enotez/enotez.sty

%package -n texlive-ensps-colorscheme
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.1svn71431
Release:        58.1
License:        LPPL-1.0
Summary:        Color palette and styling of ENS Paris-Saclay
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-ensps-colorscheme-doc >= %{texlive_version}
Provides:       tex(ensps-colorscheme.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source229:      ensps-colorscheme.tar.xz
Source230:      ensps-colorscheme.doc.tar.xz

%description -n texlive-ensps-colorscheme
This LaTeX package offers access to the design system of the
Ecole Nationale Superieure Paris-Saclay and can be used to
write documents consistent with the guidelines. For now, only
the color palette is available.

%package -n texlive-ensps-colorscheme-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.1svn71431
Release:        58.1
Summary:        Documentation for texlive-ensps-colorscheme
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ensps-colorscheme and texlive-alldocumentation)

%description -n texlive-ensps-colorscheme-doc
This package includes the documentation for texlive-ensps-colorscheme

%post -n texlive-ensps-colorscheme
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ensps-colorscheme
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ensps-colorscheme
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ensps-colorscheme-doc
%{_texmfdistdir}/doc/latex/ensps-colorscheme/LICENSE
%{_texmfdistdir}/doc/latex/ensps-colorscheme/README.md
%{_texmfdistdir}/doc/latex/ensps-colorscheme/ensps-colorscheme-doc.pdf

%files -n texlive-ensps-colorscheme
%{_texmfdistdir}/tex/latex/ensps-colorscheme/ensps-colorscheme.sty

%package -n texlive-enumext
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn72861
Release:        58.1
License:        LPPL-1.0
Summary:        Enumerate exercise sheets
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-enumext-doc >= %{texlive_version}
Provides:       tex(enumext.sty)
Requires:       tex(multicol.sty)
Requires:       tex(scontents.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source231:      enumext.tar.xz
Source232:      enumext.doc.tar.xz

%description -n texlive-enumext
This package provides enumerated list environments compatible
with tagging PDF for creating "simple exercise sheets" along
with "multiple choice questions", storing the "answers" to
these in memory using the multicol and scontents packages.

%package -n texlive-enumext-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn72861
Release:        58.1
Summary:        Documentation for texlive-enumext
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-enumext and texlive-alldocumentation)

%description -n texlive-enumext-doc
This package includes the documentation for texlive-enumext

%post -n texlive-enumext
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-enumext
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-enumext
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-enumext-doc
%{_texmfdistdir}/doc/latex/enumext/README.md
%{_texmfdistdir}/doc/latex/enumext/enumext.pdf

%files -n texlive-enumext
%{_texmfdistdir}/tex/latex/enumext/enumext.sty

%package -n texlive-enumitem
Version:        %{texlive_version}.%{texlive_noarch}.3.11svn73750
Release:        58.1
License:        LPPL-1.0
Summary:        Control layout of itemize, enumerate, description
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-enumitem-doc >= %{texlive_version}
Provides:       tex(enumitem.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source233:      enumitem.tar.xz
Source234:      enumitem.doc.tar.xz

%description -n texlive-enumitem
This package provides user control over the layout of the three
basic list environments: enumerate, itemize and description. It
supersedes both enumerate and mdwlist (providing
well-structured replacements for all their funtionality), and
in addition provides functions to compute the layout of labels,
and to 'clone' the standard environments, to create new
environments with counters of their own.

%package -n texlive-enumitem-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.11svn73750
Release:        58.1
Summary:        Documentation for texlive-enumitem
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-enumitem and texlive-alldocumentation)

%description -n texlive-enumitem-doc
This package includes the documentation for texlive-enumitem

%post -n texlive-enumitem
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-enumitem
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-enumitem
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-enumitem-doc
%{_texmfdistdir}/doc/latex/enumitem/README.md
%{_texmfdistdir}/doc/latex/enumitem/enumitem.pdf
%{_texmfdistdir}/doc/latex/enumitem/enumitem.tex

%files -n texlive-enumitem
%{_texmfdistdir}/tex/latex/enumitem/enumitem.sty

%package -n texlive-enumitem-zref
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn21472
Release:        58.1
License:        LPPL-1.0
Summary:        Extended references to items for enumitem package
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-enumitem-zref-doc >= %{texlive_version}
Provides:       tex(enumitem-zref.sty)
Requires:       tex(alphalph.sty)
Requires:       tex(engrec.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(gettitlestring.sty)
Requires:       tex(greekctr.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(zref-counter.sty)
Requires:       tex(zref-user.sty)
Requires:       tex(zref.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source235:      enumitem-zref.tar.xz
Source236:      enumitem-zref.doc.tar.xz

%description -n texlive-enumitem-zref
The package is a companion for the enumitem package; it makes
it possible to reference any item in lists formatted by
enumitem lists, viz., enumerated, itemize and description
lists, and any list defined (or customised) with \newlist or
\setlist. References may be typeset differently with
options/properties and even arbitrary text. With hyperref,
anchors are added for each item to enable hyperlinks within the
document or even to external documents. Three schemes are
provided to make reference names (including the standard \label
command).

%package -n texlive-enumitem-zref-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn21472
Release:        58.1
Summary:        Documentation for texlive-enumitem-zref
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-enumitem-zref and texlive-alldocumentation)

%description -n texlive-enumitem-zref-doc
This package includes the documentation for texlive-enumitem-zref

%post -n texlive-enumitem-zref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-enumitem-zref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-enumitem-zref
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-enumitem-zref-doc
%{_texmfdistdir}/doc/latex/enumitem-zref/README
%{_texmfdistdir}/doc/latex/enumitem-zref/enumitem-zexample.tex
%{_texmfdistdir}/doc/latex/enumitem-zref/enumitem-zref.pdf

%files -n texlive-enumitem-zref
%{_texmfdistdir}/tex/latex/enumitem-zref/enumitem-zref.sty

%package -n texlive-envbig
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        58.1
License:        LPPL-1.0
Summary:        Printing addresses on envelopes
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-envbig-doc >= %{texlive_version}
Provides:       tex(envbig.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source237:      envbig.tar.xz
Source238:      envbig.doc.tar.xz

%description -n texlive-envbig
A simple package, that prints both 'from' and 'to' addresses.

%package -n texlive-envbig-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        58.1
Summary:        Documentation for texlive-envbig
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-envbig and texlive-alldocumentation)

%description -n texlive-envbig-doc
This package includes the documentation for texlive-envbig

%post -n texlive-envbig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-envbig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-envbig
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-envbig-doc
%{_texmfdistdir}/doc/latex/envbig/README

%files -n texlive-envbig
%{_texmfdistdir}/tex/latex/envbig/envbig.sty

%package -n texlive-enverb
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn73422
Release:        58.1
License:        LPPL-1.0
Summary:        Read an environment verbatim
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-enverb-doc >= %{texlive_version}
Provides:       tex(enverb.sty)
Requires:       tex(expkv-def.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source239:      enverb.tar.xz
Source240:      enverb.doc.tar.xz

%description -n texlive-enverb
This package allows you to collect the contents of an
environment verbatim, and provides that inside the macro
\enverbBody. What you then do with that content is up to you.
It also allows you to place arbitrary content at the start and
end of each line (which doesn't have to be verbatim). The two
convenience macros \enverbExecute and \enverbListings can be
used to typeset the contents and wrap the contents inside
another verbatim environment, respectively.

%package -n texlive-enverb-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn73422
Release:        58.1
Summary:        Documentation for texlive-enverb
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-enverb and texlive-alldocumentation)

%description -n texlive-enverb-doc
This package includes the documentation for texlive-enverb

%post -n texlive-enverb
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-enverb
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-enverb
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-enverb-doc
%{_texmfdistdir}/doc/latex/enverb/README.md
%{_texmfdistdir}/doc/latex/enverb/doc-enverb.tex
%{_texmfdistdir}/doc/latex/enverb/doc-examples.tex
%{_texmfdistdir}/doc/latex/enverb/doc-keys.tex
%{_texmfdistdir}/doc/latex/enverb/doc-using-contents.tex
%{_texmfdistdir}/doc/latex/enverb/enverb-doc.pdf
%{_texmfdistdir}/doc/latex/enverb/enverb-doc.tex
%{_texmfdistdir}/doc/latex/enverb/preamble-examples.tex
%{_texmfdistdir}/doc/latex/enverb/preamble-logo.tex

%files -n texlive-enverb
%{_texmfdistdir}/tex/latex/enverb/enverb.sty

%package -n texlive-environ
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn56615
Release:        58.1
License:        LPPL-1.0
Summary:        A new interface for environments in LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-trimspaces >= %{texlive_version}
#!BuildIgnore: texlive-trimspaces
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-environ-doc >= %{texlive_version}
Provides:       tex(environ.sty)
Requires:       tex(trimspaces.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source241:      environ.tar.xz
Source242:      environ.doc.tar.xz

%description -n texlive-environ
The package provides the \collect@body command (as in amsmath),
as well as a \long version \Collect@Body, for collecting the
body text of an environment. These commands are used to define
a new author interface to creating new environments. For
example, \NewEnviron{test}, wraps the entire environment body
in square brackets, doing the right thing in ignoring leading
and trailing spaces.

%package -n texlive-environ-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn56615
Release:        58.1
Summary:        Documentation for texlive-environ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-environ and texlive-alldocumentation)

%description -n texlive-environ-doc
This package includes the documentation for texlive-environ

%post -n texlive-environ
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-environ
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-environ
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-environ-doc
%{_texmfdistdir}/doc/latex/environ/README
%{_texmfdistdir}/doc/latex/environ/environ.pdf

%files -n texlive-environ
%{_texmfdistdir}/tex/latex/environ/environ.sty

%package -n texlive-envlab
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn61937
Release:        58.1
License:        LPPL-1.0
Summary:        Addresses on envelopes or mailing labels
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-envlab-doc >= %{texlive_version}
Provides:       tex(envlab.cfg)
Provides:       tex(envlab.sty)
Requires:       tex(graphics.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source243:      envlab.tar.xz
Source244:      envlab.doc.tar.xz

%description -n texlive-envlab
A LaTeX package for producing mailing envelopes and labels,
including barcodes and address formatting according to the US
Postal Service rules. Redefines the standard \makelabels
command of the LaTeX letter documentclass.

%package -n texlive-envlab-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn61937
Release:        58.1
Summary:        Documentation for texlive-envlab
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-envlab and texlive-alldocumentation)

%description -n texlive-envlab-doc
This package includes the documentation for texlive-envlab

%post -n texlive-envlab
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-envlab
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-envlab
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-envlab-doc
%{_texmfdistdir}/doc/latex/envlab/elguide.pdf
%{_texmfdistdir}/doc/latex/envlab/elguide.tex
%{_texmfdistdir}/doc/latex/envlab/envlab.pdf
%{_texmfdistdir}/doc/latex/envlab/readme.v12

%files -n texlive-envlab
%{_texmfdistdir}/tex/latex/envlab/envlab.cfg
%{_texmfdistdir}/tex/latex/envlab/envlab.sty

%package -n texlive-eolang
Version:        %{texlive_version}.%{texlive_noarch}.0.0.18.2svn72724
Release:        58.1
License:        LPPL-1.0
Summary:        Formulas and graphs for the EO programming language
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-amsfonts >= %{texlive_version}
#!BuildIgnore: texlive-amsfonts
Requires:       texlive-amsmath >= %{texlive_version}
#!BuildIgnore: texlive-amsmath
Requires(pre):  texlive-eolang-bin >= %{texlive_version}
#!BuildIgnore: texlive-eolang-bin
Requires:       texlive-fancyvrb >= %{texlive_version}
#!BuildIgnore: texlive-fancyvrb
Requires:       texlive-iexec >= %{texlive_version}
#!BuildIgnore: texlive-iexec
Requires:       texlive-pgf >= %{texlive_version}
#!BuildIgnore: texlive-pgf
Requires:       texlive-pgfopts >= %{texlive_version}
#!BuildIgnore: texlive-pgfopts
Requires:       texlive-stmaryrd >= %{texlive_version}
#!BuildIgnore: texlive-stmaryrd
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-eolang-doc >= %{texlive_version}
Requires:       perl(File::Basename)
#!BuildIgnore:  perl(File::Basename)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Requires:       perl(warnings)
#!BuildIgnore:  perl(warnings)
Provides:       tex(eolang.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(fancyvrb.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(iexec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(pgfopts.sty)
Requires:       tex(shellesc.sty)
Requires:       tex(stmaryrd.sty)
Requires:       tex(tikz.sty)
Requires:       tex(trimclip.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source245:      eolang.tar.xz
Source246:      eolang.doc.tar.xz
Source247:      eolang_pl.dif

%description -n texlive-eolang
This LaTeX package helps you write [?] -calculus formulas and
SODG graphs for the EO programming language.

%package -n texlive-eolang-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.18.2svn72724
Release:        58.1
Summary:        Documentation for texlive-eolang
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-eolang and texlive-alldocumentation)
Provides:       man(eolang.1)

%description -n texlive-eolang-doc
This package includes the documentation for texlive-eolang

%post -n texlive-eolang
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eolang
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eolang
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eolang-doc
%{_texmfdistdir}/doc/latex/eolang/DEPENDS.txt
%{_texmfdistdir}/doc/latex/eolang/LICENSE.txt
%{_texmfdistdir}/doc/latex/eolang/README.md
%{_texmfdistdir}/doc/latex/eolang/cactus.pdf
%{_texmfdistdir}/doc/latex/eolang/eolang.bib
%{_texmfdistdir}/doc/latex/eolang/eolang.pdf
%{_mandir}/man1/eolang.1*

%files -n texlive-eolang
%{_texmfdistdir}/scripts/eolang/eolang.pl
%{_texmfdistdir}/tex/latex/eolang/eolang.sty

%package -n texlive-epcqrcode
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn70956
Release:        58.1
License:        LPPL-1.0
Summary:        Generate valid EPC QR codes
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-epcqrcode-doc >= %{texlive_version}
Provides:       tex(epcqrcode.sty)
Requires:       tex(calculator.sty)
Requires:       tex(qrcode.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source248:      epcqrcode.tar.xz
Source249:      epcqrcode.doc.tar.xz

%description -n texlive-epcqrcode
This package is a wrapper for the qrcode package. It can be
used to generate valid EPC QR codes by providing syntax and
validity checks, e.g. verifiying the correctness of the IBAN.

%package -n texlive-epcqrcode-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn70956
Release:        58.1
Summary:        Documentation for texlive-epcqrcode
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-epcqrcode and texlive-alldocumentation)

%description -n texlive-epcqrcode-doc
This package includes the documentation for texlive-epcqrcode

%post -n texlive-epcqrcode
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-epcqrcode
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-epcqrcode
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-epcqrcode-doc
%{_texmfdistdir}/doc/latex/epcqrcode/README
%{_texmfdistdir}/doc/latex/epcqrcode/epcqrcode-doc.pdf

%files -n texlive-epcqrcode
%{_texmfdistdir}/tex/latex/epcqrcode/epcqrcode.sty

%package -n texlive-epigrafica
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn17210
Release:        58.1
License:        GPL-2.0-or-later
Summary:        A Greek and Latin font
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Requires:       texlive-epigrafica-fonts >= %{texlive_version}
Suggests:       texlive-epigrafica-doc >= %{texlive_version}
Provides:       tex(epigrafica.map)
Provides:       tex(epigrafica.sty)
Provides:       tex(epigraficab8a.tfm)
Provides:       tex(epigraficab8r.tfm)
Provides:       tex(epigraficab8r.vf)
Provides:       tex(epigraficabi8a.tfm)
Provides:       tex(epigraficabi8r.tfm)
Provides:       tex(epigraficabi8r.vf)
Provides:       tex(epigraficabo8a.tfm)
Provides:       tex(epigraficabo8r.tfm)
Provides:       tex(epigraficabo8r.vf)
Provides:       tex(epigraficac8a.tfm)
Provides:       tex(epigraficac8r.tfm)
Provides:       tex(epigraficac8r.vf)
Provides:       tex(epigraficahb7a.tfm)
Provides:       tex(epigraficahb7r.tfm)
Provides:       tex(epigraficahb7r.vf)
Provides:       tex(epigraficahbi7a.tfm)
Provides:       tex(epigraficahbi7r.tfm)
Provides:       tex(epigraficahbi7r.vf)
Provides:       tex(epigraficahbo7a.tfm)
Provides:       tex(epigraficahbo7r.tfm)
Provides:       tex(epigraficahbo7r.vf)
Provides:       tex(epigraficahc7a.tfm)
Provides:       tex(epigraficahc7r.tfm)
Provides:       tex(epigraficahc7r.vf)
Provides:       tex(epigraficahellenic.enc)
Provides:       tex(epigraficahi7a.tfm)
Provides:       tex(epigraficahi7r.tfm)
Provides:       tex(epigraficahi7r.vf)
Provides:       tex(epigraficahn7r.tfm)
Provides:       tex(epigraficahn7r.vf)
Provides:       tex(epigraficaho7a.tfm)
Provides:       tex(epigraficaho7r.tfm)
Provides:       tex(epigraficaho7r.vf)
Provides:       tex(epigraficai8a.tfm)
Provides:       tex(epigraficai8r.tfm)
Provides:       tex(epigraficai8r.vf)
Provides:       tex(epigrafican8a.tfm)
Provides:       tex(epigrafican8r.tfm)
Provides:       tex(epigrafican8r.vf)
Provides:       tex(epigraficao8a.tfm)
Provides:       tex(epigraficao8r.tfm)
Provides:       tex(epigraficao8r.vf)
Provides:       tex(gepigraficahn7a.tfm)
Provides:       tex(lgrepigrafica.fd)
Provides:       tex(ot1epigrafica.fd)
Requires:       tex(pxfonts.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source250:      epigrafica.tar.xz
Source251:      epigrafica.doc.tar.xz

%description -n texlive-epigrafica
Epigrafica is forked from the development of the MgOpen font
Cosmetica, which is a similar design to Optima and includes
Greek. Development has been supported by the Laboratory of
Digital Typography and Mathematical Software, of the Department
of Mathematics of the University of the Aegean, Greece.

%package -n texlive-epigrafica-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn17210
Release:        58.1
Summary:        Documentation for texlive-epigrafica
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-epigrafica and texlive-alldocumentation)

%description -n texlive-epigrafica-doc
This package includes the documentation for texlive-epigrafica

%package -n texlive-epigrafica-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn17210
Release:        58.1
Summary:        Severed fonts for texlive-epigrafica
License:        GPL-2.0-or-later
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans): fontconfig
Requires(posttrans): ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-epigrafica-fonts
The  separated fonts package for texlive-epigrafica

%post -n texlive-epigrafica
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap epigrafica.map' >> /var/run/texlive/run-updmap

%postun -n texlive-epigrafica
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap epigrafica.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-epigrafica
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-epigrafica-fonts

%files -n texlive-epigrafica-doc
%{_texmfdistdir}/doc/fonts/epigrafica/README
%{_texmfdistdir}/doc/fonts/epigrafica/doc.zip
%{_texmfdistdir}/doc/fonts/epigrafica/epigrafica.pdf
%{_texmfdistdir}/doc/fonts/epigrafica/epigrafica.tex

%files -n texlive-epigrafica
%{_texmfdistdir}/fonts/afm/public/epigrafica/Epigrafica-Entona.afm
%{_texmfdistdir}/fonts/afm/public/epigrafica/Epigrafica-EntonaReonta.afm
%{_texmfdistdir}/fonts/afm/public/epigrafica/Epigrafica-Ortha.afm
%{_texmfdistdir}/fonts/afm/public/epigrafica/Epigrafica-Pezokefalaia.afm
%{_texmfdistdir}/fonts/afm/public/epigrafica/Epigrafica-Reonta.afm
%{_texmfdistdir}/fonts/enc/dvips/epigrafica/epigraficahellenic.enc
%{_texmfdistdir}/fonts/map/dvips/epigrafica/epigrafica.map
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficab8a.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficab8r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficabi8a.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficabi8r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficabo8a.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficabo8r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficac8a.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficac8r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficahb7a.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficahb7r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficahbi7a.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficahbi7r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficahbo7a.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficahbo7r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficahc7a.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficahc7r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficahi7a.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficahi7r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficahn7r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficaho7a.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficaho7r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficai8a.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficai8r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigrafican8a.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigrafican8r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficao8a.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/epigraficao8r.tfm
%{_texmfdistdir}/fonts/tfm/public/epigrafica/gepigraficahn7a.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/epigrafica/Epigrafica-Entona.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/epigrafica/Epigrafica-EntonaReonta.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/epigrafica/Epigrafica-Ortha.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/epigrafica/Epigrafica-Pezokefalaia.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/epigrafica/Epigrafica-Reonta.pfb
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigraficab8r.vf
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigraficabi8r.vf
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigraficabo8r.vf
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigraficac8r.vf
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigraficahb7r.vf
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigraficahbi7r.vf
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigraficahbo7r.vf
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigraficahc7r.vf
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigraficahi7r.vf
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigraficahn7r.vf
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigraficaho7r.vf
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigraficai8r.vf
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigrafican8r.vf
%{_texmfdistdir}/fonts/vf/public/epigrafica/epigraficao8r.vf
%{_texmfdistdir}/tex/latex/epigrafica/epigrafica.sty
%{_texmfdistdir}/tex/latex/epigrafica/lgrepigrafica.fd
%{_texmfdistdir}/tex/latex/epigrafica/ot1epigrafica.fd

%files -n texlive-epigrafica-fonts
%dir %{_datadir}/fonts/texlive-epigrafica
%{_datadir}/fontconfig/conf.avail/58-texlive-epigrafica.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-epigrafica/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-epigrafica/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-epigrafica/fonts.scale
%{_datadir}/fonts/texlive-epigrafica/Epigrafica-Entona.pfb
%{_datadir}/fonts/texlive-epigrafica/Epigrafica-EntonaReonta.pfb
%{_datadir}/fonts/texlive-epigrafica/Epigrafica-Ortha.pfb
%{_datadir}/fonts/texlive-epigrafica/Epigrafica-Pezokefalaia.pfb
%{_datadir}/fonts/texlive-epigrafica/Epigrafica-Reonta.pfb

%package -n texlive-epigram
Version:        %{texlive_version}.%{texlive_noarch}.svn20513
Release:        58.1
License:        SUSE-Public-Domain
Summary:        Display short quotations
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Provides:       tex(epigram.tex)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source252:      epigram.tar.xz

%description -n texlive-epigram
The package determines (on the basis of the width of the text
of the epigram, laid out on a single line) whether to produce a
line or a displayed paragraph.

%post -n texlive-epigram
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-epigram
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-epigram
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-epigram
%{_texmfdistdir}/tex/generic/epigram/epigram.tex

%package -n texlive-epigraph
Version:        %{texlive_version}.%{texlive_noarch}.1.5esvn54857
Release:        58.1
License:        LPPL-1.0
Summary:        A package for typesetting epigraphs
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-epigraph-doc >= %{texlive_version}
Provides:       tex(epigraph.sty)
Requires:       tex(nextpage.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source253:      epigraph.tar.xz
Source254:      epigraph.doc.tar.xz

%description -n texlive-epigraph
Epigraphs are the pithy quotations often found at the start (or
end) of a chapter. Both single epigraphs and lists of epigraphs
are catered for. Various aspects are easily configurable.

%package -n texlive-epigraph-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5esvn54857
Release:        58.1
Summary:        Documentation for texlive-epigraph
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-epigraph and texlive-alldocumentation)

%description -n texlive-epigraph-doc
This package includes the documentation for texlive-epigraph

%post -n texlive-epigraph
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-epigraph
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-epigraph
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-epigraph-doc
%{_texmfdistdir}/doc/latex/epigraph/README.md
%{_texmfdistdir}/doc/latex/epigraph/epigraph.pdf

%files -n texlive-epigraph
%{_texmfdistdir}/tex/latex/epigraph/epigraph.sty

%package -n texlive-epigraph-keys
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn61719
Release:        58.1
License:        LPPL-1.0
Summary:        Epigraphs using key values
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-epigraph-keys-doc >= %{texlive_version}
Provides:       tex(epigraph-keys.sty)
Requires:       tex(conditionals.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(microtype.sty)
Requires:       tex(pgfkeys.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source255:      epigraph-keys.tar.xz
Source256:      epigraph-keys.doc.tar.xz

%description -n texlive-epigraph-keys
This package lays out epigraphs: quotations across a page,
usually to open or close a chapter. It is intended as a simple
replacement for the more sophisticated epigraph package. The
package depends on pgfkeys, conditionals (which is distributed
as part of the songbook package), enumitem, and microtype.

%package -n texlive-epigraph-keys-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn61719
Release:        58.1
Summary:        Documentation for texlive-epigraph-keys
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-epigraph-keys and texlive-alldocumentation)

%description -n texlive-epigraph-keys-doc
This package includes the documentation for texlive-epigraph-keys

%post -n texlive-epigraph-keys
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-epigraph-keys
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-epigraph-keys
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-epigraph-keys-doc
%{_texmfdistdir}/doc/latex/epigraph-keys/README
%{_texmfdistdir}/doc/latex/epigraph-keys/epigraph-keys.pdf
%{_texmfdistdir}/doc/latex/epigraph-keys/epigraph-keys.tex

%files -n texlive-epigraph-keys
%{_texmfdistdir}/tex/latex/epigraph-keys/epigraph-keys.sty

%package -n texlive-epiolmec
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        58.1
License:        LPPL-1.0
Summary:        Typesetting the Epi-Olmec Language
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Requires:       texlive-epiolmec-fonts >= %{texlive_version}
Suggests:       texlive-epiolmec-doc >= %{texlive_version}
Provides:       tex(EpiOlmec.tfm)
Provides:       tex(epiolmec.map)
Provides:       tex(epiolmec.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source257:      epiolmec.tar.xz
Source258:      epiolmec.doc.tar.xz

%description -n texlive-epiolmec
The package contains all the necessary files to typeset
Epi-Olmec "documents", in a script used in Southern Middle
America until about 500 AD.

%package -n texlive-epiolmec-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        58.1
Summary:        Documentation for texlive-epiolmec
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-epiolmec and texlive-alldocumentation)

%description -n texlive-epiolmec-doc
This package includes the documentation for texlive-epiolmec

%package -n texlive-epiolmec-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        58.1
Summary:        Severed fonts for texlive-epiolmec
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans): fontconfig
Requires(posttrans): ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-epiolmec-fonts
The  separated fonts package for texlive-epiolmec

%post -n texlive-epiolmec
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap epiolmec.map' >> /var/run/texlive/run-updmap

%postun -n texlive-epiolmec
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap epiolmec.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-epiolmec
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-epiolmec-fonts

%files -n texlive-epiolmec-doc
%{_texmfdistdir}/doc/latex/epiolmec/GlyphAccessCommands.pdf

%files -n texlive-epiolmec
%{_texmfdistdir}/fonts/map/dvips/epiolmec/epiolmec.map
%{_texmfdistdir}/fonts/tfm/public/epiolmec/EpiOlmec.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/epiolmec/Epi-Olmec.pfb
%{_texmfdistdir}/tex/latex/epiolmec/epiolmec.sty

%files -n texlive-epiolmec-fonts
%dir %{_datadir}/fonts/texlive-epiolmec
%{_datadir}/fontconfig/conf.avail/58-texlive-epiolmec.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-epiolmec/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-epiolmec/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-epiolmec/fonts.scale
%{_datadir}/fonts/texlive-epiolmec/Epi-Olmec.pfb

%package -n texlive-eplain
Version:        %{texlive_version}.%{texlive_noarch}.3.14svn71409
Release:        58.1
License:        GPL-2.0-or-later
Summary:        Extended plain TeX macros
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-babel >= %{texlive_version}
#!BuildIgnore: texlive-babel
Requires:       texlive-cm >= %{texlive_version}
#!BuildIgnore: texlive-cm
Requires:       texlive-dehyph >= %{texlive_version}
#!BuildIgnore: texlive-dehyph
Requires(pre):  texlive-eplain-bin >= %{texlive_version}
#!BuildIgnore: texlive-eplain-bin
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-knuth-lib >= %{texlive_version}
#!BuildIgnore: texlive-knuth-lib
Requires:       texlive-latex-fonts >= %{texlive_version}
#!BuildIgnore: texlive-latex-fonts
Requires:       texlive-pdftex >= %{texlive_version}
#!BuildIgnore: texlive-pdftex
Requires:       texlive-plain >= %{texlive_version}
#!BuildIgnore: texlive-plain
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-eplain-doc >= %{texlive_version}
Provides:       tex(arrow.tex)
Provides:       tex(btxmac.tex)
Provides:       tex(eplain.tex)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source259:      eplain.tar.xz
Source260:      eplain.doc.tar.xz

%description -n texlive-eplain
An extended version of the plain TeX format, adding support for
bibliographies, tables of contents, enumerated lists, verbatim
input of files, numbered equations, tables, two-column output,
footnotes, hyperlinks in PDF output and commutative diagrams.
Eplain can also load some of the more useful LaTeX packages,
notably graphics, graphicx (an extended version of graphics),
color, autopict (a package instance of the LaTeX picture code),
psfrag, and url.

%package -n texlive-eplain-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.14svn71409
Release:        58.1
Summary:        Documentation for texlive-eplain
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-eplain and texlive-alldocumentation)
Provides:       man(eplain.1)
Requires(preun): %install_info_prereq
Requires(post): %install_info_prereq

%description -n texlive-eplain-doc
This package includes the documentation for texlive-eplain

%post -n texlive-eplain
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.eplain
sed -ri 's/^\#\![[= =]]+eplain\b.*/eplain pdftex language.dat -translate-file=cp227.tcx *eplain.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-eplain
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    sed -ri 's/^(eplain\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    rm -f %{_texmfvardir}/web2c/pdftex/eplain.*
    exit 0
fi

%triggerin -n texlive-eplain -- texlive-babel
> /var/run/texlive/run-fmtutil.eplain

%triggerun -n texlive-eplain -- texlive-babel
> /var/run/texlive/run-fmtutil.eplain

%triggerin -n texlive-eplain -- texlive-cm
> /var/run/texlive/run-fmtutil.eplain

%triggerun -n texlive-eplain -- texlive-cm
> /var/run/texlive/run-fmtutil.eplain

%triggerin -n texlive-eplain -- texlive-dehyph
> /var/run/texlive/run-fmtutil.eplain

%triggerun -n texlive-eplain -- texlive-dehyph
> /var/run/texlive/run-fmtutil.eplain

%triggerin -n texlive-eplain -- texlive-hyph-utf8
> /var/run/texlive/run-fmtutil.eplain

%triggerun -n texlive-eplain -- texlive-hyph-utf8
> /var/run/texlive/run-fmtutil.eplain

%triggerin -n texlive-eplain -- texlive-knuth-lib
> /var/run/texlive/run-fmtutil.eplain

%triggerun -n texlive-eplain -- texlive-knuth-lib
> /var/run/texlive/run-fmtutil.eplain

%triggerin -n texlive-eplain -- texlive-latex-fonts
> /var/run/texlive/run-fmtutil.eplain

%triggerun -n texlive-eplain -- texlive-latex-fonts
> /var/run/texlive/run-fmtutil.eplain

%triggerin -n texlive-eplain -- texlive-plain
> /var/run/texlive/run-fmtutil.eplain

%triggerun -n texlive-eplain -- texlive-plain
> /var/run/texlive/run-fmtutil.eplain

%posttrans -n texlive-eplain
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%preun -n texlive-eplain-doc
if test $1 = 0; then
    %install_info_delete --info-dir=%{_infodir} %{_infodir}/eplain.info
fi

%post -n texlive-eplain-doc
%install_info --info-dir=%{_infodir} %{_infodir}/eplain.info

%files -n texlive-eplain-doc
%{_texmfdistdir}/doc/eplain/AUTHORS
%{_texmfdistdir}/doc/eplain/COPYING
%{_texmfdistdir}/doc/eplain/ChangeLog
%{_texmfdistdir}/doc/eplain/INSTALL
%{_texmfdistdir}/doc/eplain/NEWS
%{_texmfdistdir}/doc/eplain/README
%{_texmfdistdir}/doc/eplain/demo/Makefile
%{_texmfdistdir}/doc/eplain/demo/lscommnt.tex
%{_texmfdistdir}/doc/eplain/demo/xhyper.tex
%{_texmfdistdir}/doc/eplain/eplain.html
%{_texmfdistdir}/doc/eplain/eplain.pdf
%{_texmfdistdir}/doc/eplain/lscommnt.jpg
%{_texmfdistdir}/doc/eplain/util/idxuniq
%{_texmfdistdir}/doc/eplain/util/trimsee
%{_texmfdistdir}/doc/eplain/xhyper.jpg
%{_infodir}/eplain.info*
%{_mandir}/man1/eplain.1*

%files -n texlive-eplain
%{_texmfdistdir}/tex/eplain/arrow.tex
%{_texmfdistdir}/tex/eplain/btxmac.tex
%{_texmfdistdir}/tex/eplain/eplain.aux
%{_texmfdistdir}/tex/eplain/eplain.ini
%{_texmfdistdir}/tex/eplain/eplain.tex

%package -n texlive-epsdice
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn15878
Release:        58.1
License:        LPPL-1.0
Summary:        A scalable dice "font"
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-epsdice-doc >= %{texlive_version}
Provides:       tex(epsdice.cfg)
Provides:       tex(epsdice.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source261:      epsdice.tar.xz
Source262:      epsdice.doc.tar.xz

%description -n texlive-epsdice
The epsdice package defines a single command \epsdice that
takes a numeric argument (in the range 1-6), and selects a face
image from a file that contains each of the 6 possible die
faces. The graphic file is provided in both Encapsulated
PostScript and PDF formats.

%package -n texlive-epsdice-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn15878
Release:        58.1
Summary:        Documentation for texlive-epsdice
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-epsdice and texlive-alldocumentation)

%description -n texlive-epsdice-doc
This package includes the documentation for texlive-epsdice

%post -n texlive-epsdice
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-epsdice
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-epsdice
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-epsdice-doc
%{_texmfdistdir}/doc/latex/epsdice/README
%{_texmfdistdir}/doc/latex/epsdice/dice.eps
%{_texmfdistdir}/doc/latex/epsdice/dice.pdf
%{_texmfdistdir}/doc/latex/epsdice/epsdice.pdf

%files -n texlive-epsdice
%{_texmfdistdir}/tex/latex/epsdice/dice.eps
%{_texmfdistdir}/tex/latex/epsdice/dice.pdf
%{_texmfdistdir}/tex/latex/epsdice/epsdice.cfg
%{_texmfdistdir}/tex/latex/epsdice/epsdice.sty

%package -n texlive-epsf
Version:        %{texlive_version}.%{texlive_noarch}.2.7.4svn21461
Release:        58.1
License:        SUSE-Public-Domain
Summary:        Simple macros for EPS inclusion
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-epsf-doc >= %{texlive_version}
Provides:       tex(epsf.sty)
Provides:       tex(epsf.tex)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source263:      epsf.tar.xz
Source264:      epsf.doc.tar.xz

%description -n texlive-epsf
The original (and now obsolescent) graphics inclusion macros
for use with dvips, still widely used by Plain TeX users (in
particular). For LaTeX users, the package is nowadays (rather
strongly) deprecated in favour of the more sophisticated
standard LaTeX latex-graphics bundle of packages. (The
latex-graphics bundle is also available to Plain TeX users, via
its Plain TeX version.)

%package -n texlive-epsf-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.7.4svn21461
Release:        58.1
Summary:        Documentation for texlive-epsf
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-epsf and texlive-alldocumentation)

%description -n texlive-epsf-doc
This package includes the documentation for texlive-epsf

%post -n texlive-epsf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-epsf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-epsf
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-epsf-doc
%{_texmfdistdir}/doc/generic/epsf/LICENSE
%{_texmfdistdir}/doc/generic/epsf/Makefile
%{_texmfdistdir}/doc/generic/epsf/README
%{_texmfdistdir}/doc/generic/epsf/bboxgrid.ps
%{_texmfdistdir}/doc/generic/epsf/epsf-doc.pdf
%{_texmfdistdir}/doc/generic/epsf/epsf-doc.tex
%{_texmfdistdir}/doc/generic/epsf/fndbadps
%{_texmfdistdir}/doc/generic/epsf/okay/teps.eps
%{_texmfdistdir}/doc/generic/epsf/okay/tepsf.eps
%{_texmfdistdir}/doc/generic/epsf/okay/tepsf1.dvi
%{_texmfdistdir}/doc/generic/epsf/okay/tepsf2.dvi
%{_texmfdistdir}/doc/generic/epsf/okay/tepsf3.dvi
%{_texmfdistdir}/doc/generic/epsf/teps.eps
%{_texmfdistdir}/doc/generic/epsf/tepsf.eps
%{_texmfdistdir}/doc/generic/epsf/tepsf1.tex
%{_texmfdistdir}/doc/generic/epsf/tepsf2.ltx
%{_texmfdistdir}/doc/generic/epsf/tepsf3.tex

%files -n texlive-epsf
%{_texmfdistdir}/tex/generic/epsf/epsf.sty
%{_texmfdistdir}/tex/generic/epsf/epsf.tex

%package -n texlive-epsf-dvipdfmx
Version:        %{texlive_version}.%{texlive_noarch}.2014svn35575
Release:        58.1
License:        SUSE-Public-Domain
Summary:        Plain TeX file for using epsf.tex with (x)dvipdfmx
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-epsf-dvipdfmx-doc >= %{texlive_version}
Provides:       tex(epsf-dvipdfmx.tex)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source265:      epsf-dvipdfmx.tar.xz
Source266:      epsf-dvipdfmx.doc.tar.xz

%description -n texlive-epsf-dvipdfmx
epsf-dvipdfmx.tex is a plain TeX file to be \input after
epsf.tex when using plain TeX with dvipdfmx. As in: \input epsf
\input epsf-dvipdfmx It is needed when an .eps file has
anything except the origin (0,0) for the lower-left of its
bounding box.

%package -n texlive-epsf-dvipdfmx-doc
Version:        %{texlive_version}.%{texlive_noarch}.2014svn35575
Release:        58.1
Summary:        Documentation for texlive-epsf-dvipdfmx
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-epsf-dvipdfmx and texlive-alldocumentation)

%description -n texlive-epsf-dvipdfmx-doc
This package includes the documentation for texlive-epsf-dvipdfmx

%post -n texlive-epsf-dvipdfmx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-epsf-dvipdfmx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-epsf-dvipdfmx
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-epsf-dvipdfmx-doc
%{_texmfdistdir}/doc/plain/epsf-dvipdfmx/README
%{_texmfdistdir}/doc/plain/epsf-dvipdfmx/testepdpx.eps
%{_texmfdistdir}/doc/plain/epsf-dvipdfmx/testepdpx.tex

%files -n texlive-epsf-dvipdfmx
%{_texmfdistdir}/tex/plain/epsf-dvipdfmx/epsf-dvipdfmx.tex

%package -n texlive-epsincl
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn29349
Release:        58.1
License:        SUSE-Public-Domain
Summary:        Include EPS in MetaPost figures
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-epsincl-doc >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source267:      epsincl.tar.xz
Source268:      epsincl.doc.tar.xz

%description -n texlive-epsincl
The package facilitates including EPS files in MetaPost
figures; it makes use of (G)AWK.

%package -n texlive-epsincl-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn29349
Release:        58.1
Summary:        Documentation for texlive-epsincl
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-epsincl and texlive-alldocumentation)

%description -n texlive-epsincl-doc
This package includes the documentation for texlive-epsincl

%post -n texlive-epsincl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-epsincl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-epsincl
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-epsincl-doc
%{_texmfdistdir}/doc/metapost/epsincl/0info.txt
%{_texmfdistdir}/doc/metapost/epsincl/README
%{_texmfdistdir}/doc/metapost/epsincl/epsincl.awk
%{_texmfdistdir}/doc/metapost/epsincl/testinc0.eps
%{_texmfdistdir}/doc/metapost/epsincl/testincl.mp
%{_texmfdistdir}/doc/metapost/epsincl/testincl.sh

%files -n texlive-epsincl
%{_texmfdistdir}/metapost/epsincl/epsincl.mp

%package -n texlive-epslatex-fr
Version:        %{texlive_version}.%{texlive_noarch}.svn19440
Release:        58.1
License:        GPL-2.0-or-later
Summary:        French version of "graphics in LaTeX"
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source269:      epslatex-fr.doc.tar.xz

%description -n texlive-epslatex-fr
This is the French translation of epslatex, and describes how
to use imported graphics in LaTeX(2e) documents.

%post -n texlive-epslatex-fr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-epslatex-fr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-epslatex-fr
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-epslatex-fr
%{_texmfdistdir}/doc/latex/epslatex-fr/Ball.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/CHAP2.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/Construction.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/Franc-chap.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/README
%{_texmfdistdir}/doc/latex/epslatex-fr/README.TEXLIVE
%{_texmfdistdir}/doc/latex/epslatex-fr/Warning.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/alltex.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/auteurs.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/bases.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/block.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/box1.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/box2.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/boxes.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/btxdoc.bib
%{_texmfdistdir}/doc/latex/epslatex-fr/cm.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/cm.ps
%{_texmfdistdir}/doc/latex/epslatex-fr/danger.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/divers.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/ebnf.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/export.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/fepslatex.pdf
%{_texmfdistdir}/doc/latex/epslatex-fr/fepslatex.tex
%{_texmfdistdir}/doc/latex/epslatex-fr/fill.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/fmparhack.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/foot.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/fr.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/franc.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/frnew.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/g_toc_entry.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/graphic.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/hands.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/header.tex
%{_texmfdistdir}/doc/latex/epslatex-fr/indentondemand.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/makecmds.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/makerobust.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/mass.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/mypatches.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/myvarioref.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/nrfoot.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/origin.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/overlay.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/pale.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/pend.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/pretzel.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/pretzel.ps
%{_texmfdistdir}/doc/latex/epslatex-fr/rdanger.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/rosette.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/rosette.ps
%{_texmfdistdir}/doc/latex/epslatex-fr/sgte.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/smaller.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/square.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/topcapt.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/topfig.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/warn.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/wdesc.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/whitecdp.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/wide.eps
%{_texmfdistdir}/doc/latex/epslatex-fr/widecenter.sty
%{_texmfdistdir}/doc/latex/epslatex-fr/xb.sty

%package -n texlive-epspdf
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6.5.1svn74347
Release:        58.1
License:        GPL-2.0-or-later
Summary:        Converter for PostScript, EPS and PDF
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-epspdf-bin >= %{texlive_version}
#!BuildIgnore: texlive-epspdf-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-epspdf-doc >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source270:      epspdf.tar.xz
Source271:      epspdf.doc.tar.xz

%description -n texlive-epspdf
Epspdftk.tcl is a GUI ps/eps/pdf converter. Epspdf.tlu, its
command-line backend, can be used by itself. Options include
grayscaling, cropping margins and single-page selection. Some
conversion options are made possible by converting in multiple
steps.

%package -n texlive-epspdf-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6.5.1svn74347
Release:        58.1
Summary:        Documentation for texlive-epspdf
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-epspdf and texlive-alldocumentation)
Requires(preun): %install_info_prereq
Requires(post): %install_info_prereq

%description -n texlive-epspdf-doc
This package includes the documentation for texlive-epspdf

%post -n texlive-epspdf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-epspdf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-epspdf
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%preun -n texlive-epspdf-doc
if test $1 = 0; then
    %install_info_delete --info-dir=%{_infodir} %{_infodir}/epspdf.info
fi

%post -n texlive-epspdf-doc
%install_info --info-dir=%{_infodir} %{_infodir}/epspdf.info

%files -n texlive-epspdf-doc
%{_infodir}/epspdf.info*
%{_texmfdistdir}/doc/support/epspdf/COPYING
%{_texmfdistdir}/doc/support/epspdf/Changelog
%{_texmfdistdir}/doc/support/epspdf/README
%{_texmfdistdir}/doc/support/epspdf/epspdf.pdf
%{_texmfdistdir}/doc/support/epspdf/epspdf.texi
%{_texmfdistdir}/doc/support/epspdf/images/cnv_linux.png
%{_texmfdistdir}/doc/support/epspdf/images/config_lnx.png
%{_texmfdistdir}/doc/support/epspdf/images/epspdf.png
%{_texmfdistdir}/doc/support/epspdf/images/logo.pdf
%{_texmfdistdir}/doc/support/epspdf/images/logo.svg
%{_texmfdistdir}/doc/support/epspdf/images/main_wx.png
%{_texmfdistdir}/doc/support/epspdf/pstexi.tex

%files -n texlive-epspdf
%{_texmfdistdir}/scripts/epspdf/epspdf.help
%{_texmfdistdir}/scripts/epspdf/epspdf.tlu
%{_texmfdistdir}/scripts/epspdf/epspdf4tk.cmd
%{_texmfdistdir}/scripts/epspdf/epspdftk.tcl

%package -n texlive-epspdfconversion
Version:        %{texlive_version}.%{texlive_noarch}.0.0.61svn18703
Release:        58.1
License:        LPPL-1.0
Summary:        On-the-fly conversion of EPS to PDF
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-epspdfconversion-doc >= %{texlive_version}
Provides:       tex(epspdfconversion.sty)
Requires:       tex(epstopdf-base.sty)
Requires:       tex(graphics.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source272:      epspdfconversion.tar.xz
Source273:      epspdfconversion.doc.tar.xz

%description -n texlive-epspdfconversion
The package calls the epstopdf package to convert EPS graphics
to PDF, on the fly. It servs as a vehicle for passing
conversion options (such as grayscale, prepress or pdfversion)
to the epspdf converter.

%package -n texlive-epspdfconversion-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.61svn18703
Release:        58.1
Summary:        Documentation for texlive-epspdfconversion
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-epspdfconversion and texlive-alldocumentation)

%description -n texlive-epspdfconversion-doc
This package includes the documentation for texlive-epspdfconversion

%post -n texlive-epspdfconversion
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-epspdfconversion
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-epspdfconversion
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-epspdfconversion-doc
%{_texmfdistdir}/doc/latex/epspdfconversion/README
%{_texmfdistdir}/doc/latex/epspdfconversion/epspdfconversion.pdf
%{_texmfdistdir}/doc/latex/epspdfconversion/example/epspdfconversion_docu.tex
%{_texmfdistdir}/doc/latex/epspdfconversion/example/image.eps
%{_texmfdistdir}/doc/latex/epspdfconversion/example/image2.eps
%{_texmfdistdir}/doc/latex/epspdfconversion/example/optionstable.tex

%files -n texlive-epspdfconversion
%{_texmfdistdir}/tex/latex/epspdfconversion/epspdfconversion.sty

%package -n texlive-epstopdf
Version:        %{texlive_version}.%{texlive_noarch}.2.36svn71782
Release:        58.1
License:        LPPL-1.0
Summary:        Convert EPS to PDF using Ghostscript
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       tex(epstopdf-base.sty)
Requires(pre):  texlive-epstopdf-bin >= %{texlive_version}
#!BuildIgnore: texlive-epstopdf-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-epstopdf-doc >= %{texlive_version}
Requires:       perl(File::Temp)
#!BuildIgnore:  perl(File::Temp)
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(warnings)
#!BuildIgnore:  perl(warnings)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source274:      epstopdf.tar.xz
Source275:      epstopdf.doc.tar.xz

%description -n texlive-epstopdf
Epstopdf is a Perl script that converts an EPS file to an
'encapsulated' PDF file (a single page file whose media box is
the same as the original EPS's bounding box). The resulting
file suitable for inclusion by pdfTeX as an image. The script
is adapted to run both on Windows and on Unix-alike systems.
The script makes use of Ghostscript for the actual conversion
to PDF. It assumes Ghostscript version 6.51 or later, and (by
default) suppresses its automatic rotation of pages where most
of the text is not horizontal. LaTeX users may make use of the
epstopdf package, which will run the epstopdf script "on the
fly", thus giving the illusion that pdfLaTeX is accepting EPS
graphic files.

%package -n texlive-epstopdf-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.36svn71782
Release:        58.1
Summary:        Documentation for texlive-epstopdf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-epstopdf and texlive-alldocumentation)
Provides:       man(epstopdf.1)
Provides:       man(repstopdf.1)

%description -n texlive-epstopdf-doc
This package includes the documentation for texlive-epstopdf

%post -n texlive-epstopdf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-epstopdf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-epstopdf
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-epstopdf-doc
%{_mandir}/man1/epstopdf.1*
%{_mandir}/man1/repstopdf.1*
%{_texmfdistdir}/doc/support/epstopdf/README

%files -n texlive-epstopdf
%{_texmfdistdir}/scripts/epstopdf/epstopdf.pl

%package -n texlive-epstopdf-pkg
Version:        %{texlive_version}.%{texlive_noarch}.2.11svn71084
Release:        58.1
License:        LPPL-1.0
Summary:        Call epstopdf "on the fly"
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-epstopdf >= %{texlive_version}
#!BuildIgnore: texlive-epstopdf
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-epstopdf-pkg-doc >= %{texlive_version}
Provides:       tex(epstopdf-base.sty)
Provides:       tex(epstopdf.sty)
Requires:       tex(grfext.sty)
Requires:       tex(infwarerr.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(pdftexcmds.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source276:      epstopdf-pkg.tar.xz
Source277:      epstopdf-pkg.doc.tar.xz

%description -n texlive-epstopdf-pkg
The package adds support for EPS files in the graphicx package
when running under pdfTeX. If an EPS graphic is detected, the
package spawns a process to convert the EPS to PDF, using the
script epstopdf. This of course requires that shell escape is
enabled for the pdfTeX run.

%package -n texlive-epstopdf-pkg-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.11svn71084
Release:        58.1
Summary:        Documentation for texlive-epstopdf-pkg
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-epstopdf-pkg and texlive-alldocumentation)

%description -n texlive-epstopdf-pkg-doc
This package includes the documentation for texlive-epstopdf-pkg

%post -n texlive-epstopdf-pkg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-epstopdf-pkg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-epstopdf-pkg
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-epstopdf-pkg-doc
%{_texmfdistdir}/doc/latex/epstopdf-pkg/README.md
%{_texmfdistdir}/doc/latex/epstopdf-pkg/epstopdf.pdf

%files -n texlive-epstopdf-pkg
%{_texmfdistdir}/tex/latex/epstopdf-pkg/epstopdf-base.sty
%{_texmfdistdir}/tex/latex/epstopdf-pkg/epstopdf.sty

%package -n texlive-eq-pin2corr
Version:        %{texlive_version}.%{texlive_noarch}.svn59477
Release:        58.1
License:        LPPL-1.0
Summary:        Add PIN security to the "Correct" button of a quiz created by exerquiz
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-eq-pin2corr-doc >= %{texlive_version}
Provides:       tex(eq-pin2corr.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source278:      eq-pin2corr.tar.xz
Source279:      eq-pin2corr.doc.tar.xz

%description -n texlive-eq-pin2corr
This package is an add-on to the quiz environment of the
exerquiz package (part of the acrotex bundle). It adds PIN
security to a quiz created by the quiz environment. To correct
a quiz, the document consumer must press the "Correct" button
of the quiz and successfully enter the correct PIN number. The
PIN security is designed for the instructor to mark and record
the student's effort on that quiz. The package works for the
usual workflows.

%package -n texlive-eq-pin2corr-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn59477
Release:        58.1
Summary:        Documentation for texlive-eq-pin2corr
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-eq-pin2corr and texlive-alldocumentation)

%description -n texlive-eq-pin2corr-doc
This package includes the documentation for texlive-eq-pin2corr

%post -n texlive-eq-pin2corr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eq-pin2corr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eq-pin2corr
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eq-pin2corr-doc
%{_texmfdistdir}/doc/latex/eq-pin2corr/README.md
%{_texmfdistdir}/doc/latex/eq-pin2corr/doc/eq-pin2corr.pdf
%{_texmfdistdir}/doc/latex/eq-pin2corr/doc/eqpin2corrman.pdf
%{_texmfdistdir}/doc/latex/eq-pin2corr/doc/eqpin2corrman.tex
%{_texmfdistdir}/doc/latex/eq-pin2corr/doc/install_jsfiles.pdf
%{_texmfdistdir}/doc/latex/eq-pin2corr/doc/install_jsfiles.tex
%{_texmfdistdir}/doc/latex/eq-pin2corr/examples/get-hash-string.pdf
%{_texmfdistdir}/doc/latex/eq-pin2corr/examples/get-hash-string.tex
%{_texmfdistdir}/doc/latex/eq-pin2corr/examples/qz-p2c.pdf
%{_texmfdistdir}/doc/latex/eq-pin2corr/examples/qz-p2c.tex

%files -n texlive-eq-pin2corr
%{_texmfdistdir}/tex/latex/eq-pin2corr/eq-pin2corr.sty

%package -n texlive-eqell
Version:        %{texlive_version}.%{texlive_noarch}.svn22931
Release:        58.1
License:        GPL-2.0-or-later
Summary:        Sympathetically spaced ellipsis after punctuation
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-eqell-doc >= %{texlive_version}
Provides:       tex(eqell.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source280:      eqell.tar.xz
Source281:      eqell.doc.tar.xz

%description -n texlive-eqell
The package provides commands that give a well-spaced ellipsis
after !, ?, !? or ?!.

%package -n texlive-eqell-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn22931
Release:        58.1
Summary:        Documentation for texlive-eqell
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-eqell and texlive-alldocumentation)

%description -n texlive-eqell-doc
This package includes the documentation for texlive-eqell

%post -n texlive-eqell
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eqell
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eqell
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eqell-doc
%{_texmfdistdir}/doc/latex/eqell/README
%{_texmfdistdir}/doc/latex/eqell/eqell.pdf
%{_texmfdistdir}/doc/latex/eqell/eqell.tex

%files -n texlive-eqell
%{_texmfdistdir}/tex/latex/eqell/eqell.sty

%package -n texlive-eqexpl
Version:        %{texlive_version}.%{texlive_noarch}.1.1.1svn63629
Release:        58.1
License:        LPPL-1.0
Summary:        Align explanations for formulas
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-eqexpl-doc >= %{texlive_version}
Provides:       tex(eqexpl.sty)
Requires:       tex(calc.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source282:      eqexpl.tar.xz
Source283:      eqexpl.doc.tar.xz

%description -n texlive-eqexpl
This package was developed in response to a question on
https://tex.stackexchange.com. Its purpose is to enable a
perfectly formatted explanation of components of a formula. The
package depends on calc, etoolbox, and xparse.

%package -n texlive-eqexpl-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1.1svn63629
Release:        58.1
Summary:        Documentation for texlive-eqexpl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-eqexpl and texlive-alldocumentation)
Provides:       locale(texlive-eqexpl-doc:ru)

%description -n texlive-eqexpl-doc
This package includes the documentation for texlive-eqexpl

%post -n texlive-eqexpl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eqexpl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eqexpl
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eqexpl-doc
%{_texmfdistdir}/doc/latex/eqexpl/README.md
%{_texmfdistdir}/doc/latex/eqexpl/README.ru.md
%{_texmfdistdir}/doc/latex/eqexpl/eqexpl.pdf
%{_texmfdistdir}/doc/latex/eqexpl/eqexpl.tex

%files -n texlive-eqexpl
%{_texmfdistdir}/tex/latex/eqexpl/eqexpl.sty

%package -n texlive-eqlist
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn32257
Release:        58.1
License:        LPPL-1.0
Summary:        Description lists with equal indentation
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-eqlist-doc >= %{texlive_version}
Provides:       tex(eqlist.sty)
Requires:       tex(eqparbox.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source284:      eqlist.tar.xz
Source285:      eqlist.doc.tar.xz

%description -n texlive-eqlist
This package provides a list environment which sets a
description-like list in which the indentation corresponds to
the longest item of the list.

%package -n texlive-eqlist-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn32257
Release:        58.1
Summary:        Documentation for texlive-eqlist
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-eqlist and texlive-alldocumentation)

%description -n texlive-eqlist-doc
This package includes the documentation for texlive-eqlist

%post -n texlive-eqlist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eqlist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eqlist
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eqlist-doc
%{_texmfdistdir}/doc/latex/eqlist/README
%{_texmfdistdir}/doc/latex/eqlist/eqlist.pdf
%{_texmfdistdir}/doc/latex/eqlist/eqlist.tex

%files -n texlive-eqlist
%{_texmfdistdir}/tex/latex/eqlist/eqlist.sty

%package -n texlive-eqnalign
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn43278
Release:        58.1
License:        LPPL-1.0
Summary:        Make eqnarray behave like align
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-eqnalign-doc >= %{texlive_version}
Provides:       tex(eqnalign.sty)
Requires:       tex(amsmath.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source286:      eqnalign.tar.xz
Source287:      eqnalign.doc.tar.xz

%description -n texlive-eqnalign
The package makes eqnarray environment behave like align from
amsmath'. It is intended for quick-fixing documents that use
eqnarray. In cases where it fails, manual conversion to align
is required, but these cases should be seldom.

%package -n texlive-eqnalign-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn43278
Release:        58.1
Summary:        Documentation for texlive-eqnalign
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-eqnalign and texlive-alldocumentation)

%description -n texlive-eqnalign-doc
This package includes the documentation for texlive-eqnalign

%post -n texlive-eqnalign
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eqnalign
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eqnalign
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eqnalign-doc
%{_texmfdistdir}/doc/latex/eqnalign/README.md
%{_texmfdistdir}/doc/latex/eqnalign/eqnalign.pdf

%files -n texlive-eqnalign
%{_texmfdistdir}/tex/latex/eqnalign/eqnalign.sty

%package -n texlive-eqname
Version:        %{texlive_version}.%{texlive_noarch}.svn20678
Release:        58.1
License:        LPPL-1.0
Summary:        Name tags for equations
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Provides:       tex(eqname.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source288:      eqname.tar.xz

%description -n texlive-eqname
The \eqname command provides a name tag for the current
equation, in place of an equation number. The name tag will be
picked up by a subsequent \label command.

%post -n texlive-eqname
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eqname
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eqname
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eqname
%{_texmfdistdir}/tex/latex/eqname/eqname.sty

%package -n texlive-eqnarray
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn20641
Release:        58.1
License:        GPL-2.0-or-later
Summary:        More generalised equation arrays with numbering
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-eqnarray-doc >= %{texlive_version}
Provides:       tex(eqnarray.sty)
Requires:       tex(array.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source289:      eqnarray.tar.xz
Source290:      eqnarray.doc.tar.xz

%description -n texlive-eqnarray
Defines an equationarray environment, that allows more than
three columns, but otherwise behaves like LaTeX's eqnarray
environment. This environment is similar, in some ways, to the
align environment of amsmath. The package requires the array
package.

%package -n texlive-eqnarray-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn20641
Release:        58.1
Summary:        Documentation for texlive-eqnarray
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-eqnarray and texlive-alldocumentation)

%description -n texlive-eqnarray-doc
This package includes the documentation for texlive-eqnarray

%post -n texlive-eqnarray
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eqnarray
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eqnarray
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eqnarray-doc
%{_texmfdistdir}/doc/latex/eqnarray/README
%{_texmfdistdir}/doc/latex/eqnarray/eqnarray.pdf

%files -n texlive-eqnarray
%{_texmfdistdir}/tex/latex/eqnarray/eqnarray.sty

%package -n texlive-eqnlines
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn74308
Release:        58.1
License:        LPPL-1.0
Summary:        Single- and multiline equations
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-eqnlines-doc >= %{texlive_version}
Provides:       tex(eqnlines-dev.sty)
Provides:       tex(eqnlines.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source291:      eqnlines.tar.xz
Source292:      eqnlines.doc.tar.xz

%description -n texlive-eqnlines
This LaTeX2e package provides a framework for typesetting
single- and multiline equations which extends the established
equation environments of LaTeX and the amsmath package with
many options for convenient adjustment of the intended layout.
In particular, the package adds flexible schemes for numbering,
horizontal alignment and semi-automatic punctuation, and it
improves upon the horizontal and vertical spacing options. The
extensions can be used and adjusted through optional arguments
and modifiers to the equation environments as well as global
settings.

%package -n texlive-eqnlines-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn74308
Release:        58.1
Summary:        Documentation for texlive-eqnlines
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-eqnlines and texlive-alldocumentation)

%description -n texlive-eqnlines-doc
This package includes the documentation for texlive-eqnlines

%post -n texlive-eqnlines
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eqnlines
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eqnlines
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eqnlines-doc
%{_texmfdistdir}/doc/latex/eqnlines/README.txt
%{_texmfdistdir}/doc/latex/eqnlines/eqnlines.pdf

%files -n texlive-eqnlines
%{_texmfdistdir}/tex/latex/eqnlines/eqnlines-dev.sty
%{_texmfdistdir}/tex/latex/eqnlines/eqnlines.sty

%package -n texlive-eqnnumwarn
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn45511
Release:        58.1
License:        LPPL-1.0
Summary:        Modifies the amsmath equation environments to warn for a displaced equation number
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-eqnnumwarn-doc >= %{texlive_version}
Provides:       tex(eqnnumwarn.sty)
Requires:       tex(calc.sty)
Requires:       tex(environ.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source293:      eqnnumwarn.tar.xz
Source294:      eqnnumwarn.doc.tar.xz

%description -n texlive-eqnnumwarn
Sometimes an equation is too long that an equation number will
be typeset below the equation itself, but yet not long enough
to yield an "overfull \hbox" warning. The eqnnumwarn package
modifies the standard amsmath numbered equation environments to
throw a warning whenever this occurs.

%package -n texlive-eqnnumwarn-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn45511
Release:        58.1
Summary:        Documentation for texlive-eqnnumwarn
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-eqnnumwarn and texlive-alldocumentation)

%description -n texlive-eqnnumwarn-doc
This package includes the documentation for texlive-eqnnumwarn

%post -n texlive-eqnnumwarn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eqnnumwarn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eqnnumwarn
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eqnnumwarn-doc
%{_texmfdistdir}/doc/latex/eqnnumwarn/README.md
%{_texmfdistdir}/doc/latex/eqnnumwarn/eqnnumwarn.pdf
%{_texmfdistdir}/doc/latex/eqnnumwarn/eqnnumwarn.tex

%files -n texlive-eqnnumwarn
%{_texmfdistdir}/tex/latex/eqnnumwarn/eqnnumwarn.sty

%package -n texlive-eqparbox
Version:        %{texlive_version}.%{texlive_noarch}.4.1svn45215
Release:        58.1
License:        LPPL-1.0
Summary:        Create equal-widthed parboxes
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-eqparbox-doc >= %{texlive_version}
Provides:       tex(eqparbox.sty)
Requires:       tex(array.sty)
Requires:       tex(environ.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source295:      eqparbox.tar.xz
Source296:      eqparbox.doc.tar.xz

%description -n texlive-eqparbox
LaTeX users sometimes need to ensure that two or more blocks of
text occupy the same amount of horizontal space on the page. To
that end, the eqparbox package defines a new command,
\eqparbox, which works just like \parbox, except that instead
of specifying a width, one specifies a tag. All eqparboxes with
the same tag--regardless of where they are in the
document--will stretch to fit the widest eqparbox with that
tag. This simple, equal-width mechanism can be used for a
variety of alignment purposes, as is evidenced by the examples
in eqparbox's documentation. Various derivatives of \eqparbox
are also provided.

%package -n texlive-eqparbox-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.1svn45215
Release:        58.1
Summary:        Documentation for texlive-eqparbox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-eqparbox and texlive-alldocumentation)

%description -n texlive-eqparbox-doc
This package includes the documentation for texlive-eqparbox

%post -n texlive-eqparbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-eqparbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-eqparbox
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-eqparbox-doc
%{_texmfdistdir}/doc/latex/eqparbox/README
%{_texmfdistdir}/doc/latex/eqparbox/eqparbox.pdf

%files -n texlive-eqparbox
%{_texmfdistdir}/tex/latex/eqparbox/eqparbox.sty

%package -n texlive-erdc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        58.1
License:        LPPL-1.0
Summary:        Style for Reports by US Army Corps of Engineers
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-erdc-doc >= %{texlive_version}
Provides:       tex(erdc.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(caption.sty)
Requires:       tex(color.sty)
Requires:       tex(courier.sty)
Requires:       tex(dcolumn.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(longtable.sty)
Requires:       tex(natbib.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(report.cls)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source297:      erdc.tar.xz
Source298:      erdc.doc.tar.xz

%description -n texlive-erdc
A class for typesetting Technical Information Reports of the
Engineer Research and Development Center, US Army Corps of
Engineers. The class was commissioned and paid for by US Army
Corps of Engineers, Engineer Research and Development Center,
3909 Halls Ferry Road, Vicksburg, MS 39180-6199.

%package -n texlive-erdc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        58.1
Summary:        Documentation for texlive-erdc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-erdc and texlive-alldocumentation)

%description -n texlive-erdc-doc
This package includes the documentation for texlive-erdc

%post -n texlive-erdc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-erdc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-erdc
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-erdc-doc
%{_texmfdistdir}/doc/latex/erdc/README
%{_texmfdistdir}/doc/latex/erdc/erdc.bib
%{_texmfdistdir}/doc/latex/erdc/erdc.pdf
%{_texmfdistdir}/doc/latex/erdc/nola.eps
%{_texmfdistdir}/doc/latex/erdc/nola.pdf
%{_texmfdistdir}/doc/latex/erdc/red_corps_castle2.eps
%{_texmfdistdir}/doc/latex/erdc/red_corps_castle2.pdf
%{_texmfdistdir}/doc/latex/erdc/sample.pdf
%{_texmfdistdir}/doc/latex/erdc/sample.tex

%files -n texlive-erdc
%{_texmfdistdir}/tex/latex/erdc/erdc.cls

%package -n texlive-erewhon
Version:        %{texlive_version}.%{texlive_noarch}.1.122svn70759
Release:        58.1
License:        OFL-1.1
Summary:        Font package derived from Heuristica and Utopia
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Requires:       texlive-erewhon-fonts >= %{texlive_version}
Suggests:       texlive-erewhon-doc >= %{texlive_version}
Provides:       tex(Erewhon-Bold-dnom-ly1.tfm)
Provides:       tex(Erewhon-Bold-dnom-ot1.tfm)
Provides:       tex(Erewhon-Bold-dnom-t1--base.tfm)
Provides:       tex(Erewhon-Bold-dnom-t1.tfm)
Provides:       tex(Erewhon-Bold-dnom-t1.vf)
Provides:       tex(Erewhon-Bold-dnom-t2a.tfm)
Provides:       tex(Erewhon-Bold-dnom-t2b.tfm)
Provides:       tex(Erewhon-Bold-dnom-t2c.tfm)
Provides:       tex(Erewhon-Bold-inf-ly1.tfm)
Provides:       tex(Erewhon-Bold-inf-ot1.tfm)
Provides:       tex(Erewhon-Bold-inf-t1--base.tfm)
Provides:       tex(Erewhon-Bold-inf-t1.tfm)
Provides:       tex(Erewhon-Bold-inf-t1.vf)
Provides:       tex(Erewhon-Bold-inf-t2a.tfm)
Provides:       tex(Erewhon-Bold-inf-t2b.tfm)
Provides:       tex(Erewhon-Bold-inf-t2c.tfm)
Provides:       tex(Erewhon-Bold-lf-ly1.tfm)
Provides:       tex(Erewhon-Bold-lf-ot1.tfm)
Provides:       tex(Erewhon-Bold-lf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-Bold-lf-sc-ly1.tfm)
Provides:       tex(Erewhon-Bold-lf-sc-ly1.vf)
Provides:       tex(Erewhon-Bold-lf-sc-ot1--base.tfm)
Provides:       tex(Erewhon-Bold-lf-sc-ot1.tfm)
Provides:       tex(Erewhon-Bold-lf-sc-ot1.vf)
Provides:       tex(Erewhon-Bold-lf-sc-t1--base.tfm)
Provides:       tex(Erewhon-Bold-lf-sc-t1.tfm)
Provides:       tex(Erewhon-Bold-lf-sc-t1.vf)
Provides:       tex(Erewhon-Bold-lf-sc-t2a--base.tfm)
Provides:       tex(Erewhon-Bold-lf-sc-t2a.tfm)
Provides:       tex(Erewhon-Bold-lf-sc-t2a.vf)
Provides:       tex(Erewhon-Bold-lf-sc-t2b--base.tfm)
Provides:       tex(Erewhon-Bold-lf-sc-t2b.tfm)
Provides:       tex(Erewhon-Bold-lf-sc-t2b.vf)
Provides:       tex(Erewhon-Bold-lf-sc-t2c--base.tfm)
Provides:       tex(Erewhon-Bold-lf-sc-t2c.tfm)
Provides:       tex(Erewhon-Bold-lf-sc-t2c.vf)
Provides:       tex(Erewhon-Bold-lf-t1--base.tfm)
Provides:       tex(Erewhon-Bold-lf-t1.tfm)
Provides:       tex(Erewhon-Bold-lf-t1.vf)
Provides:       tex(Erewhon-Bold-lf-t2a.tfm)
Provides:       tex(Erewhon-Bold-lf-t2b.tfm)
Provides:       tex(Erewhon-Bold-lf-t2c.tfm)
Provides:       tex(Erewhon-Bold-lf-ts1--base.tfm)
Provides:       tex(Erewhon-Bold-lf-ts1.tfm)
Provides:       tex(Erewhon-Bold-lf-ts1.vf)
Provides:       tex(Erewhon-Bold-numr-ly1.tfm)
Provides:       tex(Erewhon-Bold-numr-ot1.tfm)
Provides:       tex(Erewhon-Bold-numr-t1--base.tfm)
Provides:       tex(Erewhon-Bold-numr-t1.tfm)
Provides:       tex(Erewhon-Bold-numr-t1.vf)
Provides:       tex(Erewhon-Bold-numr-t2a.tfm)
Provides:       tex(Erewhon-Bold-numr-t2b.tfm)
Provides:       tex(Erewhon-Bold-numr-t2c.tfm)
Provides:       tex(Erewhon-Bold-osf-ly1.tfm)
Provides:       tex(Erewhon-Bold-osf-ot1.tfm)
Provides:       tex(Erewhon-Bold-osf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-Bold-osf-sc-ly1.tfm)
Provides:       tex(Erewhon-Bold-osf-sc-ly1.vf)
Provides:       tex(Erewhon-Bold-osf-sc-ot1--base.tfm)
Provides:       tex(Erewhon-Bold-osf-sc-ot1.tfm)
Provides:       tex(Erewhon-Bold-osf-sc-ot1.vf)
Provides:       tex(Erewhon-Bold-osf-sc-t1--base.tfm)
Provides:       tex(Erewhon-Bold-osf-sc-t1.tfm)
Provides:       tex(Erewhon-Bold-osf-sc-t1.vf)
Provides:       tex(Erewhon-Bold-osf-sc-t2a--base.tfm)
Provides:       tex(Erewhon-Bold-osf-sc-t2a.tfm)
Provides:       tex(Erewhon-Bold-osf-sc-t2a.vf)
Provides:       tex(Erewhon-Bold-osf-sc-t2b--base.tfm)
Provides:       tex(Erewhon-Bold-osf-sc-t2b.tfm)
Provides:       tex(Erewhon-Bold-osf-sc-t2b.vf)
Provides:       tex(Erewhon-Bold-osf-sc-t2c--base.tfm)
Provides:       tex(Erewhon-Bold-osf-sc-t2c.tfm)
Provides:       tex(Erewhon-Bold-osf-sc-t2c.vf)
Provides:       tex(Erewhon-Bold-osf-t1--base.tfm)
Provides:       tex(Erewhon-Bold-osf-t1.tfm)
Provides:       tex(Erewhon-Bold-osf-t1.vf)
Provides:       tex(Erewhon-Bold-osf-t2a.tfm)
Provides:       tex(Erewhon-Bold-osf-t2b.tfm)
Provides:       tex(Erewhon-Bold-osf-t2c.tfm)
Provides:       tex(Erewhon-Bold-osf-ts1--base.tfm)
Provides:       tex(Erewhon-Bold-osf-ts1.tfm)
Provides:       tex(Erewhon-Bold-osf-ts1.vf)
Provides:       tex(Erewhon-Bold-sup-ly1.tfm)
Provides:       tex(Erewhon-Bold-sup-ot1.tfm)
Provides:       tex(Erewhon-Bold-sup-t1--base.tfm)
Provides:       tex(Erewhon-Bold-sup-t1.tfm)
Provides:       tex(Erewhon-Bold-sup-t1.vf)
Provides:       tex(Erewhon-Bold-sup-t2a.tfm)
Provides:       tex(Erewhon-Bold-sup-t2b.tfm)
Provides:       tex(Erewhon-Bold-sup-t2c.tfm)
Provides:       tex(Erewhon-Bold-tlf-ly1.tfm)
Provides:       tex(Erewhon-Bold-tlf-ot1.tfm)
Provides:       tex(Erewhon-Bold-tlf-ot2.tfm)
Provides:       tex(Erewhon-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-Bold-tlf-sc-ly1.tfm)
Provides:       tex(Erewhon-Bold-tlf-sc-ly1.vf)
Provides:       tex(Erewhon-Bold-tlf-sc-ot1--base.tfm)
Provides:       tex(Erewhon-Bold-tlf-sc-ot1.tfm)
Provides:       tex(Erewhon-Bold-tlf-sc-ot1.vf)
Provides:       tex(Erewhon-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(Erewhon-Bold-tlf-sc-t1.tfm)
Provides:       tex(Erewhon-Bold-tlf-sc-t1.vf)
Provides:       tex(Erewhon-Bold-tlf-sc-t2a--base.tfm)
Provides:       tex(Erewhon-Bold-tlf-sc-t2a.tfm)
Provides:       tex(Erewhon-Bold-tlf-sc-t2a.vf)
Provides:       tex(Erewhon-Bold-tlf-sc-t2b--base.tfm)
Provides:       tex(Erewhon-Bold-tlf-sc-t2b.tfm)
Provides:       tex(Erewhon-Bold-tlf-sc-t2b.vf)
Provides:       tex(Erewhon-Bold-tlf-sc-t2c--base.tfm)
Provides:       tex(Erewhon-Bold-tlf-sc-t2c.tfm)
Provides:       tex(Erewhon-Bold-tlf-sc-t2c.vf)
Provides:       tex(Erewhon-Bold-tlf-t1--base.tfm)
Provides:       tex(Erewhon-Bold-tlf-t1.tfm)
Provides:       tex(Erewhon-Bold-tlf-t1.vf)
Provides:       tex(Erewhon-Bold-tlf-t2a.tfm)
Provides:       tex(Erewhon-Bold-tlf-t2b.tfm)
Provides:       tex(Erewhon-Bold-tlf-t2c.tfm)
Provides:       tex(Erewhon-Bold-tlf-ts1--base.tfm)
Provides:       tex(Erewhon-Bold-tlf-ts1.tfm)
Provides:       tex(Erewhon-Bold-tlf-ts1.vf)
Provides:       tex(Erewhon-Bold-tosf-ly1.tfm)
Provides:       tex(Erewhon-Bold-tosf-ot1.tfm)
Provides:       tex(Erewhon-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-Bold-tosf-sc-ly1.tfm)
Provides:       tex(Erewhon-Bold-tosf-sc-ly1.vf)
Provides:       tex(Erewhon-Bold-tosf-sc-ot1--base.tfm)
Provides:       tex(Erewhon-Bold-tosf-sc-ot1.tfm)
Provides:       tex(Erewhon-Bold-tosf-sc-ot1.vf)
Provides:       tex(Erewhon-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(Erewhon-Bold-tosf-sc-t1.tfm)
Provides:       tex(Erewhon-Bold-tosf-sc-t1.vf)
Provides:       tex(Erewhon-Bold-tosf-sc-t2a--base.tfm)
Provides:       tex(Erewhon-Bold-tosf-sc-t2a.tfm)
Provides:       tex(Erewhon-Bold-tosf-sc-t2a.vf)
Provides:       tex(Erewhon-Bold-tosf-sc-t2b--base.tfm)
Provides:       tex(Erewhon-Bold-tosf-sc-t2b.tfm)
Provides:       tex(Erewhon-Bold-tosf-sc-t2b.vf)
Provides:       tex(Erewhon-Bold-tosf-sc-t2c--base.tfm)
Provides:       tex(Erewhon-Bold-tosf-sc-t2c.tfm)
Provides:       tex(Erewhon-Bold-tosf-sc-t2c.vf)
Provides:       tex(Erewhon-Bold-tosf-t1--base.tfm)
Provides:       tex(Erewhon-Bold-tosf-t1.tfm)
Provides:       tex(Erewhon-Bold-tosf-t1.vf)
Provides:       tex(Erewhon-Bold-tosf-t2a.tfm)
Provides:       tex(Erewhon-Bold-tosf-t2b.tfm)
Provides:       tex(Erewhon-Bold-tosf-t2c.tfm)
Provides:       tex(Erewhon-Bold-tosf-ts1--base.tfm)
Provides:       tex(Erewhon-Bold-tosf-ts1.tfm)
Provides:       tex(Erewhon-Bold-tosf-ts1.vf)
Provides:       tex(Erewhon-BoldItalic-dnom-ly1.tfm)
Provides:       tex(Erewhon-BoldItalic-dnom-ot1.tfm)
Provides:       tex(Erewhon-BoldItalic-dnom-t1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-dnom-t1.tfm)
Provides:       tex(Erewhon-BoldItalic-dnom-t1.vf)
Provides:       tex(Erewhon-BoldItalic-dnom-t2a.tfm)
Provides:       tex(Erewhon-BoldItalic-dnom-t2b.tfm)
Provides:       tex(Erewhon-BoldItalic-dnom-t2c.tfm)
Provides:       tex(Erewhon-BoldItalic-inf-ly1.tfm)
Provides:       tex(Erewhon-BoldItalic-inf-ot1.tfm)
Provides:       tex(Erewhon-BoldItalic-inf-t1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-inf-t1.tfm)
Provides:       tex(Erewhon-BoldItalic-inf-t1.vf)
Provides:       tex(Erewhon-BoldItalic-inf-t2a.tfm)
Provides:       tex(Erewhon-BoldItalic-inf-t2b.tfm)
Provides:       tex(Erewhon-BoldItalic-inf-t2c.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-ly1.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-ot1.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-sc-ly1.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-sc-ly1.vf)
Provides:       tex(Erewhon-BoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-sc-ot1.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-sc-ot1.vf)
Provides:       tex(Erewhon-BoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-sc-t1.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-sc-t1.vf)
Provides:       tex(Erewhon-BoldItalic-lf-sc-t2a--base.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-sc-t2a.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-sc-t2a.vf)
Provides:       tex(Erewhon-BoldItalic-lf-sc-t2b--base.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-sc-t2b.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-sc-t2b.vf)
Provides:       tex(Erewhon-BoldItalic-lf-sc-t2c--base.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-sc-t2c.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-sc-t2c.vf)
Provides:       tex(Erewhon-BoldItalic-lf-t1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-t1.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-t1.vf)
Provides:       tex(Erewhon-BoldItalic-lf-t2a.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-t2b.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-t2c.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-ts1.tfm)
Provides:       tex(Erewhon-BoldItalic-lf-ts1.vf)
Provides:       tex(Erewhon-BoldItalic-numr-ly1.tfm)
Provides:       tex(Erewhon-BoldItalic-numr-ot1.tfm)
Provides:       tex(Erewhon-BoldItalic-numr-t1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-numr-t1.tfm)
Provides:       tex(Erewhon-BoldItalic-numr-t1.vf)
Provides:       tex(Erewhon-BoldItalic-numr-t2a.tfm)
Provides:       tex(Erewhon-BoldItalic-numr-t2b.tfm)
Provides:       tex(Erewhon-BoldItalic-numr-t2c.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-ly1.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-ot1.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-sc-ly1.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-sc-ly1.vf)
Provides:       tex(Erewhon-BoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-sc-ot1.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-sc-ot1.vf)
Provides:       tex(Erewhon-BoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-sc-t1.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-sc-t1.vf)
Provides:       tex(Erewhon-BoldItalic-osf-sc-t2a--base.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-sc-t2a.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-sc-t2a.vf)
Provides:       tex(Erewhon-BoldItalic-osf-sc-t2b--base.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-sc-t2b.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-sc-t2b.vf)
Provides:       tex(Erewhon-BoldItalic-osf-sc-t2c--base.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-sc-t2c.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-sc-t2c.vf)
Provides:       tex(Erewhon-BoldItalic-osf-t1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-t1.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-t1.vf)
Provides:       tex(Erewhon-BoldItalic-osf-t2a.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-t2b.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-t2c.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-ts1.tfm)
Provides:       tex(Erewhon-BoldItalic-osf-ts1.vf)
Provides:       tex(Erewhon-BoldItalic-sup-ly1.tfm)
Provides:       tex(Erewhon-BoldItalic-sup-ot1.tfm)
Provides:       tex(Erewhon-BoldItalic-sup-t1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-sup-t1.tfm)
Provides:       tex(Erewhon-BoldItalic-sup-t1.vf)
Provides:       tex(Erewhon-BoldItalic-sup-t2a.tfm)
Provides:       tex(Erewhon-BoldItalic-sup-t2b.tfm)
Provides:       tex(Erewhon-BoldItalic-sup-t2c.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-ly1.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-ot1.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-ot2.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-sc-ly1.vf)
Provides:       tex(Erewhon-BoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-sc-ot1.vf)
Provides:       tex(Erewhon-BoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-sc-t1.vf)
Provides:       tex(Erewhon-BoldItalic-tlf-sc-t2a--base.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-sc-t2a.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-sc-t2a.vf)
Provides:       tex(Erewhon-BoldItalic-tlf-sc-t2b--base.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-sc-t2b.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-sc-t2b.vf)
Provides:       tex(Erewhon-BoldItalic-tlf-sc-t2c--base.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-sc-t2c.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-sc-t2c.vf)
Provides:       tex(Erewhon-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-t1.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-t1.vf)
Provides:       tex(Erewhon-BoldItalic-tlf-t2a.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-t2b.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-t2c.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-ts1.tfm)
Provides:       tex(Erewhon-BoldItalic-tlf-ts1.vf)
Provides:       tex(Erewhon-BoldItalic-tosf-ly1.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-ot1.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-sc-ly1.vf)
Provides:       tex(Erewhon-BoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-sc-ot1.vf)
Provides:       tex(Erewhon-BoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-sc-t1.vf)
Provides:       tex(Erewhon-BoldItalic-tosf-sc-t2a--base.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-sc-t2a.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-sc-t2a.vf)
Provides:       tex(Erewhon-BoldItalic-tosf-sc-t2b--base.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-sc-t2b.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-sc-t2b.vf)
Provides:       tex(Erewhon-BoldItalic-tosf-sc-t2c--base.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-sc-t2c.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-sc-t2c.vf)
Provides:       tex(Erewhon-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-t1.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-t1.vf)
Provides:       tex(Erewhon-BoldItalic-tosf-t2a.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-t2b.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-t2c.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-ts1.tfm)
Provides:       tex(Erewhon-BoldItalic-tosf-ts1.vf)
Provides:       tex(Erewhon-BoldSlanted-dnom-ly1.tfm)
Provides:       tex(Erewhon-BoldSlanted-dnom-ot1.tfm)
Provides:       tex(Erewhon-BoldSlanted-dnom-t1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-dnom-t1.tfm)
Provides:       tex(Erewhon-BoldSlanted-dnom-t1.vf)
Provides:       tex(Erewhon-BoldSlanted-dnom-t2a.tfm)
Provides:       tex(Erewhon-BoldSlanted-dnom-t2b.tfm)
Provides:       tex(Erewhon-BoldSlanted-dnom-t2c.tfm)
Provides:       tex(Erewhon-BoldSlanted-inf-ly1.tfm)
Provides:       tex(Erewhon-BoldSlanted-inf-ot1.tfm)
Provides:       tex(Erewhon-BoldSlanted-inf-t1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-inf-t1.tfm)
Provides:       tex(Erewhon-BoldSlanted-inf-t1.vf)
Provides:       tex(Erewhon-BoldSlanted-inf-t2a.tfm)
Provides:       tex(Erewhon-BoldSlanted-inf-t2b.tfm)
Provides:       tex(Erewhon-BoldSlanted-inf-t2c.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-ly1.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-ot1.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-sc-ly1.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-sc-ly1.vf)
Provides:       tex(Erewhon-BoldSlanted-lf-sc-ot1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-sc-ot1.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-sc-ot1.vf)
Provides:       tex(Erewhon-BoldSlanted-lf-sc-t1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-sc-t1.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-sc-t1.vf)
Provides:       tex(Erewhon-BoldSlanted-lf-sc-t2a--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-sc-t2a.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-sc-t2a.vf)
Provides:       tex(Erewhon-BoldSlanted-lf-sc-t2b--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-sc-t2b.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-sc-t2b.vf)
Provides:       tex(Erewhon-BoldSlanted-lf-sc-t2c--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-sc-t2c.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-sc-t2c.vf)
Provides:       tex(Erewhon-BoldSlanted-lf-t1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-t1.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-t1.vf)
Provides:       tex(Erewhon-BoldSlanted-lf-t2a.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-t2b.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-t2c.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-ts1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-ts1.tfm)
Provides:       tex(Erewhon-BoldSlanted-lf-ts1.vf)
Provides:       tex(Erewhon-BoldSlanted-numr-ly1.tfm)
Provides:       tex(Erewhon-BoldSlanted-numr-ot1.tfm)
Provides:       tex(Erewhon-BoldSlanted-numr-t1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-numr-t1.tfm)
Provides:       tex(Erewhon-BoldSlanted-numr-t1.vf)
Provides:       tex(Erewhon-BoldSlanted-numr-t2a.tfm)
Provides:       tex(Erewhon-BoldSlanted-numr-t2b.tfm)
Provides:       tex(Erewhon-BoldSlanted-numr-t2c.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-ly1.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-ot1.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-sc-ly1.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-sc-ly1.vf)
Provides:       tex(Erewhon-BoldSlanted-osf-sc-ot1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-sc-ot1.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-sc-ot1.vf)
Provides:       tex(Erewhon-BoldSlanted-osf-sc-t1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-sc-t1.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-sc-t1.vf)
Provides:       tex(Erewhon-BoldSlanted-osf-sc-t2a--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-sc-t2a.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-sc-t2a.vf)
Provides:       tex(Erewhon-BoldSlanted-osf-sc-t2b--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-sc-t2b.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-sc-t2b.vf)
Provides:       tex(Erewhon-BoldSlanted-osf-sc-t2c--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-sc-t2c.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-sc-t2c.vf)
Provides:       tex(Erewhon-BoldSlanted-osf-t1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-t1.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-t1.vf)
Provides:       tex(Erewhon-BoldSlanted-osf-t2a.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-t2b.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-t2c.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-ts1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-ts1.tfm)
Provides:       tex(Erewhon-BoldSlanted-osf-ts1.vf)
Provides:       tex(Erewhon-BoldSlanted-sup-ly1.tfm)
Provides:       tex(Erewhon-BoldSlanted-sup-ot1.tfm)
Provides:       tex(Erewhon-BoldSlanted-sup-t1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-sup-t1.tfm)
Provides:       tex(Erewhon-BoldSlanted-sup-t1.vf)
Provides:       tex(Erewhon-BoldSlanted-sup-t2a.tfm)
Provides:       tex(Erewhon-BoldSlanted-sup-t2b.tfm)
Provides:       tex(Erewhon-BoldSlanted-sup-t2c.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-ly1.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-ot1.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-ot2.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-sc-ly1.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-sc-ly1.vf)
Provides:       tex(Erewhon-BoldSlanted-tlf-sc-ot1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-sc-ot1.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-sc-ot1.vf)
Provides:       tex(Erewhon-BoldSlanted-tlf-sc-t1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-sc-t1.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-sc-t1.vf)
Provides:       tex(Erewhon-BoldSlanted-tlf-sc-t2a--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-sc-t2a.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-sc-t2a.vf)
Provides:       tex(Erewhon-BoldSlanted-tlf-sc-t2b--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-sc-t2b.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-sc-t2b.vf)
Provides:       tex(Erewhon-BoldSlanted-tlf-sc-t2c--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-sc-t2c.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-sc-t2c.vf)
Provides:       tex(Erewhon-BoldSlanted-tlf-t1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-t1.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-t1.vf)
Provides:       tex(Erewhon-BoldSlanted-tlf-t2a.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-t2b.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-t2c.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-ts1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-ts1.tfm)
Provides:       tex(Erewhon-BoldSlanted-tlf-ts1.vf)
Provides:       tex(Erewhon-BoldSlanted-tosf-ly1.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-ot1.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-sc-ly1.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-sc-ly1.vf)
Provides:       tex(Erewhon-BoldSlanted-tosf-sc-ot1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-sc-ot1.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-sc-ot1.vf)
Provides:       tex(Erewhon-BoldSlanted-tosf-sc-t1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-sc-t1.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-sc-t1.vf)
Provides:       tex(Erewhon-BoldSlanted-tosf-sc-t2a--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-sc-t2a.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-sc-t2a.vf)
Provides:       tex(Erewhon-BoldSlanted-tosf-sc-t2b--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-sc-t2b.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-sc-t2b.vf)
Provides:       tex(Erewhon-BoldSlanted-tosf-sc-t2c--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-sc-t2c.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-sc-t2c.vf)
Provides:       tex(Erewhon-BoldSlanted-tosf-t1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-t1.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-t1.vf)
Provides:       tex(Erewhon-BoldSlanted-tosf-t2a.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-t2b.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-t2c.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-ts1--base.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-ts1.tfm)
Provides:       tex(Erewhon-BoldSlanted-tosf-ts1.vf)
Provides:       tex(Erewhon-Italic-dnom-ly1.tfm)
Provides:       tex(Erewhon-Italic-dnom-ot1.tfm)
Provides:       tex(Erewhon-Italic-dnom-t1--base.tfm)
Provides:       tex(Erewhon-Italic-dnom-t1.tfm)
Provides:       tex(Erewhon-Italic-dnom-t1.vf)
Provides:       tex(Erewhon-Italic-dnom-t2a.tfm)
Provides:       tex(Erewhon-Italic-dnom-t2b.tfm)
Provides:       tex(Erewhon-Italic-dnom-t2c.tfm)
Provides:       tex(Erewhon-Italic-inf-ly1.tfm)
Provides:       tex(Erewhon-Italic-inf-ot1.tfm)
Provides:       tex(Erewhon-Italic-inf-t1--base.tfm)
Provides:       tex(Erewhon-Italic-inf-t1.tfm)
Provides:       tex(Erewhon-Italic-inf-t1.vf)
Provides:       tex(Erewhon-Italic-inf-t2a.tfm)
Provides:       tex(Erewhon-Italic-inf-t2b.tfm)
Provides:       tex(Erewhon-Italic-inf-t2c.tfm)
Provides:       tex(Erewhon-Italic-lf-ly1.tfm)
Provides:       tex(Erewhon-Italic-lf-ot1.tfm)
Provides:       tex(Erewhon-Italic-lf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-Italic-lf-sc-ly1.tfm)
Provides:       tex(Erewhon-Italic-lf-sc-ly1.vf)
Provides:       tex(Erewhon-Italic-lf-sc-ot1--base.tfm)
Provides:       tex(Erewhon-Italic-lf-sc-ot1.tfm)
Provides:       tex(Erewhon-Italic-lf-sc-ot1.vf)
Provides:       tex(Erewhon-Italic-lf-sc-t1--base.tfm)
Provides:       tex(Erewhon-Italic-lf-sc-t1.tfm)
Provides:       tex(Erewhon-Italic-lf-sc-t1.vf)
Provides:       tex(Erewhon-Italic-lf-sc-t2a--base.tfm)
Provides:       tex(Erewhon-Italic-lf-sc-t2a.tfm)
Provides:       tex(Erewhon-Italic-lf-sc-t2a.vf)
Provides:       tex(Erewhon-Italic-lf-sc-t2b--base.tfm)
Provides:       tex(Erewhon-Italic-lf-sc-t2b.tfm)
Provides:       tex(Erewhon-Italic-lf-sc-t2b.vf)
Provides:       tex(Erewhon-Italic-lf-sc-t2c--base.tfm)
Provides:       tex(Erewhon-Italic-lf-sc-t2c.tfm)
Provides:       tex(Erewhon-Italic-lf-sc-t2c.vf)
Provides:       tex(Erewhon-Italic-lf-t1--base.tfm)
Provides:       tex(Erewhon-Italic-lf-t1.tfm)
Provides:       tex(Erewhon-Italic-lf-t1.vf)
Provides:       tex(Erewhon-Italic-lf-t2a.tfm)
Provides:       tex(Erewhon-Italic-lf-t2b.tfm)
Provides:       tex(Erewhon-Italic-lf-t2c.tfm)
Provides:       tex(Erewhon-Italic-lf-ts1--base.tfm)
Provides:       tex(Erewhon-Italic-lf-ts1.tfm)
Provides:       tex(Erewhon-Italic-lf-ts1.vf)
Provides:       tex(Erewhon-Italic-numr-ly1.tfm)
Provides:       tex(Erewhon-Italic-numr-ot1.tfm)
Provides:       tex(Erewhon-Italic-numr-t1--base.tfm)
Provides:       tex(Erewhon-Italic-numr-t1.tfm)
Provides:       tex(Erewhon-Italic-numr-t1.vf)
Provides:       tex(Erewhon-Italic-numr-t2a.tfm)
Provides:       tex(Erewhon-Italic-numr-t2b.tfm)
Provides:       tex(Erewhon-Italic-numr-t2c.tfm)
Provides:       tex(Erewhon-Italic-osf-ly1.tfm)
Provides:       tex(Erewhon-Italic-osf-ot1.tfm)
Provides:       tex(Erewhon-Italic-osf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-Italic-osf-sc-ly1.tfm)
Provides:       tex(Erewhon-Italic-osf-sc-ly1.vf)
Provides:       tex(Erewhon-Italic-osf-sc-ot1--base.tfm)
Provides:       tex(Erewhon-Italic-osf-sc-ot1.tfm)
Provides:       tex(Erewhon-Italic-osf-sc-ot1.vf)
Provides:       tex(Erewhon-Italic-osf-sc-t1--base.tfm)
Provides:       tex(Erewhon-Italic-osf-sc-t1.tfm)
Provides:       tex(Erewhon-Italic-osf-sc-t1.vf)
Provides:       tex(Erewhon-Italic-osf-sc-t2a--base.tfm)
Provides:       tex(Erewhon-Italic-osf-sc-t2a.tfm)
Provides:       tex(Erewhon-Italic-osf-sc-t2a.vf)
Provides:       tex(Erewhon-Italic-osf-sc-t2b--base.tfm)
Provides:       tex(Erewhon-Italic-osf-sc-t2b.tfm)
Provides:       tex(Erewhon-Italic-osf-sc-t2b.vf)
Provides:       tex(Erewhon-Italic-osf-sc-t2c--base.tfm)
Provides:       tex(Erewhon-Italic-osf-sc-t2c.tfm)
Provides:       tex(Erewhon-Italic-osf-sc-t2c.vf)
Provides:       tex(Erewhon-Italic-osf-t1--base.tfm)
Provides:       tex(Erewhon-Italic-osf-t1.tfm)
Provides:       tex(Erewhon-Italic-osf-t1.vf)
Provides:       tex(Erewhon-Italic-osf-t2a.tfm)
Provides:       tex(Erewhon-Italic-osf-t2b.tfm)
Provides:       tex(Erewhon-Italic-osf-t2c.tfm)
Provides:       tex(Erewhon-Italic-osf-ts1--base.tfm)
Provides:       tex(Erewhon-Italic-osf-ts1.tfm)
Provides:       tex(Erewhon-Italic-osf-ts1.vf)
Provides:       tex(Erewhon-Italic-sup-ly1.tfm)
Provides:       tex(Erewhon-Italic-sup-ot1.tfm)
Provides:       tex(Erewhon-Italic-sup-t1--base.tfm)
Provides:       tex(Erewhon-Italic-sup-t1.tfm)
Provides:       tex(Erewhon-Italic-sup-t1.vf)
Provides:       tex(Erewhon-Italic-sup-t2a.tfm)
Provides:       tex(Erewhon-Italic-sup-t2b.tfm)
Provides:       tex(Erewhon-Italic-sup-t2c.tfm)
Provides:       tex(Erewhon-Italic-tlf-ly1.tfm)
Provides:       tex(Erewhon-Italic-tlf-ot1.tfm)
Provides:       tex(Erewhon-Italic-tlf-ot2.tfm)
Provides:       tex(Erewhon-Italic-tlf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-Italic-tlf-sc-ly1.tfm)
Provides:       tex(Erewhon-Italic-tlf-sc-ly1.vf)
Provides:       tex(Erewhon-Italic-tlf-sc-ot1--base.tfm)
Provides:       tex(Erewhon-Italic-tlf-sc-ot1.tfm)
Provides:       tex(Erewhon-Italic-tlf-sc-ot1.vf)
Provides:       tex(Erewhon-Italic-tlf-sc-t1--base.tfm)
Provides:       tex(Erewhon-Italic-tlf-sc-t1.tfm)
Provides:       tex(Erewhon-Italic-tlf-sc-t1.vf)
Provides:       tex(Erewhon-Italic-tlf-sc-t2a--base.tfm)
Provides:       tex(Erewhon-Italic-tlf-sc-t2a.tfm)
Provides:       tex(Erewhon-Italic-tlf-sc-t2a.vf)
Provides:       tex(Erewhon-Italic-tlf-sc-t2b--base.tfm)
Provides:       tex(Erewhon-Italic-tlf-sc-t2b.tfm)
Provides:       tex(Erewhon-Italic-tlf-sc-t2b.vf)
Provides:       tex(Erewhon-Italic-tlf-sc-t2c--base.tfm)
Provides:       tex(Erewhon-Italic-tlf-sc-t2c.tfm)
Provides:       tex(Erewhon-Italic-tlf-sc-t2c.vf)
Provides:       tex(Erewhon-Italic-tlf-t1--base.tfm)
Provides:       tex(Erewhon-Italic-tlf-t1.tfm)
Provides:       tex(Erewhon-Italic-tlf-t1.vf)
Provides:       tex(Erewhon-Italic-tlf-t2a.tfm)
Provides:       tex(Erewhon-Italic-tlf-t2b.tfm)
Provides:       tex(Erewhon-Italic-tlf-t2c.tfm)
Provides:       tex(Erewhon-Italic-tlf-ts1--base.tfm)
Provides:       tex(Erewhon-Italic-tlf-ts1.tfm)
Provides:       tex(Erewhon-Italic-tlf-ts1.vf)
Provides:       tex(Erewhon-Italic-tosf-ly1.tfm)
Provides:       tex(Erewhon-Italic-tosf-ot1.tfm)
Provides:       tex(Erewhon-Italic-tosf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-Italic-tosf-sc-ly1.tfm)
Provides:       tex(Erewhon-Italic-tosf-sc-ly1.vf)
Provides:       tex(Erewhon-Italic-tosf-sc-ot1--base.tfm)
Provides:       tex(Erewhon-Italic-tosf-sc-ot1.tfm)
Provides:       tex(Erewhon-Italic-tosf-sc-ot1.vf)
Provides:       tex(Erewhon-Italic-tosf-sc-t1--base.tfm)
Provides:       tex(Erewhon-Italic-tosf-sc-t1.tfm)
Provides:       tex(Erewhon-Italic-tosf-sc-t1.vf)
Provides:       tex(Erewhon-Italic-tosf-sc-t2a--base.tfm)
Provides:       tex(Erewhon-Italic-tosf-sc-t2a.tfm)
Provides:       tex(Erewhon-Italic-tosf-sc-t2a.vf)
Provides:       tex(Erewhon-Italic-tosf-sc-t2b--base.tfm)
Provides:       tex(Erewhon-Italic-tosf-sc-t2b.tfm)
Provides:       tex(Erewhon-Italic-tosf-sc-t2b.vf)
Provides:       tex(Erewhon-Italic-tosf-sc-t2c--base.tfm)
Provides:       tex(Erewhon-Italic-tosf-sc-t2c.tfm)
Provides:       tex(Erewhon-Italic-tosf-sc-t2c.vf)
Provides:       tex(Erewhon-Italic-tosf-t1--base.tfm)
Provides:       tex(Erewhon-Italic-tosf-t1.tfm)
Provides:       tex(Erewhon-Italic-tosf-t1.vf)
Provides:       tex(Erewhon-Italic-tosf-t2a.tfm)
Provides:       tex(Erewhon-Italic-tosf-t2b.tfm)
Provides:       tex(Erewhon-Italic-tosf-t2c.tfm)
Provides:       tex(Erewhon-Italic-tosf-ts1--base.tfm)
Provides:       tex(Erewhon-Italic-tosf-ts1.tfm)
Provides:       tex(Erewhon-Italic-tosf-ts1.vf)
Provides:       tex(Erewhon-Regular-dnom-ly1.tfm)
Provides:       tex(Erewhon-Regular-dnom-ot1.tfm)
Provides:       tex(Erewhon-Regular-dnom-t1--base.tfm)
Provides:       tex(Erewhon-Regular-dnom-t1.tfm)
Provides:       tex(Erewhon-Regular-dnom-t1.vf)
Provides:       tex(Erewhon-Regular-dnom-t2a.tfm)
Provides:       tex(Erewhon-Regular-dnom-t2b.tfm)
Provides:       tex(Erewhon-Regular-dnom-t2c.tfm)
Provides:       tex(Erewhon-Regular-inf-ly1.tfm)
Provides:       tex(Erewhon-Regular-inf-ot1.tfm)
Provides:       tex(Erewhon-Regular-inf-t1--base.tfm)
Provides:       tex(Erewhon-Regular-inf-t1.tfm)
Provides:       tex(Erewhon-Regular-inf-t1.vf)
Provides:       tex(Erewhon-Regular-inf-t2a.tfm)
Provides:       tex(Erewhon-Regular-inf-t2b.tfm)
Provides:       tex(Erewhon-Regular-inf-t2c.tfm)
Provides:       tex(Erewhon-Regular-lf-ly1.tfm)
Provides:       tex(Erewhon-Regular-lf-ot1.tfm)
Provides:       tex(Erewhon-Regular-lf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-Regular-lf-sc-ly1.tfm)
Provides:       tex(Erewhon-Regular-lf-sc-ly1.vf)
Provides:       tex(Erewhon-Regular-lf-sc-ot1--base.tfm)
Provides:       tex(Erewhon-Regular-lf-sc-ot1.tfm)
Provides:       tex(Erewhon-Regular-lf-sc-ot1.vf)
Provides:       tex(Erewhon-Regular-lf-sc-t1--base.tfm)
Provides:       tex(Erewhon-Regular-lf-sc-t1.tfm)
Provides:       tex(Erewhon-Regular-lf-sc-t1.vf)
Provides:       tex(Erewhon-Regular-lf-sc-t2a--base.tfm)
Provides:       tex(Erewhon-Regular-lf-sc-t2a.tfm)
Provides:       tex(Erewhon-Regular-lf-sc-t2a.vf)
Provides:       tex(Erewhon-Regular-lf-sc-t2b--base.tfm)
Provides:       tex(Erewhon-Regular-lf-sc-t2b.tfm)
Provides:       tex(Erewhon-Regular-lf-sc-t2b.vf)
Provides:       tex(Erewhon-Regular-lf-sc-t2c--base.tfm)
Provides:       tex(Erewhon-Regular-lf-sc-t2c.tfm)
Provides:       tex(Erewhon-Regular-lf-sc-t2c.vf)
Provides:       tex(Erewhon-Regular-lf-t1--base.tfm)
Provides:       tex(Erewhon-Regular-lf-t1.tfm)
Provides:       tex(Erewhon-Regular-lf-t1.vf)
Provides:       tex(Erewhon-Regular-lf-t2a.tfm)
Provides:       tex(Erewhon-Regular-lf-t2b.tfm)
Provides:       tex(Erewhon-Regular-lf-t2c.tfm)
Provides:       tex(Erewhon-Regular-lf-ts1--base.tfm)
Provides:       tex(Erewhon-Regular-lf-ts1.tfm)
Provides:       tex(Erewhon-Regular-lf-ts1.vf)
Provides:       tex(Erewhon-Regular-numr-ly1.tfm)
Provides:       tex(Erewhon-Regular-numr-ot1.tfm)
Provides:       tex(Erewhon-Regular-numr-t1--base.tfm)
Provides:       tex(Erewhon-Regular-numr-t1.tfm)
Provides:       tex(Erewhon-Regular-numr-t1.vf)
Provides:       tex(Erewhon-Regular-numr-t2a.tfm)
Provides:       tex(Erewhon-Regular-numr-t2b.tfm)
Provides:       tex(Erewhon-Regular-numr-t2c.tfm)
Provides:       tex(Erewhon-Regular-osf-ly1.tfm)
Provides:       tex(Erewhon-Regular-osf-ot1.tfm)
Provides:       tex(Erewhon-Regular-osf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-Regular-osf-sc-ly1.tfm)
Provides:       tex(Erewhon-Regular-osf-sc-ly1.vf)
Provides:       tex(Erewhon-Regular-osf-sc-ot1--base.tfm)
Provides:       tex(Erewhon-Regular-osf-sc-ot1.tfm)
Provides:       tex(Erewhon-Regular-osf-sc-ot1.vf)
Provides:       tex(Erewhon-Regular-osf-sc-t1--base.tfm)
Provides:       tex(Erewhon-Regular-osf-sc-t1.tfm)
Provides:       tex(Erewhon-Regular-osf-sc-t1.vf)
Provides:       tex(Erewhon-Regular-osf-sc-t2a--base.tfm)
Provides:       tex(Erewhon-Regular-osf-sc-t2a.tfm)
Provides:       tex(Erewhon-Regular-osf-sc-t2a.vf)
Provides:       tex(Erewhon-Regular-osf-sc-t2b--base.tfm)
Provides:       tex(Erewhon-Regular-osf-sc-t2b.tfm)
Provides:       tex(Erewhon-Regular-osf-sc-t2b.vf)
Provides:       tex(Erewhon-Regular-osf-sc-t2c--base.tfm)
Provides:       tex(Erewhon-Regular-osf-sc-t2c.tfm)
Provides:       tex(Erewhon-Regular-osf-sc-t2c.vf)
Provides:       tex(Erewhon-Regular-osf-t1--base.tfm)
Provides:       tex(Erewhon-Regular-osf-t1.tfm)
Provides:       tex(Erewhon-Regular-osf-t1.vf)
Provides:       tex(Erewhon-Regular-osf-t2a.tfm)
Provides:       tex(Erewhon-Regular-osf-t2b.tfm)
Provides:       tex(Erewhon-Regular-osf-t2c.tfm)
Provides:       tex(Erewhon-Regular-osf-ts1--base.tfm)
Provides:       tex(Erewhon-Regular-osf-ts1.tfm)
Provides:       tex(Erewhon-Regular-osf-ts1.vf)
Provides:       tex(Erewhon-Regular-sup-ly1.tfm)
Provides:       tex(Erewhon-Regular-sup-ot1.tfm)
Provides:       tex(Erewhon-Regular-sup-t1--base.tfm)
Provides:       tex(Erewhon-Regular-sup-t1.tfm)
Provides:       tex(Erewhon-Regular-sup-t1.vf)
Provides:       tex(Erewhon-Regular-sup-t2a.tfm)
Provides:       tex(Erewhon-Regular-sup-t2b.tfm)
Provides:       tex(Erewhon-Regular-sup-t2c.tfm)
Provides:       tex(Erewhon-Regular-tlf-ly1.tfm)
Provides:       tex(Erewhon-Regular-tlf-ot1.tfm)
Provides:       tex(Erewhon-Regular-tlf-ot2.tfm)
Provides:       tex(Erewhon-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-Regular-tlf-sc-ly1.tfm)
Provides:       tex(Erewhon-Regular-tlf-sc-ly1.vf)
Provides:       tex(Erewhon-Regular-tlf-sc-ot1--base.tfm)
Provides:       tex(Erewhon-Regular-tlf-sc-ot1.tfm)
Provides:       tex(Erewhon-Regular-tlf-sc-ot1.vf)
Provides:       tex(Erewhon-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(Erewhon-Regular-tlf-sc-t1.tfm)
Provides:       tex(Erewhon-Regular-tlf-sc-t1.vf)
Provides:       tex(Erewhon-Regular-tlf-sc-t2a--base.tfm)
Provides:       tex(Erewhon-Regular-tlf-sc-t2a.tfm)
Provides:       tex(Erewhon-Regular-tlf-sc-t2a.vf)
Provides:       tex(Erewhon-Regular-tlf-sc-t2b--base.tfm)
Provides:       tex(Erewhon-Regular-tlf-sc-t2b.tfm)
Provides:       tex(Erewhon-Regular-tlf-sc-t2b.vf)
Provides:       tex(Erewhon-Regular-tlf-sc-t2c--base.tfm)
Provides:       tex(Erewhon-Regular-tlf-sc-t2c.tfm)
Provides:       tex(Erewhon-Regular-tlf-sc-t2c.vf)
Provides:       tex(Erewhon-Regular-tlf-t1--base.tfm)
Provides:       tex(Erewhon-Regular-tlf-t1.tfm)
Provides:       tex(Erewhon-Regular-tlf-t1.vf)
Provides:       tex(Erewhon-Regular-tlf-t2a.tfm)
Provides:       tex(Erewhon-Regular-tlf-t2b.tfm)
Provides:       tex(Erewhon-Regular-tlf-t2c.tfm)
Provides:       tex(Erewhon-Regular-tlf-ts1--base.tfm)
Provides:       tex(Erewhon-Regular-tlf-ts1.tfm)
Provides:       tex(Erewhon-Regular-tlf-ts1.vf)
Provides:       tex(Erewhon-Regular-tosf-ly1.tfm)
Provides:       tex(Erewhon-Regular-tosf-ot1.tfm)
Provides:       tex(Erewhon-Regular-tosf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-Regular-tosf-sc-ly1.tfm)
Provides:       tex(Erewhon-Regular-tosf-sc-ly1.vf)
Provides:       tex(Erewhon-Regular-tosf-sc-ot1--base.tfm)
Provides:       tex(Erewhon-Regular-tosf-sc-ot1.tfm)
Provides:       tex(Erewhon-Regular-tosf-sc-ot1.vf)
Provides:       tex(Erewhon-Regular-tosf-sc-t1--base.tfm)
Provides:       tex(Erewhon-Regular-tosf-sc-t1.tfm)
Provides:       tex(Erewhon-Regular-tosf-sc-t1.vf)
Provides:       tex(Erewhon-Regular-tosf-sc-t2a--base.tfm)
Provides:       tex(Erewhon-Regular-tosf-sc-t2a.tfm)
Provides:       tex(Erewhon-Regular-tosf-sc-t2a.vf)
Provides:       tex(Erewhon-Regular-tosf-sc-t2b--base.tfm)
Provides:       tex(Erewhon-Regular-tosf-sc-t2b.tfm)
Provides:       tex(Erewhon-Regular-tosf-sc-t2b.vf)
Provides:       tex(Erewhon-Regular-tosf-sc-t2c--base.tfm)
Provides:       tex(Erewhon-Regular-tosf-sc-t2c.tfm)
Provides:       tex(Erewhon-Regular-tosf-sc-t2c.vf)
Provides:       tex(Erewhon-Regular-tosf-t1--base.tfm)
Provides:       tex(Erewhon-Regular-tosf-t1.tfm)
Provides:       tex(Erewhon-Regular-tosf-t1.vf)
Provides:       tex(Erewhon-Regular-tosf-t2a.tfm)
Provides:       tex(Erewhon-Regular-tosf-t2b.tfm)
Provides:       tex(Erewhon-Regular-tosf-t2c.tfm)
Provides:       tex(Erewhon-Regular-tosf-ts1--base.tfm)
Provides:       tex(Erewhon-Regular-tosf-ts1.tfm)
Provides:       tex(Erewhon-Regular-tosf-ts1.vf)
Provides:       tex(Erewhon-RegularSlanted-dnom-ly1.tfm)
Provides:       tex(Erewhon-RegularSlanted-dnom-ot1.tfm)
Provides:       tex(Erewhon-RegularSlanted-dnom-t1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-dnom-t1.tfm)
Provides:       tex(Erewhon-RegularSlanted-dnom-t1.vf)
Provides:       tex(Erewhon-RegularSlanted-dnom-t2a.tfm)
Provides:       tex(Erewhon-RegularSlanted-dnom-t2b.tfm)
Provides:       tex(Erewhon-RegularSlanted-dnom-t2c.tfm)
Provides:       tex(Erewhon-RegularSlanted-inf-ly1.tfm)
Provides:       tex(Erewhon-RegularSlanted-inf-ot1.tfm)
Provides:       tex(Erewhon-RegularSlanted-inf-t1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-inf-t1.tfm)
Provides:       tex(Erewhon-RegularSlanted-inf-t1.vf)
Provides:       tex(Erewhon-RegularSlanted-inf-t2a.tfm)
Provides:       tex(Erewhon-RegularSlanted-inf-t2b.tfm)
Provides:       tex(Erewhon-RegularSlanted-inf-t2c.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-ly1.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-ot1.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-sc-ly1.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-sc-ly1.vf)
Provides:       tex(Erewhon-RegularSlanted-lf-sc-ot1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-sc-ot1.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-sc-ot1.vf)
Provides:       tex(Erewhon-RegularSlanted-lf-sc-t1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-sc-t1.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-sc-t1.vf)
Provides:       tex(Erewhon-RegularSlanted-lf-sc-t2a--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-sc-t2a.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-sc-t2a.vf)
Provides:       tex(Erewhon-RegularSlanted-lf-sc-t2b--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-sc-t2b.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-sc-t2b.vf)
Provides:       tex(Erewhon-RegularSlanted-lf-sc-t2c--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-sc-t2c.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-sc-t2c.vf)
Provides:       tex(Erewhon-RegularSlanted-lf-t1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-t1.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-t1.vf)
Provides:       tex(Erewhon-RegularSlanted-lf-t2a.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-t2b.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-t2c.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-ts1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-ts1.tfm)
Provides:       tex(Erewhon-RegularSlanted-lf-ts1.vf)
Provides:       tex(Erewhon-RegularSlanted-numr-ly1.tfm)
Provides:       tex(Erewhon-RegularSlanted-numr-ot1.tfm)
Provides:       tex(Erewhon-RegularSlanted-numr-t1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-numr-t1.tfm)
Provides:       tex(Erewhon-RegularSlanted-numr-t1.vf)
Provides:       tex(Erewhon-RegularSlanted-numr-t2a.tfm)
Provides:       tex(Erewhon-RegularSlanted-numr-t2b.tfm)
Provides:       tex(Erewhon-RegularSlanted-numr-t2c.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-ly1.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-ot1.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-sc-ly1.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-sc-ly1.vf)
Provides:       tex(Erewhon-RegularSlanted-osf-sc-ot1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-sc-ot1.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-sc-ot1.vf)
Provides:       tex(Erewhon-RegularSlanted-osf-sc-t1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-sc-t1.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-sc-t1.vf)
Provides:       tex(Erewhon-RegularSlanted-osf-sc-t2a--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-sc-t2a.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-sc-t2a.vf)
Provides:       tex(Erewhon-RegularSlanted-osf-sc-t2b--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-sc-t2b.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-sc-t2b.vf)
Provides:       tex(Erewhon-RegularSlanted-osf-sc-t2c--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-sc-t2c.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-sc-t2c.vf)
Provides:       tex(Erewhon-RegularSlanted-osf-t1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-t1.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-t1.vf)
Provides:       tex(Erewhon-RegularSlanted-osf-t2a.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-t2b.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-t2c.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-ts1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-ts1.tfm)
Provides:       tex(Erewhon-RegularSlanted-osf-ts1.vf)
Provides:       tex(Erewhon-RegularSlanted-sup-ly1.tfm)
Provides:       tex(Erewhon-RegularSlanted-sup-ot1.tfm)
Provides:       tex(Erewhon-RegularSlanted-sup-t1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-sup-t1.tfm)
Provides:       tex(Erewhon-RegularSlanted-sup-t1.vf)
Provides:       tex(Erewhon-RegularSlanted-sup-t2a.tfm)
Provides:       tex(Erewhon-RegularSlanted-sup-t2b.tfm)
Provides:       tex(Erewhon-RegularSlanted-sup-t2c.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-ly1.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-ot1.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-ot2.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-sc-ly1.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-sc-ly1.vf)
Provides:       tex(Erewhon-RegularSlanted-tlf-sc-ot1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-sc-ot1.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-sc-ot1.vf)
Provides:       tex(Erewhon-RegularSlanted-tlf-sc-t1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-sc-t1.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-sc-t1.vf)
Provides:       tex(Erewhon-RegularSlanted-tlf-sc-t2a--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-sc-t2a.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-sc-t2a.vf)
Provides:       tex(Erewhon-RegularSlanted-tlf-sc-t2b--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-sc-t2b.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-sc-t2b.vf)
Provides:       tex(Erewhon-RegularSlanted-tlf-sc-t2c--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-sc-t2c.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-sc-t2c.vf)
Provides:       tex(Erewhon-RegularSlanted-tlf-t1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-t1.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-t1.vf)
Provides:       tex(Erewhon-RegularSlanted-tlf-t2a.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-t2b.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-t2c.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-ts1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-ts1.tfm)
Provides:       tex(Erewhon-RegularSlanted-tlf-ts1.vf)
Provides:       tex(Erewhon-RegularSlanted-tosf-ly1.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-ot1.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-sc-ly1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-sc-ly1.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-sc-ly1.vf)
Provides:       tex(Erewhon-RegularSlanted-tosf-sc-ot1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-sc-ot1.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-sc-ot1.vf)
Provides:       tex(Erewhon-RegularSlanted-tosf-sc-t1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-sc-t1.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-sc-t1.vf)
Provides:       tex(Erewhon-RegularSlanted-tosf-sc-t2a--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-sc-t2a.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-sc-t2a.vf)
Provides:       tex(Erewhon-RegularSlanted-tosf-sc-t2b--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-sc-t2b.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-sc-t2b.vf)
Provides:       tex(Erewhon-RegularSlanted-tosf-sc-t2c--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-sc-t2c.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-sc-t2c.vf)
Provides:       tex(Erewhon-RegularSlanted-tosf-t1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-t1.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-t1.vf)
Provides:       tex(Erewhon-RegularSlanted-tosf-t2a.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-t2b.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-t2c.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-ts1--base.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-ts1.tfm)
Provides:       tex(Erewhon-RegularSlanted-tosf-ts1.vf)
Provides:       tex(LY1erewhon-Dnom.fd)
Provides:       tex(LY1erewhon-Inf.fd)
Provides:       tex(LY1erewhon-LF.fd)
Provides:       tex(LY1erewhon-Numr.fd)
Provides:       tex(LY1erewhon-OsF.fd)
Provides:       tex(LY1erewhon-Sup.fd)
Provides:       tex(LY1erewhon-TLF.fd)
Provides:       tex(LY1erewhon-TOsF.fd)
Provides:       tex(OT1erewhon-Dnom.fd)
Provides:       tex(OT1erewhon-Inf.fd)
Provides:       tex(OT1erewhon-LF.fd)
Provides:       tex(OT1erewhon-Numr.fd)
Provides:       tex(OT1erewhon-OsF.fd)
Provides:       tex(OT1erewhon-Sup.fd)
Provides:       tex(OT1erewhon-TLF.fd)
Provides:       tex(OT1erewhon-TOsF.fd)
Provides:       tex(OT2erewhon-TLF.fd)
Provides:       tex(T1erewhon-Dnom.fd)
Provides:       tex(T1erewhon-Inf.fd)
Provides:       tex(T1erewhon-LF.fd)
Provides:       tex(T1erewhon-Numr.fd)
Provides:       tex(T1erewhon-OsF.fd)
Provides:       tex(T1erewhon-Sup.fd)
Provides:       tex(T1erewhon-TLF.fd)
Provides:       tex(T1erewhon-TOsF.fd)
Provides:       tex(T2Aerewhon-Dnom.fd)
Provides:       tex(T2Aerewhon-Inf.fd)
Provides:       tex(T2Aerewhon-LF.fd)
Provides:       tex(T2Aerewhon-Numr.fd)
Provides:       tex(T2Aerewhon-OsF.fd)
Provides:       tex(T2Aerewhon-Sup.fd)
Provides:       tex(T2Aerewhon-TLF.fd)
Provides:       tex(T2Aerewhon-TOsF.fd)
Provides:       tex(T2Berewhon-Dnom.fd)
Provides:       tex(T2Berewhon-Inf.fd)
Provides:       tex(T2Berewhon-LF.fd)
Provides:       tex(T2Berewhon-Numr.fd)
Provides:       tex(T2Berewhon-OsF.fd)
Provides:       tex(T2Berewhon-Sup.fd)
Provides:       tex(T2Berewhon-TLF.fd)
Provides:       tex(T2Berewhon-TOsF.fd)
Provides:       tex(T2Cerewhon-Dnom.fd)
Provides:       tex(T2Cerewhon-Inf.fd)
Provides:       tex(T2Cerewhon-LF.fd)
Provides:       tex(T2Cerewhon-Numr.fd)
Provides:       tex(T2Cerewhon-OsF.fd)
Provides:       tex(T2Cerewhon-Sup.fd)
Provides:       tex(T2Cerewhon-TLF.fd)
Provides:       tex(T2Cerewhon-TOsF.fd)
Provides:       tex(TS1erewhon-LF.fd)
Provides:       tex(TS1erewhon-OsF.fd)
Provides:       tex(TS1erewhon-TLF.fd)
Provides:       tex(TS1erewhon-TOsF.fd)
Provides:       tex(erewBMI.tfm)
Provides:       tex(erewBRM.tfm)
Provides:       tex(erewMI.tfm)
Provides:       tex(erewMR.tfm)
Provides:       tex(erewhon.map)
Provides:       tex(erewhon.sty)
Provides:       tex(erewhontlf-ot2.enc)
Provides:       tex(zut1_24phrd.enc)
Provides:       tex(zut1_25oktk.enc)
Provides:       tex(zut1_2j6fzl.enc)
Provides:       tex(zut1_2objs7.enc)
Provides:       tex(zut1_2qulls.enc)
Provides:       tex(zut1_2sunpf.enc)
Provides:       tex(zut1_36pkgq.enc)
Provides:       tex(zut1_3cc3dt.enc)
Provides:       tex(zut1_3ss64c.enc)
Provides:       tex(zut1_3xl2sl.enc)
Provides:       tex(zut1_4ap5la.enc)
Provides:       tex(zut1_4b4gx6.enc)
Provides:       tex(zut1_4chmhh.enc)
Provides:       tex(zut1_4csakl.enc)
Provides:       tex(zut1_4j4ux5.enc)
Provides:       tex(zut1_4qs3ad.enc)
Provides:       tex(zut1_53w3xs.enc)
Provides:       tex(zut1_546xgo.enc)
Provides:       tex(zut1_5iiyxb.enc)
Provides:       tex(zut1_5kulil.enc)
Provides:       tex(zut1_5swz3g.enc)
Provides:       tex(zut1_5ttobv.enc)
Provides:       tex(zut1_5uxmf6.enc)
Provides:       tex(zut1_5yzs2d.enc)
Provides:       tex(zut1_62fpar.enc)
Provides:       tex(zut1_6etwti.enc)
Provides:       tex(zut1_6qa5mv.enc)
Provides:       tex(zut1_6vm3oy.enc)
Provides:       tex(zut1_74cce3.enc)
Provides:       tex(zut1_75itn5.enc)
Provides:       tex(zut1_7ajsnx.enc)
Provides:       tex(zut1_7fkyik.enc)
Provides:       tex(zut1_7lebnu.enc)
Provides:       tex(zut1_7zfl2i.enc)
Provides:       tex(zut1_7zlfno.enc)
Provides:       tex(zut1_a27mgr.enc)
Provides:       tex(zut1_a4zpim.enc)
Provides:       tex(zut1_a7a6j7.enc)
Provides:       tex(zut1_acvwor.enc)
Provides:       tex(zut1_adckrx.enc)
Provides:       tex(zut1_ahzhtu.enc)
Provides:       tex(zut1_aj5cq6.enc)
Provides:       tex(zut1_aluvmp.enc)
Provides:       tex(zut1_amccbu.enc)
Provides:       tex(zut1_amjics.enc)
Provides:       tex(zut1_ax3b7f.enc)
Provides:       tex(zut1_azbcfh.enc)
Provides:       tex(zut1_bzygne.enc)
Provides:       tex(zut1_chb3ca.enc)
Provides:       tex(zut1_cqdyjt.enc)
Provides:       tex(zut1_cxj5nb.enc)
Provides:       tex(zut1_cyj7pa.enc)
Provides:       tex(zut1_d6afaq.enc)
Provides:       tex(zut1_dnhvn3.enc)
Provides:       tex(zut1_dpee64.enc)
Provides:       tex(zut1_dru2ao.enc)
Provides:       tex(zut1_dsvoru.enc)
Provides:       tex(zut1_dwvmxx.enc)
Provides:       tex(zut1_e4qrg7.enc)
Provides:       tex(zut1_egk5ui.enc)
Provides:       tex(zut1_el2ois.enc)
Provides:       tex(zut1_elnhz2.enc)
Provides:       tex(zut1_emma2w.enc)
Provides:       tex(zut1_etc5hm.enc)
Provides:       tex(zut1_fdnkjr.enc)
Provides:       tex(zut1_fec52x.enc)
Provides:       tex(zut1_fo623s.enc)
Provides:       tex(zut1_fojqdn.enc)
Provides:       tex(zut1_fomwqp.enc)
Provides:       tex(zut1_fp3vw2.enc)
Provides:       tex(zut1_fqlf3s.enc)
Provides:       tex(zut1_frcrrk.enc)
Provides:       tex(zut1_gm2ao2.enc)
Provides:       tex(zut1_gxqdb2.enc)
Provides:       tex(zut1_hap62j.enc)
Provides:       tex(zut1_haucyg.enc)
Provides:       tex(zut1_i3xnrn.enc)
Provides:       tex(zut1_i6k2d2.enc)
Provides:       tex(zut1_iibx3x.enc)
Provides:       tex(zut1_irfza6.enc)
Provides:       tex(zut1_isszvh.enc)
Provides:       tex(zut1_iszlz3.enc)
Provides:       tex(zut1_iuc2sz.enc)
Provides:       tex(zut1_ivciyi.enc)
Provides:       tex(zut1_j6ua73.enc)
Provides:       tex(zut1_jajasu.enc)
Provides:       tex(zut1_jbzr5t.enc)
Provides:       tex(zut1_jdnyy6.enc)
Provides:       tex(zut1_jmwubr.enc)
Provides:       tex(zut1_jofyrj.enc)
Provides:       tex(zut1_jsdebf.enc)
Provides:       tex(zut1_k4xd4x.enc)
Provides:       tex(zut1_kdakg5.enc)
Provides:       tex(zut1_kezgz7.enc)
Provides:       tex(zut1_kjdw2u.enc)
Provides:       tex(zut1_knq7bi.enc)
Provides:       tex(zut1_kpjvx5.enc)
Provides:       tex(zut1_kwgi2r.enc)
Provides:       tex(zut1_lefook.enc)
Provides:       tex(zut1_ljsdwq.enc)
Provides:       tex(zut1_lql6bl.enc)
Provides:       tex(zut1_lxr6iw.enc)
Provides:       tex(zut1_lzkx6u.enc)
Provides:       tex(zut1_m62wbz.enc)
Provides:       tex(zut1_mb7plm.enc)
Provides:       tex(zut1_mieo7u.enc)
Provides:       tex(zut1_mkqhoa.enc)
Provides:       tex(zut1_mmwqox.enc)
Provides:       tex(zut1_mno2dl.enc)
Provides:       tex(zut1_mqoft7.enc)
Provides:       tex(zut1_mqrime.enc)
Provides:       tex(zut1_msodj2.enc)
Provides:       tex(zut1_mzhi5i.enc)
Provides:       tex(zut1_ncwigg.enc)
Provides:       tex(zut1_ncyh3k.enc)
Provides:       tex(zut1_ndxvka.enc)
Provides:       tex(zut1_nhgbwl.enc)
Provides:       tex(zut1_nhu5qm.enc)
Provides:       tex(zut1_nlk3tk.enc)
Provides:       tex(zut1_nmevy6.enc)
Provides:       tex(zut1_nqkiey.enc)
Provides:       tex(zut1_nrup2h.enc)
Provides:       tex(zut1_ntuunb.enc)
Provides:       tex(zut1_nwll5a.enc)
Provides:       tex(zut1_oapbtr.enc)
Provides:       tex(zut1_odgoid.enc)
Provides:       tex(zut1_oed5ww.enc)
Provides:       tex(zut1_ojbxlk.enc)
Provides:       tex(zut1_p7xglw.enc)
Provides:       tex(zut1_peef5q.enc)
Provides:       tex(zut1_pj2kv6.enc)
Provides:       tex(zut1_pkbtg2.enc)
Provides:       tex(zut1_psbgvs.enc)
Provides:       tex(zut1_pux3en.enc)
Provides:       tex(zut1_qgiqhj.enc)
Provides:       tex(zut1_qhk7j3.enc)
Provides:       tex(zut1_qltwwe.enc)
Provides:       tex(zut1_qprerv.enc)
Provides:       tex(zut1_qqbsse.enc)
Provides:       tex(zut1_qvbgtd.enc)
Provides:       tex(zut1_r3uc5w.enc)
Provides:       tex(zut1_r74hdq.enc)
Provides:       tex(zut1_ra7von.enc)
Provides:       tex(zut1_rajiiv.enc)
Provides:       tex(zut1_rp5jpf.enc)
Provides:       tex(zut1_rsg4nr.enc)
Provides:       tex(zut1_s5ndkw.enc)
Provides:       tex(zut1_sim7pz.enc)
Provides:       tex(zut1_slg2ik.enc)
Provides:       tex(zut1_snzspn.enc)
Provides:       tex(zut1_sodton.enc)
Provides:       tex(zut1_t32gte.enc)
Provides:       tex(zut1_ta3xl2.enc)
Provides:       tex(zut1_thrva6.enc)
Provides:       tex(zut1_tmatie.enc)
Provides:       tex(zut1_tra2uf.enc)
Provides:       tex(zut1_uemunl.enc)
Provides:       tex(zut1_ufk2cy.enc)
Provides:       tex(zut1_uft3lp.enc)
Provides:       tex(zut1_ugisnr.enc)
Provides:       tex(zut1_uhamxn.enc)
Provides:       tex(zut1_uk5nxi.enc)
Provides:       tex(zut1_umzzxg.enc)
Provides:       tex(zut1_uuvzxd.enc)
Provides:       tex(zut1_v2pu2l.enc)
Provides:       tex(zut1_v3vc6e.enc)
Provides:       tex(zut1_vj42om.enc)
Provides:       tex(zut1_vtfujz.enc)
Provides:       tex(zut1_vz5ynf.enc)
Provides:       tex(zut1_w3f43e.enc)
Provides:       tex(zut1_wg4pgf.enc)
Provides:       tex(zut1_wrgbks.enc)
Provides:       tex(zut1_x3bhkk.enc)
Provides:       tex(zut1_x3yqgk.enc)
Provides:       tex(zut1_x6t4jr.enc)
Provides:       tex(zut1_xd5tcn.enc)
Provides:       tex(zut1_xhc3k4.enc)
Provides:       tex(zut1_xiqjov.enc)
Provides:       tex(zut1_xlud6l.enc)
Provides:       tex(zut1_xmqdd4.enc)
Provides:       tex(zut1_xsflzz.enc)
Provides:       tex(zut1_y5vzao.enc)
Provides:       tex(zut1_yjdtdu.enc)
Provides:       tex(zut1_yx3dqr.enc)
Provides:       tex(zut1_zc3ibv.enc)
Provides:       tex(zut1_zhgadb.enc)
Provides:       tex(zut1_zkbe5o.enc)
Provides:       tex(zut1_zlg4j6.enc)
Provides:       tex(zut1_zoqj2o.enc)
Provides:       tex(zut1_zt54pz.enc)
Provides:       tex(zut1_zx32l7.enc)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(mweights.sty)
Requires:       tex(scalefnt.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source299:      erewhon.tar.xz
Source300:      erewhon.doc.tar.xz

%description -n texlive-erewhon
Erewhon is based on the Heuristica package, which is based in
turn on Utopia. Erewhon adds a number of new features -- small
caps in all styles rather than just regular, added figure
styles (proportional, inferior, numerator, denominator) and
superior letters. The size is 6% smaller than Heuristica,
matching that of UtopiaStd.

%package -n texlive-erewhon-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.122svn70759
Release:        58.1
Summary:        Documentation for texlive-erewhon
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-erewhon and texlive-alldocumentation)

%description -n texlive-erewhon-doc
This package includes the documentation for texlive-erewhon

%package -n texlive-erewhon-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.122svn70759
Release:        58.1
Summary:        Severed fonts for texlive-erewhon
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans): fontconfig
Requires(posttrans): ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-erewhon-fonts
The  separated fonts package for texlive-erewhon

%post -n texlive-erewhon
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap erewhon.map' >> /var/run/texlive/run-updmap

%postun -n texlive-erewhon
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap erewhon.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-erewhon
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-erewhon-fonts

%files -n texlive-erewhon-doc
%{_texmfdistdir}/doc/fonts/erewhon/FontLog.txt
%{_texmfdistdir}/doc/fonts/erewhon/OFL-FAQ.txt
%{_texmfdistdir}/doc/fonts/erewhon/OFL.txt
%{_texmfdistdir}/doc/fonts/erewhon/README
%{_texmfdistdir}/doc/fonts/erewhon/erewhon-doc.pdf
%{_texmfdistdir}/doc/fonts/erewhon/erewhon-doc.tex

%files -n texlive-erewhon
%{_texmfdistdir}/fonts/afm/public/erewhon/Erewhon-Bold.afm
%{_texmfdistdir}/fonts/afm/public/erewhon/Erewhon-BoldItalic.afm
%{_texmfdistdir}/fonts/afm/public/erewhon/Erewhon-BoldSlanted.afm
%{_texmfdistdir}/fonts/afm/public/erewhon/Erewhon-Italic.afm
%{_texmfdistdir}/fonts/afm/public/erewhon/Erewhon-Regular.afm
%{_texmfdistdir}/fonts/afm/public/erewhon/Erewhon-RegularSlanted.afm
%{_texmfdistdir}/fonts/afm/public/erewhon/erewBMI.afm
%{_texmfdistdir}/fonts/afm/public/erewhon/erewBRM.afm
%{_texmfdistdir}/fonts/afm/public/erewhon/erewMI.afm
%{_texmfdistdir}/fonts/afm/public/erewhon/erewMR.afm
%{_texmfdistdir}/fonts/enc/dvips/erewhon/erewhontlf-ot2.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_24phrd.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_25oktk.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_2j6fzl.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_2objs7.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_2qulls.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_2sunpf.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_36pkgq.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_3cc3dt.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_3ss64c.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_3xl2sl.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_4ap5la.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_4b4gx6.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_4chmhh.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_4csakl.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_4j4ux5.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_4qs3ad.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_53w3xs.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_546xgo.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_5iiyxb.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_5kulil.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_5swz3g.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_5ttobv.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_5uxmf6.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_5yzs2d.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_62fpar.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_6etwti.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_6qa5mv.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_6vm3oy.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_74cce3.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_75itn5.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_7ajsnx.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_7fkyik.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_7lebnu.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_7zfl2i.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_7zlfno.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_a27mgr.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_a4zpim.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_a7a6j7.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_acvwor.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_adckrx.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_ahzhtu.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_aj5cq6.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_aluvmp.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_amccbu.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_amjics.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_ax3b7f.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_azbcfh.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_bzygne.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_chb3ca.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_cqdyjt.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_cxj5nb.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_cyj7pa.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_d6afaq.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_dnhvn3.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_dpee64.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_dru2ao.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_dsvoru.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_dwvmxx.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_e4qrg7.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_egk5ui.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_el2ois.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_elnhz2.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_emma2w.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_etc5hm.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_fdnkjr.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_fec52x.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_fo623s.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_fojqdn.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_fomwqp.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_fp3vw2.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_fqlf3s.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_frcrrk.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_gm2ao2.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_gxqdb2.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_hap62j.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_haucyg.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_i3xnrn.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_i6k2d2.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_iibx3x.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_irfza6.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_isszvh.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_iszlz3.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_iuc2sz.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_ivciyi.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_j6ua73.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_jajasu.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_jbzr5t.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_jdnyy6.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_jmwubr.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_jofyrj.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_jsdebf.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_k4xd4x.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_kdakg5.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_kezgz7.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_kjdw2u.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_knq7bi.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_kpjvx5.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_kwgi2r.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_lefook.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_ljsdwq.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_lql6bl.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_lxr6iw.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_lzkx6u.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_m62wbz.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_mb7plm.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_mieo7u.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_mkqhoa.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_mmwqox.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_mno2dl.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_mqoft7.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_mqrime.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_msodj2.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_mzhi5i.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_ncwigg.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_ncyh3k.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_ndxvka.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_nhgbwl.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_nhu5qm.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_nlk3tk.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_nmevy6.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_nqkiey.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_nrup2h.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_ntuunb.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_nwll5a.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_oapbtr.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_odgoid.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_oed5ww.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_ojbxlk.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_p7xglw.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_peef5q.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_pj2kv6.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_pkbtg2.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_psbgvs.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_pux3en.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_qgiqhj.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_qhk7j3.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_qltwwe.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_qprerv.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_qqbsse.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_qvbgtd.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_r3uc5w.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_r74hdq.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_ra7von.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_rajiiv.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_rp5jpf.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_rsg4nr.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_s5ndkw.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_sim7pz.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_slg2ik.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_snzspn.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_sodton.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_t32gte.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_ta3xl2.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_thrva6.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_tmatie.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_tra2uf.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_uemunl.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_ufk2cy.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_uft3lp.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_ugisnr.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_uhamxn.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_uk5nxi.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_umzzxg.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_uuvzxd.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_v2pu2l.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_v3vc6e.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_vj42om.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_vtfujz.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_vz5ynf.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_w3f43e.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_wg4pgf.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_wrgbks.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_x3bhkk.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_x3yqgk.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_x6t4jr.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_xd5tcn.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_xhc3k4.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_xiqjov.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_xlud6l.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_xmqdd4.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_xsflzz.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_y5vzao.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_yjdtdu.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_yx3dqr.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_zc3ibv.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_zhgadb.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_zkbe5o.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_zlg4j6.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_zoqj2o.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_zt54pz.enc
%{_texmfdistdir}/fonts/enc/dvips/erewhon/zut1_zx32l7.enc
%{_texmfdistdir}/fonts/map/dvips/erewhon/erewhon.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/erewhon/Erewhon-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/erewhon/Erewhon-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/erewhon/Erewhon-BoldSlanted.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/erewhon/Erewhon-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/erewhon/Erewhon-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/erewhon/Erewhon-RegularSlanted.otf
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-dnom-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-dnom-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-numr-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-numr-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-dnom-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-dnom-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-numr-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-numr-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-dnom-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-dnom-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-numr-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-numr-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-BoldSlanted-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-dnom-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-dnom-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-numr-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-numr-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-dnom-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-dnom-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-numr-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-numr-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-dnom-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-dnom-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-numr-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-numr-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/Erewhon-RegularSlanted-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/erewBMI.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/erewBRM.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/erewMI.tfm
%{_texmfdistdir}/fonts/tfm/public/erewhon/erewMR.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/erewhon/Erewhon-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/erewhon/Erewhon-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/erewhon/Erewhon-BoldSlanted.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/erewhon/Erewhon-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/erewhon/Erewhon-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/erewhon/Erewhon-RegularSlanted.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/erewhon/erewBMI.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/erewhon/erewBRM.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/erewhon/erewMI.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/erewhon/erewMR.pfb
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-BoldSlanted-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-lf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-lf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-lf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-osf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-osf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-osf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/erewhon/Erewhon-RegularSlanted-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/erewhon/LY1erewhon-Dnom.fd
%{_texmfdistdir}/tex/latex/erewhon/LY1erewhon-Inf.fd
%{_texmfdistdir}/tex/latex/erewhon/LY1erewhon-LF.fd
%{_texmfdistdir}/tex/latex/erewhon/LY1erewhon-Numr.fd
%{_texmfdistdir}/tex/latex/erewhon/LY1erewhon-OsF.fd
%{_texmfdistdir}/tex/latex/erewhon/LY1erewhon-Sup.fd
%{_texmfdistdir}/tex/latex/erewhon/LY1erewhon-TLF.fd
%{_texmfdistdir}/tex/latex/erewhon/LY1erewhon-TOsF.fd
%{_texmfdistdir}/tex/latex/erewhon/OT1erewhon-Dnom.fd
%{_texmfdistdir}/tex/latex/erewhon/OT1erewhon-Inf.fd
%{_texmfdistdir}/tex/latex/erewhon/OT1erewhon-LF.fd
%{_texmfdistdir}/tex/latex/erewhon/OT1erewhon-Numr.fd
%{_texmfdistdir}/tex/latex/erewhon/OT1erewhon-OsF.fd
%{_texmfdistdir}/tex/latex/erewhon/OT1erewhon-Sup.fd
%{_texmfdistdir}/tex/latex/erewhon/OT1erewhon-TLF.fd
%{_texmfdistdir}/tex/latex/erewhon/OT1erewhon-TOsF.fd
%{_texmfdistdir}/tex/latex/erewhon/OT2erewhon-TLF.fd
%{_texmfdistdir}/tex/latex/erewhon/T1erewhon-Dnom.fd
%{_texmfdistdir}/tex/latex/erewhon/T1erewhon-Inf.fd
%{_texmfdistdir}/tex/latex/erewhon/T1erewhon-LF.fd
%{_texmfdistdir}/tex/latex/erewhon/T1erewhon-Numr.fd
%{_texmfdistdir}/tex/latex/erewhon/T1erewhon-OsF.fd
%{_texmfdistdir}/tex/latex/erewhon/T1erewhon-Sup.fd
%{_texmfdistdir}/tex/latex/erewhon/T1erewhon-TLF.fd
%{_texmfdistdir}/tex/latex/erewhon/T1erewhon-TOsF.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Aerewhon-Dnom.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Aerewhon-Inf.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Aerewhon-LF.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Aerewhon-Numr.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Aerewhon-OsF.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Aerewhon-Sup.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Aerewhon-TLF.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Aerewhon-TOsF.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Berewhon-Dnom.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Berewhon-Inf.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Berewhon-LF.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Berewhon-Numr.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Berewhon-OsF.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Berewhon-Sup.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Berewhon-TLF.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Berewhon-TOsF.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Cerewhon-Dnom.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Cerewhon-Inf.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Cerewhon-LF.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Cerewhon-Numr.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Cerewhon-OsF.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Cerewhon-Sup.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Cerewhon-TLF.fd
%{_texmfdistdir}/tex/latex/erewhon/T2Cerewhon-TOsF.fd
%{_texmfdistdir}/tex/latex/erewhon/TS1erewhon-LF.fd
%{_texmfdistdir}/tex/latex/erewhon/TS1erewhon-OsF.fd
%{_texmfdistdir}/tex/latex/erewhon/TS1erewhon-TLF.fd
%{_texmfdistdir}/tex/latex/erewhon/TS1erewhon-TOsF.fd
%{_texmfdistdir}/tex/latex/erewhon/erewhon.fontspec
%{_texmfdistdir}/tex/latex/erewhon/erewhon.sty

%files -n texlive-erewhon-fonts
%dir %{_datadir}/fonts/texlive-erewhon
%{_datadir}/fontconfig/conf.avail/58-texlive-erewhon.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-erewhon.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-erewhon.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-erewhon/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-erewhon/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-erewhon/fonts.scale
%{_datadir}/fonts/texlive-erewhon/Erewhon-Bold.otf
%{_datadir}/fonts/texlive-erewhon/Erewhon-BoldItalic.otf
%{_datadir}/fonts/texlive-erewhon/Erewhon-BoldSlanted.otf
%{_datadir}/fonts/texlive-erewhon/Erewhon-Italic.otf
%{_datadir}/fonts/texlive-erewhon/Erewhon-Regular.otf
%{_datadir}/fonts/texlive-erewhon/Erewhon-RegularSlanted.otf
%{_datadir}/fonts/texlive-erewhon/Erewhon-Bold.pfb
%{_datadir}/fonts/texlive-erewhon/Erewhon-BoldItalic.pfb
%{_datadir}/fonts/texlive-erewhon/Erewhon-BoldSlanted.pfb
%{_datadir}/fonts/texlive-erewhon/Erewhon-Italic.pfb
%{_datadir}/fonts/texlive-erewhon/Erewhon-Regular.pfb
%{_datadir}/fonts/texlive-erewhon/Erewhon-RegularSlanted.pfb
%{_datadir}/fonts/texlive-erewhon/erewBMI.pfb
%{_datadir}/fonts/texlive-erewhon/erewBRM.pfb
%{_datadir}/fonts/texlive-erewhon/erewMI.pfb
%{_datadir}/fonts/texlive-erewhon/erewMR.pfb

%package -n texlive-erewhon-math
Version:        %{texlive_version}.%{texlive_noarch}.0.0.67svn74006
Release:        58.1
License:        OFL-1.1
Summary:        Utopia based OpenType Math font
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Requires:       texlive-erewhon-math-fonts >= %{texlive_version}
Suggests:       texlive-erewhon-math-doc >= %{texlive_version}
Provides:       tex(fourier-otf.sty)
Requires:       tex(fourier-orns.sty)
Requires:       tex(iftex.sty)
Requires:       tex(realscripts.sty)
Requires:       tex(unicode-math.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source301:      erewhon-math.tar.xz
Source302:      erewhon-math.doc.tar.xz

%description -n texlive-erewhon-math
OpenType version of the fourier Type1 fonts designed by Michel
Bovani.

%package -n texlive-erewhon-math-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.67svn74006
Release:        58.1
Summary:        Documentation for texlive-erewhon-math
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-erewhon-math and texlive-alldocumentation)

%description -n texlive-erewhon-math-doc
This package includes the documentation for texlive-erewhon-math

%package -n texlive-erewhon-math-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.67svn74006
Release:        58.1
Summary:        Severed fonts for texlive-erewhon-math
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans): fontconfig
Requires(posttrans): ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-erewhon-math-fonts
The  separated fonts package for texlive-erewhon-math

%post -n texlive-erewhon-math
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-erewhon-math
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-erewhon-math
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-erewhon-math-fonts

%files -n texlive-erewhon-math-doc
%{_texmfdistdir}/doc/fonts/erewhon-math/Erewhon-Math.ltx
%{_texmfdistdir}/doc/fonts/erewhon-math/Erewhon-Math.pdf
%{_texmfdistdir}/doc/fonts/erewhon-math/README.md
%{_texmfdistdir}/doc/fonts/erewhon-math/unimath-erewhon.ltx
%{_texmfdistdir}/doc/fonts/erewhon-math/unimath-erewhon.pdf

%files -n texlive-erewhon-math
%verify(link) %{_texmfdistdir}/fonts/opentype/public/erewhon-math/Erewhon-Math-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/erewhon-math/Erewhon-Math.otf
%{_texmfdistdir}/tex/latex/erewhon-math/fourier-otf.sty

%files -n texlive-erewhon-math-fonts
%dir %{_datadir}/fonts/texlive-erewhon-math
%{_datadir}/fontconfig/conf.avail/58-texlive-erewhon-math.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-erewhon-math/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-erewhon-math/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-erewhon-math/fonts.scale
%{_datadir}/fonts/texlive-erewhon-math/Erewhon-Math-Bold.otf
%{_datadir}/fonts/texlive-erewhon-math/Erewhon-Math.otf

%package -n texlive-errata
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn42428
Release:        58.1
License:        LPPL-1.0
Summary:        Error markup for LaTeX documents
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-errata-doc >= %{texlive_version}
Provides:       tex(errata.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source303:      errata.tar.xz
Source304:      errata.doc.tar.xz

%description -n texlive-errata
This package provides a simple infrastructure for recording
errata in LaTeX documents. This allows the user to maintain an
updated version of the document (with all errors corrected) and
to automatically generate an errata document highlighting the
difference to the published version.

%package -n texlive-errata-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn42428
Release:        58.1
Summary:        Documentation for texlive-errata
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-errata and texlive-alldocumentation)

%description -n texlive-errata-doc
This package includes the documentation for texlive-errata

%post -n texlive-errata
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-errata
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-errata
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-errata-doc
%{_texmfdistdir}/doc/latex/errata/README
%{_texmfdistdir}/doc/latex/errata/errata-errata.tex
%{_texmfdistdir}/doc/latex/errata/errata.pdf

%files -n texlive-errata
%{_texmfdistdir}/tex/latex/errata/errata.sty

%package -n texlive-erw-l3
Version:        %{texlive_version}.%{texlive_noarch}.4.2svn61799
Release:        58.1
License:        LPPL-1.0
Summary:        Utilities based on LaTeX3
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-erw-l3-doc >= %{texlive_version}
Provides:       tex(erw-l3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xtemplate.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source305:      erw-l3.tar.xz
Source306:      erw-l3.doc.tar.xz

%description -n texlive-erw-l3
Utilities based on LaTeX3. Highlight: \erw_merge_sort.

%package -n texlive-erw-l3-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.2svn61799
Release:        58.1
Summary:        Documentation for texlive-erw-l3
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-erw-l3 and texlive-alldocumentation)

%description -n texlive-erw-l3-doc
This package includes the documentation for texlive-erw-l3

%post -n texlive-erw-l3
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-erw-l3
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-erw-l3
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-erw-l3-doc
%{_texmfdistdir}/doc/latex/erw-l3/README.md
%{_texmfdistdir}/doc/latex/erw-l3/erw-l3.pdf

%files -n texlive-erw-l3
%{_texmfdistdir}/tex/latex/erw-l3/erw-l3.sty

%package -n texlive-es-tex-faq
Version:        %{texlive_version}.%{texlive_noarch}.1.97svn15878
Release:        58.1
License:        LPPL-1.0
Summary:        CervanTeX (Spanish TeX Group) FAQ
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source307:      es-tex-faq.doc.tar.xz

%description -n texlive-es-tex-faq
SGML source, converted LaTeX version, and readable copies of
the FAQ from the Spanish TeX users group.

%post -n texlive-es-tex-faq
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-es-tex-faq
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-es-tex-faq
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-es-tex-faq
%{_texmfdistdir}/doc/generic/es-tex-faq/FAQ-CervanTeX.html
%{_texmfdistdir}/doc/generic/es-tex-faq/FAQ-CervanTeX.latin1
%{_texmfdistdir}/doc/generic/es-tex-faq/FAQ-CervanTeX.pdf
%{_texmfdistdir}/doc/generic/es-tex-faq/FAQ-CervanTeX.sgml
%{_texmfdistdir}/doc/generic/es-tex-faq/FAQ-CervanTeX.tex

%package -n texlive-esami
Version:        %{texlive_version}.%{texlive_noarch}.2.9svn71883
Release:        58.1
License:        LPPL-1.0
Summary:        Typeset exams with scrambled questions and answers
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-esami-doc >= %{texlive_version}
Provides:       tex(esami.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(array.sty)
Requires:       tex(auto-pst-pdf.sty)
Requires:       tex(currfile.sty)
Requires:       tex(enumerate.sty)
Requires:       tex(environ.sty)
Requires:       tex(fp.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(multicol.sty)
Requires:       tex(pstricks-add.sty)
Requires:       tex(pstricks.sty)
Requires:       tex(tagpdf-base.sty)
Requires:       tex(xargs.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source308:      esami.tar.xz
Source309:      esami.doc.tar.xz

%description -n texlive-esami
The package enables the user to typeset exams with multiple
choice, open questions and many other types of exercise. Both
questions and answers may be randomly distributed within the
exam, and the solutions are typeset automatically. Exercises
may contain a wide number of random parameters and it is
possible to do arithmetical operations on them. The package is
localised in Italian, English, French, German, Greek, Serbian,
and Spanish.

%package -n texlive-esami-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.9svn71883
Release:        58.1
Summary:        Documentation for texlive-esami
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-esami and texlive-alldocumentation)
Provides:       locale(texlive-esami-doc:en;it)

%description -n texlive-esami-doc
This package includes the documentation for texlive-esami

%post -n texlive-esami
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-esami
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-esami
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-esami-doc
%{_texmfdistdir}/doc/latex/esami/README
%{_texmfdistdir}/doc/latex/esami/VERSION
%{_texmfdistdir}/doc/latex/esami/doc/esami-doc-en.pdf
%{_texmfdistdir}/doc/latex/esami/doc/esami-doc-en.tex
%{_texmfdistdir}/doc/latex/esami/doc/esami-doc-it.pdf
%{_texmfdistdir}/doc/latex/esami/doc/esami-doc-it.tex
%{_texmfdistdir}/doc/latex/esami/doc/esami.bib
%{_texmfdistdir}/doc/latex/esami/doc/examples/master-sol.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/master.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/problem1.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/problem2-tabella.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/problem2.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/problem3-matching.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/problem4-fillin.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/test1.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/test11.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/test12.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/test13.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/test14.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/test2.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/test3.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/test4.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/test5-fillin.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/test9.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/testA-luatex-sol.pdf
%{_texmfdistdir}/doc/latex/esami/doc/examples/testA-luatex-sol.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/testA-luatex.pdf
%{_texmfdistdir}/doc/latex/esami/doc/examples/testA-luatex.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/testA-pdflatex-sol.pdf
%{_texmfdistdir}/doc/latex/esami/doc/examples/testA-pdflatex-sol.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/testA-pdflatex.pdf
%{_texmfdistdir}/doc/latex/esami/doc/examples/testA-pdflatex.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/testA-xetex-sol.pdf
%{_texmfdistdir}/doc/latex/esami/doc/examples/testA-xetex-sol.sol.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/testA-xetex-sol.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/testA-xetex.pdf
%{_texmfdistdir}/doc/latex/esami/doc/examples/testA-xetex.tex
%{_texmfdistdir}/doc/latex/esami/doc/examples/totale-versioni.tex
%{_texmfdistdir}/doc/latex/esami/esami-xyz.cfg

%files -n texlive-esami
%{_texmfdistdir}/tex/latex/esami/es-UKenglish.lng
%{_texmfdistdir}/tex/latex/esami/es-USenglish.lng
%{_texmfdistdir}/tex/latex/esami/es-french.lng
%{_texmfdistdir}/tex/latex/esami/es-german.lng
%{_texmfdistdir}/tex/latex/esami/es-greek.lng
%{_texmfdistdir}/tex/latex/esami/es-italian.lng
%{_texmfdistdir}/tex/latex/esami/es-serbian.lng
%{_texmfdistdir}/tex/latex/esami/es-spanish.lng
%{_texmfdistdir}/tex/latex/esami/esami.sty

%package -n texlive-esdiff
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn21385
Release:        58.1
License:        LPPL-1.0
Summary:        Simplify typesetting of derivatives
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-esdiff-doc >= %{texlive_version}
Provides:       tex(esdiff.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source310:      esdiff.tar.xz
Source311:      esdiff.doc.tar.xz

%description -n texlive-esdiff
The package makes writing derivatives very easy. It offers
macros for derivatives, partial derivatives and multiple
derivatives, and allows specification of the point at which the
value is calculated. Some typographic alternatives may be
selected by package options

%package -n texlive-esdiff-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn21385
Release:        58.1
Summary:        Documentation for texlive-esdiff
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-esdiff and texlive-alldocumentation)

%description -n texlive-esdiff-doc
This package includes the documentation for texlive-esdiff

%post -n texlive-esdiff
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-esdiff
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-esdiff
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-esdiff-doc
%{_texmfdistdir}/doc/latex/esdiff/README
%{_texmfdistdir}/doc/latex/esdiff/esdiff.pdf

%files -n texlive-esdiff
%{_texmfdistdir}/tex/latex/esdiff/esdiff.sty

%package -n texlive-esieecv
Version:        %{texlive_version}.%{texlive_noarch}.svn59638
Release:        58.1
License:        LPPL-1.0
Summary:        Curriculum vitae for French use
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Obsoletes:      texlive-ESIEEcv < 2022
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-esieecv-doc >= %{texlive_version}
Provides:       tex(ESIEEcv.sty)
Requires:       tex(tabularx.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source312:      esieecv.tar.xz
Source313:      esieecv.doc.tar.xz

%description -n texlive-esieecv
The package allows the user to set up a curriculum vitae as a
French employer will expect.

%package -n texlive-esieecv-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn59638
Release:        58.1
Summary:        Documentation for texlive-esieecv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Obsoletes:      texlive-ESIEEcv-doc < 2022
Supplements:    (texlive-esieecv and texlive-alldocumentation)

%description -n texlive-esieecv-doc
This package includes the documentation for texlive-esieecv

%post -n texlive-esieecv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-esieecv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-esieecv
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-esieecv-doc
%{_texmfdistdir}/doc/latex/esieecv/ESIEEcv.pdf
%{_texmfdistdir}/doc/latex/esieecv/cvtest.pdf
%{_texmfdistdir}/doc/latex/esieecv/cvtest.tex

%files -n texlive-esieecv
%{_texmfdistdir}/tex/latex/esieecv/ESIEEcv.sty

%package -n texlive-esindex
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn71111
Release:        58.1
License:        LPPL-1.0
Summary:        Generate sorting keys for indexes
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-esindex-doc >= %{texlive_version}
Provides:       tex(esindex.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source314:      esindex.tar.xz
Source315:      esindex.doc.tar.xz

%description -n texlive-esindex
With this package sorting keys can be automatically generated.
It was originally devised for Spanish, so that, say,
\esindex{canon} is correctly alphabetized in the index, but it
can be configured to generate sorting keys for other languages,
with custom replacements and multilevel comparisons.

%package -n texlive-esindex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn71111
Release:        58.1
Summary:        Documentation for texlive-esindex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-esindex and texlive-alldocumentation)

%description -n texlive-esindex-doc
This package includes the documentation for texlive-esindex

%post -n texlive-esindex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-esindex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-esindex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-esindex-doc
%{_texmfdistdir}/doc/latex/esindex/README.md
%{_texmfdistdir}/doc/latex/esindex/esindex.pdf
%{_texmfdistdir}/doc/latex/esindex/esindex.tex

%files -n texlive-esindex
%{_texmfdistdir}/tex/latex/esindex/esindex.sty

%package -n texlive-esint
Version:        %{texlive_version}.%{texlive_noarch}.1.2dsvn52240
Release:        58.1
License:        LPPL-1.0
Summary:        Extended set of integrals for Computer Modern
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-esint-doc >= %{texlive_version}
Provides:       tex(esint.sty)
Provides:       tex(esint10.tfm)
Provides:       tex(uesint.fd)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source316:      esint.tar.xz
Source317:      esint.doc.tar.xz

%description -n texlive-esint
The esint package permits access to alternate integral symbols
when you are using the Computer Modern fonts. In the original
set, several integral symbols are missing, such as \oiint. Many
of these symbols are available in other font sets (pxfonts,
txfonts, etc.), but there is no good solution if you want to
use Computer Modern. The package provides Metafont source and
LaTeX macro support.

%package -n texlive-esint-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2dsvn52240
Release:        58.1
Summary:        Documentation for texlive-esint
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-esint and texlive-alldocumentation)

%description -n texlive-esint-doc
This package includes the documentation for texlive-esint

%post -n texlive-esint
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-esint
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-esint
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-esint-doc
%{_texmfdistdir}/doc/latex/esint/README.txt
%{_texmfdistdir}/doc/latex/esint/esint-doc.pdf

%files -n texlive-esint
%{_texmfdistdir}/fonts/source/public/esint/bigint.mf
%{_texmfdistdir}/fonts/source/public/esint/esint10.mf
%{_texmfdistdir}/fonts/source/public/esint/mathint.mf
%{_texmfdistdir}/fonts/tfm/public/esint/esint10.tfm
%{_texmfdistdir}/tex/latex/esint/esint.sty
%{_texmfdistdir}/tex/latex/esint/uesint.fd

%package -n texlive-esint-type1
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        58.1
License:        SUSE-Public-Domain
Summary:        Font esint10 in Type 1 format
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-esint >= %{texlive_version}
#!BuildIgnore: texlive-esint
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Requires:       texlive-esint-type1-fonts >= %{texlive_version}
Suggests:       texlive-esint-type1-doc >= %{texlive_version}
Provides:       tex(esint.map)
Provides:       tex(esint.tex)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source318:      esint-type1.tar.xz
Source319:      esint-type1.doc.tar.xz

%description -n texlive-esint-type1
This is Eddie Saudrais's font esint10 in Adobe Type 1 format.
The Adobe Type 1 implementation was generated from the original
Metafont using mftrace. This distribution does not contain the
TFM files that are necessary to use the fonts with TeX; the TFM
files can be generated from the Metafont sources obtained by
following the instructions in the normal way.

%package -n texlive-esint-type1-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        58.1
Summary:        Documentation for texlive-esint-type1
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-esint-type1 and texlive-alldocumentation)

%description -n texlive-esint-type1-doc
This package includes the documentation for texlive-esint-type1

%package -n texlive-esint-type1-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        58.1
Summary:        Severed fonts for texlive-esint-type1
License:        SUSE-Public-Domain
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans): fontconfig
Requires(posttrans): ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-esint-type1-fonts
The  separated fonts package for texlive-esint-type1

%post -n texlive-esint-type1
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap esint.map' >> /var/run/texlive/run-updmap

%postun -n texlive-esint-type1
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap esint.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-esint-type1
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-esint-type1-fonts

%files -n texlive-esint-type1-doc
%{_texmfdistdir}/doc/fonts/esint-type1/README
%{_texmfdistdir}/doc/fonts/esint-type1/README.plainTeX
%{_texmfdistdir}/doc/fonts/esint-type1/table.pdf
%{_texmfdistdir}/doc/fonts/esint-type1/table.tex

%files -n texlive-esint-type1
%{_texmfdistdir}/dvips/esint-type1/config.esint
%{_texmfdistdir}/fonts/map/dvips/esint-type1/esint.map
%verify(link) %{_texmfdistdir}/fonts/type1/public/esint-type1/esint10.pfb
%{_texmfdistdir}/tex/plain/esint-type1/esint.tex

%files -n texlive-esint-type1-fonts
%dir %{_datadir}/fonts/texlive-esint-type1
%{_datadir}/fontconfig/conf.avail/58-texlive-esint-type1.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-esint-type1/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-esint-type1/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-esint-type1/fonts.scale
%{_datadir}/fonts/texlive-esint-type1/esint10.pfb

%package -n texlive-esk
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn18115
Release:        58.1
License:        GPL-2.0-or-later
Summary:        Package to encapsulate Sketch files in LaTeX sources
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-scripts-bin >= %{texlive_version}
Requires(postun): texlive-scripts >= %{texlive_version}
Requires(posttrans): coreutils
Requires(posttrans): ed
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-scripts-bin >= %{texlive_version}
Requires(posttrans): texlive-scripts >= %{texlive_version}
Suggests:       texlive-esk-doc >= %{texlive_version}
Provides:       tex(esk.sty)
Requires:       tex(kvsetkeys.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.tug.org/texlive/tlnet/archive/
# from 20250308
Source320:      esk.tar.xz
Source321:      esk.doc.tar.xz

%description -n texlive-esk
The ESK package allows to encapsulate Sketch files in LaTeX
sources. This is very useful for keeping illustrations in sync
with the text. It also frees the user from inventing
descriptive names for new files that fit into the confines of
file system conventions. Sketch is a 3D scene description
language by Eugene K. Ressler and can generate TikZ and
PSTricks code. ESK behaves in a similar fashion to EMP (which
encapsulates MetaPost files), and was in fact developed from
it.

%package -n texlive-esk-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn18115
Release:        58.1
Summary:        Documentation for texlive-esk
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-esk and texlive-alldocumentation)

%description -n texlive-esk-doc
This package includes the documentation for texlive-esk

%post -n texlive-esk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-esk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-esk
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-esk-doc
%{_texmfdistdir}/doc/latex/esk/COPYING
%{_texmfdistdir}/doc/latex/esk/README
%{_texmfdistdir}/doc/latex/esk/esk.pdf
%{_texmfdistdir}/doc/latex/esk/eskman.pdf

%files -n texlive-esk
%{_texmfdistdir}/tex/latex/esk/esk.sty

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}/tlpkg/tlpostcode
    mkdir -p %{buildroot}%{_datadir}/texlive/tlpkg
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf
    ln -sf ../../../share/texmf/tlpkg/tlpostcode \
                                    %{buildroot}%{_datadir}/texlive/tlpkg/tlpostcode
    ln -sf tlpkg/tlpostcode         %{buildroot}%{_texmfmaindir}/tlpostcode
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive
    # Extend python3 scripts with major version only if any
    for scr in %{_texmfdistdir}/scripts/dviasm/dviasm.py
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@python3@python%python3_bin_suffix@
		.
		w
		q
	EOF
    done
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/scripts/dviasm/dviasm.py
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove files
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/metapost/dviincl/testit.bat
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/metapost/dviincl/testit.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/scripts/dviinfox/dviinfox.pl
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive
    # Move configuration files
    mkdir -p %{buildroot}%{_texmfconfdir}/dvipdfmx
    mv -f  %{buildroot}%{_texmfdistdir}/dvipdfmx/dvipdfmx.cfg %{buildroot}%{_texmfconfdir}/dvipdfmx/
    rm -f  %{buildroot}%{_texmfdistdir}/dvipdfmx/dvipdfmx.cfg
    ln -sf %{_texmfconfdir}/dvipdfmx/dvipdfmx.cfg %{buildroot}%{_texmfdistdir}/dvipdfmx/dvipdfmx.cfg
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive
    pushd %{buildroot}%{_datadir}/texlive/texmf-dist
	patch --reject-format=unified --quoting-style=literal -f -p1 -F0 -T < %{S:21}
    popd
    # Move configuration files
    mkdir -p %{buildroot}%{_texmfconfdir}/dvips/config
    mv -f  %{buildroot}%{_texmfdistdir}/dvips/config/config.ps %{buildroot}%{_texmfconfdir}/dvips/config/
    rm -f  %{buildroot}%{_texmfdistdir}/dvips/config/config.ps
    ln -sf %{_texmfconfdir}/dvips/config/config.ps %{buildroot}%{_texmfdistdir}/dvips/config/config.ps
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/scripts/easydtx/edtx2dtx.pl
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    pushd %{buildroot}%{_datadir}/texlive/texmf-dist
	patch --reject-format=unified --quoting-style=literal -f -p1 -F0 -T < %{S:52}
    popd
    # Correct shebang of python3 scripts if any
    for scr in %{_texmfdistdir}/doc/latex/easyfloats/lexer/latex_atletter.py
    do
        test -e %{buildroot}/$scr || continue
	head -n 1 %{buildroot}/$scr | grep -q python%python3_bin_suffix && continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@python[23]\?[^\s]*@python%python3_bin_suffix@
		.
		w
		q
	EOF
    done
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/easyfloats/lexer/latex_atletter.py
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/doc/latex/easyfloats/lexer/latex_atletter.py
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-ebgaramond
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/ebgaramond/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/ebgaramond/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-ebgaramond
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-ebgaramond/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-ebgaramond/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-ebgaramond/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-ebgaramond.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-ebgaramond    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-ebgaramond/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-ebgaramond.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-ebgaramond/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-ebgaramond.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-ebgaramond.conf
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-eczar
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/eczar/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-eczar
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-eczar/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-eczar/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-eczar/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-eczar.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-eczar    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-eczar/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/eepic/grafig.shar
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    pushd %{buildroot}%{_datadir}/texlive/texmf-dist
	patch --reject-format=unified --quoting-style=literal -f -p1 -F0 -T < %{S:133}
    popd
    # Correct shebang of python3 scripts if any
    for scr in %{_texmfdistdir}/doc/latex/ejpecp/getmref.py
    do
        test -e %{buildroot}/$scr || continue
	head -n 1 %{buildroot}/$scr | grep -q python%python3_bin_suffix && continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@python[23]\?[^\s]*@python%python3_bin_suffix@
		.
		w
		q
	EOF
    done
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/ejpecp/getmref.py
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/doc/latex/ejpecp/getmref.py
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-ektype-tanka
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/public/ektype-tanka/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-ektype-tanka
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-ektype-tanka/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-ektype-tanka/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-ektype-tanka/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-ektype-tanka.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-ektype-tanka    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-ektype-tanka/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-electrumadf
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/electrumadf/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-electrumadf
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-electrumadf/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-electrumadf/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-electrumadf/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-electrumadf.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-electrumadf    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-electrumadf/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Extend python3 scripts with major version only if any
    for scr in %{_texmfdistdir}/doc/latex/emo/config/emo.py
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@python3@python%python3_bin_suffix@
		.
		w
		q
	EOF
    done
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/doc/latex/emo/config/emo.py
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-emo
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/public/emo/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-emo
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-emo/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-emo/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-emo/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-emo.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-emo    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-emo/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:200} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:201} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    pushd %{buildroot}%{_datadir}/texlive/texmf-dist
	patch --reject-format=unified --quoting-style=literal -f -p1 -F0 -T < %{S:202}
    popd
    # Correct shebang of python3 scripts if any
    for scr in %{_texmfdistdir}/doc/generic/enctex/unimap.py
    do
        test -e %{buildroot}/$scr || continue
	head -n 1 %{buildroot}/$scr | grep -q python%python3_bin_suffix && continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@python[23]\?[^\s]*@python%python3_bin_suffix@
		.
		w
		q
	EOF
    done
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/generic/enctex/unimap.py
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    tar --use-compress-program=xz -xf %{S:203} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:204} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:205} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:206} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:207} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:208} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:209} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:210} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:211} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:212} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:213} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:214} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:215} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:216} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:217} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:218} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:219} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:220} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:221} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:222} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:223} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:224} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:225} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:226} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/tex/generic/enigma/enigma.lua
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/tex/generic/enigma/enigma.lua
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
    tar --use-compress-program=xz -xf %{S:227} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:228} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:229} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:230} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:231} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:232} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:233} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:234} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:235} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:236} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:237} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:238} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:239} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:240} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:241} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:242} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:243} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:244} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:245} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:246} -C %{buildroot}%{_datadir}/texlive
    pushd %{buildroot}%{_datadir}/texlive/texmf-dist
	patch --reject-format=unified --quoting-style=literal -f -p1 -F0 -T < %{S:247}
    popd
    tar --use-compress-program=xz -xf %{S:248} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:249} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:250} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:251} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-epigrafica
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/epigrafica/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-epigrafica
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-epigrafica/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-epigrafica/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-epigrafica/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-epigrafica.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-epigrafica    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-epigrafica/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:252} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:253} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:254} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:255} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:256} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:257} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:258} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-epiolmec
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/epiolmec/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-epiolmec
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-epiolmec/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-epiolmec/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-epiolmec/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-epiolmec.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-epiolmec    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-epiolmec/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:259} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:260} -C %{buildroot}%{_datadir}/texlive
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/eplain/util/idxuniq \
	       %{_texmfdistdir}/doc/eplain/util/trimsee
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    tar --use-compress-program=xz -xf %{S:261} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:262} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:263} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:264} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:265} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:266} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:267} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:268} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove files
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/metapost/epsincl/epsincl.bat
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/metapost/epsincl/testincl.bat
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/metapost/epsincl/testincl.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    tar --use-compress-program=xz -xf %{S:269} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:270} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:271} -C %{buildroot}%{_datadir}/texlive
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/scripts/epspdf/epspdf.tlu \
	       %{_texmfdistdir}/scripts/epspdf/epspdftk.tcl
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
    tar --use-compress-program=xz -xf %{S:272} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:273} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:274} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:275} -C %{buildroot}%{_datadir}/texlive
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/scripts/epstopdf/epstopdf.pl
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
    tar --use-compress-program=xz -xf %{S:276} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:277} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:278} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:279} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:280} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:281} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:282} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:283} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:284} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:285} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:286} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:287} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:288} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:289} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:290} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:291} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:292} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:293} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:294} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:295} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:296} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:297} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:298} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:299} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:300} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-erewhon
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/erewhon/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/erewhon/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-erewhon
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-erewhon/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-erewhon/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-erewhon/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-erewhon.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-erewhon    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-erewhon/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-erewhon.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-erewhon/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-erewhon.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-erewhon.conf
    tar --use-compress-program=xz -xf %{S:301} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:302} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-erewhon-math
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/erewhon-math/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-erewhon-math
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-erewhon-math/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-erewhon-math/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-erewhon-math/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-erewhon-math.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-erewhon-math    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-erewhon-math/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:303} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:304} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:305} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:306} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:307} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:308} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:309} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:310} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:311} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:312} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:313} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:314} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:315} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:316} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:317} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:318} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:319} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-esint-type1
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/esint-type1/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-esint-type1
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-esint-type1/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-esint-type1/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-esint-type1/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-esint-type1.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-esint-type1    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-esint-type1/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:320} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:321} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -v  %{buildroot}%{_texmfmaindir}/tlpostcode
    rm -vr %{buildroot}%{_datadir}/texlive
    # Handle manual pages
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/man*/*.pdf
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/man*/*.pdf
    for path in %{buildroot}%{_texmfmaindir}/doc/man/man? \
               %{buildroot}%{_texmfdistdir}/doc/man/man?
    do
        test -d "$path" || continue
        sec=${path##*/}
        mkdir -p %{buildroot}%{_mandir}/${sec}
        for page in ${path}/*.*
        do
            test -e "$page" || continue
            mv -f $page %{buildroot}%{_mandir}/${sec}/
        done
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/man
    rm -rf %{buildroot}%{_texmfdistdir}/doc/man
    # Handle info documents
    rm -vf  %{buildroot}%{_texmfmaindir}/doc/info/dir
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/info/dir
    mkdir -p %{buildroot}%{_infodir}
    for inf in %{buildroot}%{_texmfmaindir}/doc/info/*.info \
               %{buildroot}%{_texmfdistdir}/doc/info/*.info
    do
        test -e "$inf" || continue
        mv -f $inf %{buildroot}%{_infodir}/
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/info
    rm -rf %{buildroot}%{_texmfdistdir}/doc/info
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Mon Mar 24 2025 Dr. Werner Fink <werner@suse.de>
- Add patch eolang_pl.dif
  * Resolve missing local perl package tools.pm with upstream fix
* Fri Mar 14 2025 Dr. Werner Fink <werner@suse.de>
- Update to TeXLive 2025
- Port patches
  * context_cnf.dif
  * kpathsea_cnf.dif
  * latexdiff.doc.tar.xz
  * latexdiff.tar.xz
  * latexmk_conf.dif
  * luatex_cnf.dif
  * pst-diffraction.doc.tar.xz
  * pst-diffraction.tar.xz
  * texdoc_cnf.dif
  * texlive-scripts-extra_scripts.dif
  * texlive-scripts_scripts.dif
* Wed Jul  3 2024 Dr. Werner Fink <werner@suse.de>
- More fine tuning to catch all python3 shebangs
* Thu Jun 27 2024 Dr. Werner Fink <werner@suse.de>
- Add fix for bug boo#1212476 -- fix python shebang
* Wed Mar 20 2024 Dr. Werner Fink <werner@suse.de>
- Move three files of ufrgscca from doc part to runtime part
  * ufrgscca-cover-ptBR.tex
  * ufrgscca-forms.tex
  * ufrgscca-terms-ptBR.tex
- Add patch prettytok_pyatusrbin.dif
  * Call python3 in /usr/bin instead of /bin
- New packages
  * texlive-addtoluatexpath
  * texlive-advice
  * texlive-affilauthor
  * texlive-amnestyreport
  * texlive-antique-spanish-units
  * texlive-argumentation
  * texlive-arsenal
  * texlive-arsenal-fonts
  * texlive-autotype
  * texlive-beamertheme-rainbow
  * texlive-beamerthemeconcrete
  * texlive-beautybook
  * texlive-beautynote
  * texlive-bibtools
  * texlive-cahierprof
  * texlive-calcfrac
  * texlive-chemformula-ru
  * texlive-chicagolinks
  * texlive-cidarticle
  * texlive-circularglyphs
  * texlive-cjs-rcs-article
  * texlive-cleveref-forward
  * texlive-cleveref-usedon
  * texlive-codedescribe
  * texlive-collargs
  * texlive-coloredbelts
  * texlive-context-calendar-examples
  * texlive-context-collating-marks
  * texlive-context-companion-fonts
  * texlive-context-companion-fonts-fonts
  * texlive-context-legacy
  * texlive-context-notes-zh-cn
  * texlive-context-pocketdiary
  * texlive-context-squares
  * texlive-context-sudoku
  * texlive-context-texlive
  * texlive-contract
  * texlive-couleurs-fr
  * texlive-counterz
  * texlive-creationboites
  * texlive-culmus
  * texlive-culmus-fonts
  * texlive-curriculum-vitae
  * texlive-customenvs
  * texlive-decimalcomma
  * texlive-defoldfonts
  * texlive-didec
  * texlive-drawing-with-metapost
  * texlive-easydtx
  * texlive-egpeirce
  * texlive-elteiktdk
  * texlive-emo
  * texlive-emo-fonts
  * texlive-emotion
  * texlive-etoolbox-generic
  * texlive-examz
  * texlive-expex-glossonly
  * texlive-fadingimage
  * texlive-fail-fast
  * texlive-fenetrecas
  * texlive-fitch
  * texlive-floatbytocbasic
  * texlive-floatrowbytocbasic
  * texlive-fontscale
  * texlive-freealign
  * texlive-gelasio
  * texlive-gelasio-fonts
  * texlive-genealogy-profiles
  * texlive-gitinfo-lua
  * texlive-glossaries-norsk
  * texlive-hebrew-fonts
  * texlive-hep-graphic
  * texlive-heria
  * texlive-highlightx
  * texlive-homework
  * texlive-huffman
  * texlive-inconsolata-nerd-font
  * texlive-inconsolata-nerd-font-fonts
  * texlive-ipsum
  * texlive-iran-bibtex
  * texlive-isosafety
  * texlive-isphysicalmath
  * texlive-iwonamath
  * texlive-joinbox
  * texlive-jourrr
  * texlive-junicodevf
  * texlive-junicodevf-fonts
  * texlive-khatalmaqala
  * texlive-khatalmaqala-fonts
  * texlive-korigamik
  * texlive-lastbib
  * texlive-latex-context-ppchtex
  * texlive-latex2pydata
  * texlive-litebook
  * texlive-litesolution
  * texlive-litetable
  * texlive-logoetalab
  * texlive-lua-placeholders
  * texlive-lua-tinyyaml
  * texlive-luahttp
  * texlive-luanumint
  * texlive-luaplot
  * texlive-medmath
  * texlive-memoize
  * texlive-metsymb
  * texlive-metsymb-fonts
  * texlive-mitthesis
  * texlive-mlawriter
  * texlive-mnhyphn
  * texlive-moloch
  * texlive-movement-arrows
  * texlive-mpchess
  * texlive-mpchess-fonts
  * texlive-non-decimal-units
  * texlive-notebeamer
  * texlive-odesandpdes
  * texlive-opbible
  * texlive-oststud
  * texlive-panneauxroute
  * texlive-papiergurvan
  * texlive-parsimatn
  * texlive-parsimatn-fonts
  * texlive-parsinevis
  * texlive-parsinevis-fonts
  * texlive-pdfannotations
  * texlive-pdfrender
  * texlive-penlightplus
  * texlive-pgfkeysearch
  * texlive-pictochrono
  * texlive-playcards
  * texlive-pmdraw
  * texlive-polyhedra
  * texlive-postit
  * texlive-ppmcheckpdf
  * texlive-profmaquette
  * texlive-profsio
  * texlive-ptlatexcommands
  * texlive-pynotebook
  * texlive-q-and-a
  * texlive-quickreaction
  * texlive-quiver
  * texlive-quizztex
  * texlive-quran-en
  * texlive-quran-id
  * texlive-randexam
  * texlive-regulatory
  * texlive-responsive
  * texlive-rit-fonts
  * texlive-rit-fonts-fonts
  * texlive-robust-externalize
  * texlive-rorlink
  * texlive-rouequestions
  * texlive-runtexshebang
  * texlive-scrwfile
  * texlive-setspaceenhanced
  * texlive-sim-os-menus
  * texlive-sjtutex
  * texlive-starray
  * texlive-stellenbosch-2
  * texlive-string-diagrams
  * texlive-sympycalc
  * texlive-tangocolors
  * texlive-tblr-extras
  * texlive-texblend
  * texlive-texfindpkg
  * texlive-thematicpuzzle
  * texlive-tikz-nfold
  * texlive-tikz-osci
  * texlive-tikz2d-fr
  * texlive-tikz3d-fr
  * texlive-tikzdotncross
  * texlive-tikzquads
  * texlive-tikzquests
  * texlive-tilings
  * texlive-tkz-bernoulli
  * texlive-tkz-elements
  * texlive-trivialpursuit
  * texlive-tutodoc
  * texlive-twoxtwogame
  * texlive-typstfun
  * texlive-ucph-revy
  * texlive-udepcolor
  * texlive-undar-digitacion
  * texlive-unicode-math-input
  * texlive-unifront
  * texlive-updatemarks
  * texlive-useclass
  * texlive-vectorlogos
  * texlive-verifycommand
  * texlive-weiqi
  * texlive-wordcloud
  * texlive-wordle
  * texlive-xfrac
  * texlive-xkeymask
  * texlive-ysabeau
  * texlive-ysabeau-fonts
  - Removed packages
  * texlive-context-account
  * texlive-context-algorithmic
  * texlive-context-animation
  * texlive-context-annotation
  * texlive-context-bnf
  * texlive-context-chromato
  * texlive-context-cmscbf
  * texlive-context-cmttbf
  * texlive-context-construction-plan
  * texlive-context-degrade
  * texlive-context-fancybreak
  * texlive-context-french
  * texlive-context-fullpage
  * texlive-context-gantt
  * texlive-context-layout
  * texlive-context-lettrine
  * texlive-context-rst
  * texlive-context-ruby
  * texlive-context-simplefonts
  * texlive-context-title
  * texlive-context-typearea
  * texlive-iwhdp
  * texlive-luaintro
  * texlive-penrose
  * texlive-substitutefont
  * texlive-superiors-fonts
* Thu Mar 14 2024 Dr. Werner Fink <werner@suse.de>
- Update to TeXLive 2024
- Remove patch context_shell-escape.dif now upstream
- Port patches
  * context_cnf.dif
  * kpathsea_cnf.dif
  * latexmk_conf.dif
  * luaotfload_varfonts.dif
  * pdftex_pdflatex.dif
  * texlive-scripts_scripts.dif
  * xetex_conf.dif
* Fri Nov 24 2023 Dr. Werner Fink <werner@suse.de>
- Remove some not needed python files as well as patch one
  python file to do its python3 job (boo#1217476)
* Fri Aug  4 2023 Dr. Werner Fink <werner@suse.de>
- Make texlive-iftex obsolete texlive-ifluatex from 2019 (boo#1211717)
* Tue Jul  4 2023 Dr. Werner Fink <werner@suse.de>
- Rework lua(meta)tex/context resource findings
* Mon Jun  5 2023 Dr. Werner Fink <werner@suse.de>
- Add requirement in invoice2 for siunitx as shown upstream
* Fri May  5 2023 Dr. Werner Fink <werner@suse.de>
- Add patch context_shell-escape.dif
  * Add upstream fix for enabling --socket and --shell-escape
* Wed May  3 2023 Dr. Werner Fink <werner@suse.de>
- Drop gracht.mp, detcow.mp, and mycow.mp from context.doc as
  only given with CC-BY-NC-SA-3.0, a non-commercial license
* Thu Apr 20 2023 Dr. Werner Fink <werner@suse.de>
- Map the upstream license fdl tag to newer GFDL-1.3.or-later (bsc#1210680)
* Wed Apr  5 2023 Dr. Werner Fink <werner@suse.de>
- Support mkiv as well as lmtx ConTeXt formats
- Correct supplements tags of texlive packages to use
  the new texlive-alldocuments meta package
* Mon Apr  3 2023 Dr. Werner Fink <werner@suse.de>
- Move cenccmn.tex fro mdoc to tex tree to let be find by
  the ucs font definitions
* Mon Apr  3 2023 Dr. Werner Fink <werner@suse.de>
- Move pgfPT.input.library.tex from doc to tex tree to make
  it visible for the pgf-PeriodicTable.sty
* Fri Mar 31 2023 Dr. Werner Fink <werner@suse.de>
- Enlarge main memory of xmltex to get a format
* Mon Mar 20 2023 Dr. Werner Fink <werner@suse.de>
- Update to final TeXLive 2023
- Add fix for boo#1204746
  * New meta package texlive-documentation which triggers installation
    of documentation packages of already installed packages
- Ported changes
  * kpathsea_cnf.dif
  * latexmk_conf.dif
  * latexpand_perl.dif
  * luaotfload_varfonts.dif
  * luatex_cnf.dif
  * texlive-scripts_scripts.dif
- New change context_cnf.dif
  * help ConteXt to find its system wide files
- Upstream dropped packages
  * aleph.tar.xz
  * ametsoc.doc.tar.xz
  * ametsoc.tar.xz
  * amscls-doc.tar.xz
  * amslatex-primer.tar.xz
  * amsldoc-it.tar.xz
  * amsldoc-vn.tar.xz
  * amsmath-it.tar.xz
  * amsthdoc-it.tar.xz
  * anufinalexam.tar.xz
  * apprends-latex.tar.xz
  * around-the-bend.tar.xz
  * ascii-chart.tar.xz
  * asymptote-by-example-zh-cn.tar.xz
  * asymptote-faq-zh-cn.tar.xz
  * asymptote-manual-zh-cn.tar.xz
  * autosp.tar.xz
  * beamer-FUBerlin.doc.tar.xz
  * beamer-FUBerlin.tar.xz
  * beamer-tut-pt.tar.xz
  * biber.tar.xz
  * biblatex-cheatsheet.tar.xz
  * bibtexu.tar.xz
  * booktabs-de.tar.xz
  * booktabs-fr.tar.xz
  * components-of-TeX.doc.tar.xz
  * components-of-TeX.tar.xz
  * comprehensive.tar.xz
  * context-inifile.doc.tar.xz
  * context-inifile.tar.xz
  * context-notes-zh-cn.doc.tar.xz
  * context-notes-zh-cn.tar.xz
  * csquotes-de.tar.xz
  * cstex.tar.xz
  * ctan_chk.tar.xz
  * ctex-faq.tar.xz
  * ctie.tar.xz
  * cursolatex.tar.xz
  * detex.tar.xz
  * dickimaw.tar.xz
  * doc-pictex.tar.xz
  * docsurvey.tar.xz
  * dtl.tar.xz
  * dtxgallery.tar.xz
  * dtxtut.tar.xz
  * dvi2tty.doc.tar.xz
  * dvi2tty.tar.xz
  * dvicopy.tar.xz
  * dvidvi.tar.xz
  * dviljk.tar.xz
  * dviout-util.tar.xz
  * dvipng.tar.xz
  * dvipos.tar.xz
  * dvisvgm.tar.xz
  * ebong.doc.tar.xz
  * ebong.tar.xz
  * ecothesis.tar.xz
  * ednotes.doc.tar.xz
  * ednotes.tar.xz
  * elegantbook.doc.tar.xz
  * elegantbook.tar.xz
  * elegantnote.doc.tar.xz
  * elegantnote.tar.xz
  * elegantpaper.doc.tar.xz
  * elegantpaper.tar.xz
  * epslatex-fr.tar.xz
  * es-tex-faq.tar.xz
  * etdipa.tar.xz
  * etoolbox-de.tar.xz
  * expkv-cs.doc.tar.xz
  * expkv-cs.tar.xz
  * expkv-def.doc.tar.xz
  * expkv-def.tar.xz
  * expkv-opt.doc.tar.xz
  * expkv-opt.tar.xz
  * expkv.doc.tar.xz
  * expkv.tar.xz
  * fancyhdr-it.tar.xz
  * fifinddo-info.tar.xz
  * first-latex-doc.tar.xz
  * fontware.tar.xz
  * forest-quickstart.tar.xz
  * formation-latex-ul.tar.xz
  * gentle.tar.xz
  * gloss-occitan.tar.xz
  * guide-to-latex.tar.xz
  * gustprog.tar.xz
  * happy4th.tar.xz
  * hook-pre-commit-pkg.tar.xz
  * ietfbibs.tar.xz
  * impatient-cn.tar.xz
  * impatient-fr.tar.xz
  * impatient.tar.xz
  * intro-scientific.tar.xz
  * koma-script-examples.tar.xz
  * l2picfaq.tar.xz
  * l2tabu-english.tar.xz
  * l2tabu-french.tar.xz
  * l2tabu-italian.tar.xz
  * l2tabu-spanish.tar.xz
  * l2tabu.tar.xz
  * lacheck.tar.xz
  * latex-bin.tar.xz
  * latex-brochure.tar.xz
  * latex-course.tar.xz
  * latex-doc-ptr.tar.xz
  * latex-graphics-companion.tar.xz
  * latex-mr.tar.xz
  * latex-notes-zh-cn.tar.xz
  * latex-refsheet.tar.xz
  * latex-veryshortguide.tar.xz
  * latex-via-exemplos.tar.xz
  * latex-web-companion.tar.xz
  * latex2e-help-texinfo-fr.tar.xz
  * latex2e-help-texinfo-spanish.tar.xz
  * latex2e-help-texinfo.tar.xz
  * latex4musicians.tar.xz
  * latex4wp-it.tar.xz
  * latex4wp.tar.xz
  * latexcheat-de.tar.xz
  * latexcheat-esmx.tar.xz
  * latexcheat-ptbr.tar.xz
  * latexcheat.tar.xz
  * latexcourse-rug.tar.xz
  * lcdftypetools.tar.xz
  * linearA.doc.tar.xz
  * linearA.tar.xz
  * linenoamsmath.doc.tar.xz
  * linenoamsmath.tar.xz
  * lshort-bulgarian.tar.xz
  * lshort-chinese.tar.xz
  * lshort-czech.tar.xz
  * lshort-dutch.tar.xz
  * lshort-english.tar.xz
  * lshort-estonian.tar.xz
  * lshort-finnish.tar.xz
  * lshort-french.tar.xz
  * lshort-german.tar.xz
  * lshort-italian.tar.xz
  * lshort-japanese.tar.xz
  * lshort-korean.tar.xz
  * lshort-mongol.tar.xz
  * lshort-persian.tar.xz
  * lshort-polish.tar.xz
  * lshort-portuguese.tar.xz
  * lshort-russian.tar.xz
  * lshort-slovak.tar.xz
  * lshort-slovenian.tar.xz
  * lshort-spanish.tar.xz
  * lshort-thai.tar.xz
  * lshort-turkish.tar.xz
  * lshort-ukr.tar.xz
  * lshort-vietnamese.tar.xz
  * luaintro.tar.xz
  * lualatex-doc-de.tar.xz
  * lualatex-doc.tar.xz
  * makecookbook.tar.xz
  * math-into-latex-4.tar.xz
  * maths-symbols.tar.xz
  * mcf2graph.tar.xz
  * memdesign.tar.xz
  * mendex-doc.source.tar.xz
  * metafont-beginners.tar.xz
  * metapost-examples.tar.xz
  * metatype1.tar.xz
  * microtype-de.tar.xz
  * mpman-ru.tar.xz
  * newcommand.tar.xz
  * npp-for-context.doc.tar.xz
  * npp-for-context.tar.xz
  * ntheorem-vn.tar.xz
  * omegaware.tar.xz
  * patch.tar.xz
  * patgen.tar.xz
  * patgen2-tutorial.tar.xz
  * pdftosrc.tar.xz
  * pgf-cmykshadings.doc.tar.xz
  * pgf-cmykshadings.tar.xz
  * pictexsum.tar.xz
  * plain-doc.tar.xz
  * platexcheat.tar.xz
  * procIAGssymp.doc.tar.xz
  * procIAGssymp.tar.xz
  * ps2pk.tar.xz
  * psfrag-italian.tar.xz
  * pst-eucl-translation-bg.tar.xz
  * pst-support.tar.xz
  * pstricks_calcnotes.tar.xz
  * psutils.doc.tar.xz
  * psutils.tar.xz
  * ptex-manual.tar.xz
  * ptex.tar.xz
  * reverxii.source.tar.xz
  * seetexk.tar.xz
  * short-math-guide.tar.xz
  * showhyphens.doc.tar.xz
  * showhyphens.tar.xz
  * simplified-latex.tar.xz
  * soulutf8.doc.tar.xz
  * soulutf8.tar.xz
  * svg-inkscape.tar.xz
  * sympytexpackage.doc.tar.xz
  * sympytexpackage.tar.xz
  * synctex.tar.xz
  * t1utils.doc.tar.xz
  * t1utils.tar.xz
  * tablestyles.doc.tar.xz
  * tablestyles.tar.xz
  * tamethebeast.tar.xz
  * tds.tar.xz
  * templates-fenn.tar.xz
  * templates-sommer.tar.xz
  * tex-font-errors-cheatsheet.tar.xz
  * tex-overview.tar.xz
  * tex-refs.tar.xz
  * tex-virtual-academy-pl.tar.xz
  * tex.tar.xz
  * texbytopic.tar.xz
  * texlive-common.tar.xz
  * texlive-cz.tar.xz
  * texlive-de.tar.xz
  * texlive-en.tar.xz
  * texlive-es.tar.xz
  * texlive-fr.tar.xz
  * texlive-it.tar.xz
  * texlive-msg-translations.tar.xz
  * texlive-pl.tar.xz
  * texlive-ru.tar.xz
  * texlive-sr.tar.xz
  * texlive-zh-cn.tar.xz
  * texproposal.tar.xz
  * texware.tar.xz
  * theatre.tar.xz
  * tie.tar.xz
  * tipa-de.tar.xz
  * titlepages.tar.xz
  * tkz-doc.tar.xz
  * tlc2.tar.xz
  * tlcockpit.doc.tar.xz
  * tlcockpit.tar.xz
  * tlshell.doc.tar.xz
  * tlshell.tar.xz
  * tpic2pdftex.tar.xz
  * translation-array-fr.tar.xz
  * translation-arsclassica-de.tar.xz
  * translation-biblatex-de.tar.xz
  * translation-chemsym-de.tar.xz
  * translation-dcolumn-fr.tar.xz
  * translation-ecv-de.tar.xz
  * translation-enumitem-de.tar.xz
  * translation-europecv-de.tar.xz
  * translation-filecontents-de.tar.xz
  * translation-moreverb-de.tar.xz
  * translation-natbib-fr.tar.xz
  * translation-tabbing-fr.tar.xz
  * unamth-template.tar.xz
  * undergradmath.tar.xz
  * uptex.tar.xz
  * visualfaq.tar.xz
  * visualpstricks.tar.xz
  * visualtikz.tar.xz
  * vlna.tar.xz
  * voss-mathcol.tar.xz
  * web.tar.xz
  * webguide.tar.xz
  * xetexref.tar.xz
  * xii-lat.tar.xz
  * xii.tar.xz
  * xindy.doc.tar.xz
  * xindy.tar.xz
  * xpdfopen.tar.xz
  * ypic-tut-pt.tar.xz
- Upstream new packages
  * abntexto.doc.tar.xz
  * abntexto.tar.xz
  * abspos.doc.tar.xz
  * abspos.tar.xz
  * alchemist.doc.tar.xz
  * alchemist.tar.xz
  * annotate-equations.doc.tar.xz
  * annotate-equations.tar.xz
  * asternote.doc.tar.xz
  * asternote.tar.xz
  * babel-lithuanian.doc.tar.xz
  * babel-lithuanian.tar.xz
  * beamer-fuberlin.doc.tar.xz
  * beamer-fuberlin.tar.xz
  * beamertheme-simpleplus.doc.tar.xz
  * beamertheme-simpleplus.tar.xz
  * beamertheme-tcolorbox.doc.tar.xz
  * beamertheme-tcolorbox.tar.xz
  * beamerthemeamurmaple.doc.tar.xz
  * beamerthemeamurmaple.tar.xz
  * bibcop.doc.tar.xz
  * bibcop.tar.xz
  * biber-ms.doc.tar.xz
  * biber-ms.source.tar.xz
  * biblatex-ms.doc.tar.xz
  * biblatex-ms.tar.xz
  * blopentype.doc.tar.xz
  * blopentype.tar.xz
  * chemobabel.doc.tar.xz
  * chemobabel.tar.xz
  * chinesechess.doc.tar.xz
  * chinesechess.tar.xz
  * circledtext.doc.tar.xz
  * circledtext.tar.xz
  * colorframed.doc.tar.xz
  * colorframed.tar.xz
  * components.doc.tar.xz
  * coolfn.doc.tar.xz
  * coolfn.tar.xz
  * cooperhewitt.doc.tar.xz
  * cooperhewitt.tar.xz
  * cprotectinside.doc.tar.xz
  * cprotectinside.tar.xz
  * crossrefenum.doc.tar.xz
  * crossrefenum.tar.xz
  * csassignments.doc.tar.xz
  * csassignments.tar.xz
  * customdice.doc.tar.xz
  * customdice.tar.xz
  * cvss.doc.tar.xz
  * cvss.tar.xz
  * darkmode.doc.tar.xz
  * darkmode.tar.xz
  * democodetools.doc.tar.xz
  * democodetools.tar.xz
  * digestif.doc.tar.xz
  * digestif.tar.xz
  * docshots.doc.tar.xz
  * docshots.tar.xz
  * dtk-bibliography.tar.xz
  * eolang.doc.tar.xz
  * eolang.tar.xz
  * euler-math.doc.tar.xz
  * euler-math.tar.xz
  * evangelion-jfm.doc.tar.xz
  * evangelion-jfm.tar.xz
  * exam-lite.doc.tar.xz
  * exam-lite.tar.xz
  * exam-zh.doc.tar.xz
  * exam-zh.tar.xz
  * expex-acro.doc.tar.xz
  * expex-acro.tar.xz
  * expkv-bundle.doc.tar.xz
  * expkv-bundle.tar.xz
  * familytree.doc.tar.xz
  * familytree.tar.xz
  * fancyqr.doc.tar.xz
  * fancyqr.tar.xz
  * figput.doc.tar.xz
  * figput.tar.xz
  * fistrum.doc.tar.xz
  * fistrum.tar.xz
  * fixdif.doc.tar.xz
  * fixdif.tar.xz
  * fixmath.doc.tar.xz
  * fixmath.tar.xz
  * flexipage.doc.tar.xz
  * flexipage.tar.xz
  * gensymb.doc.tar.xz
  * gensymb.tar.xz
  * gfdl.doc.tar.xz
  * gfdl.tar.xz
  * gitstatus.doc.tar.xz
  * gitstatus.tar.xz
  * gradient-text.doc.tar.xz
  * gradient-text.tar.xz
  * hep-reference.doc.tar.xz
  * hep-reference.tar.xz
  * hereapplies.doc.tar.xz
  * hereapplies.tar.xz
  * heros-otf.doc.tar.xz
  * heros-otf.tar.xz
  * hershey-mp.doc.tar.xz
  * hershey-mp.tar.xz
  * hfutexam.doc.tar.xz
  * hfutexam.tar.xz
  * hfutthesis.doc.tar.xz
  * hfutthesis.tar.xz
  * hideanswer.doc.tar.xz
  * hideanswer.tar.xz
  * huaz.doc.tar.xz
  * huaz.tar.xz
  * hvextern.doc.tar.xz
  * hvextern.tar.xz
  * hwemoji.doc.tar.xz
  * hwemoji.tar.xz
  * ibrackets.doc.tar.xz
  * ibrackets.tar.xz
  * ieejtran.doc.tar.xz
  * ieejtran.tar.xz
  * inlinelabel.doc.tar.xz
  * inlinelabel.tar.xz
  * japanese-mathformulas.doc.tar.xz
  * japanese-mathformulas.tar.xz
  * jeuxcartes.doc.tar.xz
  * jeuxcartes.tar.xz
  * jieeetran.doc.tar.xz
  * jieeetran.tar.xz
  * jobname-suffix.doc.tar.xz
  * jobname-suffix.tar.xz
  * jourcl.doc.tar.xz
  * jourcl.tar.xz
  * jpneduenumerate.doc.tar.xz
  * jpneduenumerate.tar.xz
  * jpnedumathsymbols.doc.tar.xz
  * jpnedumathsymbols.tar.xz
  * jwjournal.doc.tar.xz
  * jwjournal.tar.xz
  * kfupm-math-exam.doc.tar.xz
  * kfupm-math-exam.tar.xz
  * knuth-hint.doc.tar.xz
  * langnames.doc.tar.xz
  * langnames.tar.xz
  * latex-lab.doc.tar.xz
  * latex-lab.tar.xz
  * lgrmath.doc.tar.xz
  * lgrmath.tar.xz
  * ligtype.doc.tar.xz
  * ligtype.tar.xz
  * lineara.doc.tar.xz
  * lineara.tar.xz
  * lparse.doc.tar.xz
  * lparse.tar.xz
  * lt3luabridge.doc.tar.xz
  * lt3luabridge.tar.xz
  * lt3rawobjects.doc.tar.xz
  * lt3rawobjects.tar.xz
  * luacas.doc.tar.xz
  * luacas.tar.xz
  * luacomplex.doc.tar.xz
  * luacomplex.tar.xz
  * luagcd.doc.tar.xz
  * luagcd.tar.xz
  * lualinalg.doc.tar.xz
  * lualinalg.tar.xz
  * luamathalign.doc.tar.xz
  * luamathalign.tar.xz
  * luamaths.doc.tar.xz
  * luamaths.tar.xz
  * luamodulartables.doc.tar.xz
  * luamodulartables.tar.xz
  * luaoptions.doc.tar.xz
  * luaoptions.tar.xz
  * luaquotes.doc.tar.xz
  * luaquotes.tar.xz
  * luaset.doc.tar.xz
  * luaset.tar.xz
  * luatruthtable.doc.tar.xz
  * luatruthtable.tar.xz
  * magicwatermark.doc.tar.xz
  * magicwatermark.tar.xz
  * mathsemantics.doc.tar.xz
  * mathsemantics.tar.xz
  * maze.doc.tar.xz
  * maze.tar.xz
  * multifootnote.doc.tar.xz
  * multifootnote.tar.xz
  * multiple-choice.doc.tar.xz
  * multiple-choice.tar.xz
  * naive-ebnf.doc.tar.xz
  * naive-ebnf.tar.xz
  * namedtensor.doc.tar.xz
  * namedtensor.tar.xz
  * ndsu-thesis-2022.doc.tar.xz
  * ndsu-thesis-2022.tar.xz
  * opencolor.doc.tar.xz
  * opencolor.tar.xz
  * outilsgeomtikz.doc.tar.xz
  * outilsgeomtikz.tar.xz
  * overarrows.doc.tar.xz
  * overarrows.tar.xz
  * pagegrid.doc.tar.xz
  * pagegrid.tar.xz
  * pagelayout.doc.tar.xz
  * pagelayout.tar.xz
  * pagella-otf.doc.tar.xz
  * pagella-otf.tar.xz
  * pangram.doc.tar.xz
  * pangram.tar.xz
  * pdfcol.doc.tar.xz
  * pdfcol.tar.xz
  * pdfcolfoot.doc.tar.xz
  * pdfcolfoot.tar.xz
  * pdfmsym.doc.tar.xz
  * pdfmsym.tar.xz
  * pgf-periodictable.doc.tar.xz
  * pgf-periodictable.tar.xz
  * photobook.doc.tar.xz
  * photobook.tar.xz
  * physics2.doc.tar.xz
  * physics2.tar.xz
  * piton.doc.tar.xz
  * piton.tar.xz
  * pixelarttikz.doc.tar.xz
  * pixelarttikz.tar.xz
  * postnotes.doc.tar.xz
  * postnotes.tar.xz
  * ppt-slides.doc.tar.xz
  * ppt-slides.tar.xz
  * precattl.doc.tar.xz
  * precattl.tar.xz
  * prettytok.doc.tar.xz
  * prettytok.tar.xz
  * prociagssymp.doc.tar.xz
  * prociagssymp.tar.xz
  * proflabo.doc.tar.xz
  * proflabo.tar.xz
  * pst-flags.doc.tar.xz
  * pst-flags.tar.xz
  * pythonimmediate.doc.tar.xz
  * pythonimmediate.tar.xz
  * recorder-fingering.doc.tar.xz
  * recorder-fingering.tar.xz
  * rescansync.doc.tar.xz
  * rescansync.tar.xz
  * resmes.doc.tar.xz
  * resmes.tar.xz
  * resolsysteme.doc.tar.xz
  * resolsysteme.tar.xz
  * sacsymb.doc.tar.xz
  * sacsymb.tar.xz
  * saveenv.doc.tar.xz
  * saveenv.tar.xz
  * schola-otf.doc.tar.xz
  * schola-otf.tar.xz
  * scikgtex.doc.tar.xz
  * scikgtex.tar.xz
  * scrabble.doc.tar.xz
  * scrabble.tar.xz
  * scripture.doc.tar.xz
  * scripture.tar.xz
  * se2thesis.doc.tar.xz
  * se2thesis.tar.xz
  * showhyphenation.doc.tar.xz
  * showhyphenation.tar.xz
  * showkerning.doc.tar.xz
  * showkerning.tar.xz
  * sidenotesplus.doc.tar.xz
  * sidenotesplus.tar.xz
  * simpleicons.doc.tar.xz
  * simpleicons.tar.xz
  * simples-matrices.doc.tar.xz
  * simples-matrices.tar.xz
  * songproj.doc.tar.xz
  * songproj.tar.xz
  * spacekern.doc.tar.xz
  * spacekern.tar.xz
  * srbtiks.doc.tar.xz
  * srbtiks.tar.xz
  * swungdash.doc.tar.xz
  * swungdash.tar.xz
  * symbats3.doc.tar.xz
  * symbats3.tar.xz
  * tangramtikz.doc.tar.xz
  * tangramtikz.tar.xz
  * termes-otf.doc.tar.xz
  * termes-otf.tar.xz
  * texaccents.doc.tar.xz
  * texaccents.tar.xz
  * textcsc.doc.tar.xz
  * textcsc.tar.xz
  * thermodynamics.doc.tar.xz
  * thermodynamics.tar.xz
  * tidyres.doc.tar.xz
  * tidyres.tar.xz
  * tikz-ext.doc.tar.xz
  * tikz-ext.tar.xz
  * tikz-mirror-lens.doc.tar.xz
  * tikz-mirror-lens.tar.xz
  * tikzfill.doc.tar.xz
  * tikzfill.tar.xz
  * tikzpingus.doc.tar.xz
  * tikzpingus.tar.xz
  * tikzviolinplots.doc.tar.xz
  * tikzviolinplots.tar.xz
  * tkzexample.doc.tar.xz
  * tkzexample.tar.xz
  * tlc3-examples.doc.tar.xz
  * tramlines.doc.tar.xz
  * tramlines.tar.xz
  * transparent-io.doc.tar.xz
  * tsvtemplate.doc.tar.xz
  * tsvtemplate.tar.xz
  * twemojis.doc.tar.xz
  * twemojis.tar.xz
  * udes-genie-these.doc.tar.xz
  * udes-genie-these.tar.xz
  * ufrgscca.doc.tar.xz
  * ufrgscca.tar.xz
  * ukbill.doc.tar.xz
  * ukbill.tar.xz
  * umtypewriter.doc.tar.xz
  * unigrazpub.doc.tar.xz
  * unigrazpub.tar.xz
  * unimath-plain-xetex.doc.tar.xz
  * unimath-plain-xetex.tar.xz
  * unisc.doc.tar.xz
  * unisc.tar.xz
  * uol-physics-report.doc.tar.xz
  * uol-physics-report.tar.xz
  * upmendex.doc.tar.xz
  * uvaletter.doc.tar.xz
  * uvaletter.tar.xz
  * wargame.doc.tar.xz
  * wargame.tar.xz
  * wheelchart.doc.tar.xz
  * wheelchart.tar.xz
  * wrapstuff.doc.tar.xz
  * wrapstuff.tar.xz
  * writeongrid.doc.tar.xz
  * writeongrid.tar.xz
  * xduts.doc.tar.xz
  * xduts.tar.xz
  * yfonts-otf.doc.tar.xz
  * yfonts-otf.tar.xz
  * zennote.doc.tar.xz
  * zennote.tar.xz
* Thu Mar  9 2023 Dr. Werner Fink <werner@suse.de>
- Update to pretest TeXLive 2023
* Thu Mar  9 2023 Dr. Werner Fink <werner@suse.de>
- Create the fonts.dir, fonst.scale, and encodings.dir at build
  time to avoid installing mkfontdir or mkfontscale (boo#1083212)
* Thu Jan 12 2023 Dr. Werner Fink <werner@suse.de>
- For dvips do not require but recommend metapost (boo#1206850)
* Thu Oct 27 2022 Dr. Werner Fink <werner@suse.de>
- The boldtensors styles should require the bbold fonts
- Use https for urls
* Tue May  3 2022 Dr. Werner Fink <werner@suse.de>
- Update mltex to latest version 4.2svn63213 as upstream has now
  removed all .dvi, .pdf, and .tex files from doc tree due to the
  used Creative Commons Attribution-NonCommercial-ShareAlike license
* Mon Apr 25 2022 Dr. Werner Fink <werner@suse.de>
- Add a _constraints file to increase required disk size (boo#1198793)
- Avoid doubled luatex/texlua shebangs (boo#1198790)
- Do not bail out if local ls-R is not writable (boo#1194496)
* Tue Apr 19 2022 Dr. Werner Fink <werner@suse.de>
- Move luakeys-debug.tex from doc tree into load tree
- Move dtk-logos.sty from doc tree into load tree
* Thu Apr  7 2022 Dr. Werner Fink <werner@suse.de>
- Do not recommend docs of any kind anymore but suggest them (boo#1197367)
- Add patch pdftex_pdflatex.dif to mention pdflatex in manual page (bsc#1171682)
* Mon Apr  4 2022 Dr. Werner Fink <werner@suse.de>
- Update to TeXLive 2022
- Remove obsolete patch seminar_latex20200202.dif
* Fri Mar 18 2022 Dr. Werner Fink <werner@suse.de>
- Also add some obsoletes
* Wed Mar 16 2022 Dr. Werner Fink <werner@suse.de>
- Backport TeXLive 2021, full python3 support and no poppler anymore
- Add missed package splits for bsc#1196711
- Skip patch latexmk_perl.dif as this is upstream in TL 2021 (bsc#1094731)
- Ignore patch latexdiff_perl.dif for bsc#1118796 as this is
  already part of upstream TeXLive 2021
- Ignore patch fancyhdr_newtoks.dif for bsc#1190640 as this is
  already part of upstream TeXLive 2021
* Thu Dec  9 2021 Dr. Werner Fink <werner@suse.de>
- Extend patch texlive-scripts_scripts.dif
  * boo#1193473 -- /etc/cron.daily/suse-texlive from texlive causes warnings
    OK make them silent
* Wed Jul 14 2021 Dr. Werner Fink <werner@suse.de>
- Do not touch shebang with patch latexdiff_p2top3.dif
* Thu Jul  8 2021 Dr. Werner Fink <werner@suse.de>
- Add the patches to convert python2 helper scripts to python3
  * ejpecp_p2top3.dif
  * enctex_p2top3.dif
  * latexdiff_p2top3.dif
  * newcommand_p2top3.dif
  * punknova_p2top3.dif
* Wed Jun 30 2021 Dr. Werner Fink <werner@suse.de>
- Add patch seminar_latex20200202.dif and patch prosper_utf8.dif
  * Avoid latin1 characters and the caused warning about broken
    enconding in the typeouts of prosper file
  * Set lowest release of the LaTeX engine for seminar class
    (boo#1185941)
* Tue Jun 29 2021 Dr. Werner Fink <werner@suse.de>
- Move python detection and correction to python3
* Sun May 30 2021 Callum Farmer <gmbr3@opensuse.org>
- Change to using systemd-sysusers
* Mon Apr 12 2021 Dr. Werner Fink <werner@suse.de>
- Reenable pygmentex as now with python3
* Fri Apr  9 2021 Dr. Werner Fink <werner@suse.de>
- Remove patch de-macro_p2top3.dif now upstream
- Port patches
  * kpathsea_cnf.dif
  * latexmk_conf.dif
  * lilyglyphs_p2top3.dif (now only shebang corrected)
  * luatex_cnf.dif
  * luaotfload_varfonts.dif
  * musixtex_various.dif
  * texdoc_cnf.dif
  * texlive-scripts_scripts.dif
* Tue Apr  6 2021 Dr. Werner Fink <werner@suse.de>
- Update to TeXLive 2021
* Fri Mar  5 2021 Dr. Werner Fink <werner@suse.de>
- Rename patch lilyglyphs-8ffa820e4.dif to lilyglyphs_p2top3.dif
- Add patch de-macro_p2top3.dif
  * Re-enable texlive-de-macro as required by extra binary package
* Tue Feb  9 2021 Dr. Werner Fink <werner@suse.de>
- Reenable package lilyglyphs by adding patch lilyglyphs-8ffa820e4.dif
  from upstream repository
* Mon Feb  8 2021 Dr. Werner Fink <werner@suse.de>
- Skip packages which are based on python2
* Fri Feb  5 2021 Dr. Werner Fink <werner@suse.de>
- Fix the fix for boo#1046104 reported by boo#1181691
  * Increase dict size which holds the font description
    to fit with added descriptions of PostScript Type 1
* Wed Jan 20 2021 Dr. Werner Fink <werner@suse.de>
- Enhance latexmk configuration, that is add a systemwide
  configuration below /etc/texmf/latexmk/ as latexmk.conf (boo#1180789)
  For this add patch latexmk_conf.dif
* Mon May 18 2020 Dr. Werner Fink <werner@suse.de>
- Enhance spec file generator to find missing .so man page
  links for better dependency resolution (bsc#1171682)
* Wed May 13 2020 Dr. Werner Fink <werner@suse.de>
- Modify patch texdoc_cnf.dif to ignore tlpkg/texlive.tlpdb as
  kpathsea uses the ls-R files as well
* Tue May 12 2020 Dr. Werner Fink <werner@suse.de>
- Correct obsoletes for new packages
* Wed May  6 2020 Dr. Werner Fink <werner@suse.de>
- Scan *.def files as well for RequirePackage
* Tue May  5 2020 Dr. Werner Fink <werner@suse.de>
- Add Requires to tex(epstopdf-base.sty) to fix package split
  of texlive-epstopdf
* Mon May  4 2020 Dr. Werner Fink <werner@suse.de>
- Skip *-dev packages from file dependendcy scanner as otherwise
  we see doubling name space for some style files like amsmath.sty
* Mon Apr 27 2020 Dr. Werner Fink <werner@suse.de>
- Add patch pythontex_p2top3.dif and a removes file to fully
  switch pythontex packages of TeXLive to python3
* Mon Apr 20 2020 Dr. Werner Fink <werner@suse.de>
- Update to TeXLive 2020
  * Port patches
    kpathsea_cnf.dif
    latexpand_perl.dif
    luaotfload_varfonts.dif
    luatex_cnf.dif
    musixtex_various.dif
  * Delete patches not needed anymore as files have moved
    tetex_scripts.dif
  * Delete patche updmap-map_roboto.dif as fixed upstream
  * Add new patches to catch moved files
    texlive-scripts-extra_scripts.dif
    texlive-scripts_scripts.dif
  * Add new patch xetex_conf.dif to fit FHS location
  * Remove TeXLive installer files breaking rpm database
    texlive-scripts.removes
* Tue Nov  5 2019 Dr. Werner Fink <werner@suse.de>
- Enhance spec file generator to catch more required style files
  e.g. readarray.sty for verbatimbox.sty as reported in boo#1155752
* Fri Aug 23 2019 Dr. Werner Fink <werner@suse.de>
- Correct path in patch updmap-map_roboto.dif
* Tue Aug 20 2019 Dr. Werner Fink <werner@suse.de>
- Add updmap-map_roboto.dif to update encoding mappings (boo#1143065)
* Mon Aug 19 2019 Dr. Werner Fink <werner@suse.de>
- Add <texmf-dist>/scripts/texdoc/Data.tlpdb.lua (boo#1146028)
* Thu Jun  6 2019 Dr. Werner Fink <werner@suse.de>
- Remove (texlive-)axessibility package as it has a nofree license:
  Creative Commons Attribution-NonCommercial 4.0 License
* Fri May 31 2019 Dr. Werner Fink <werner@suse.de>
- Redo spec file generation to get the various scriplets back
* Wed May 29 2019 Dr. Werner Fink <werner@suse.de>
- Correct /etc/texmf/web2c/texmf.cnf (boo#1136314)
* Fri May 10 2019 Dr. Werner Fink <werner@suse.de>
- Update to TeXLive 2019
- Modify patches
  * kpathsea_cnf.dif
  * latex2man_tmphandling.dif
  * latexpand_perl.dif
  * luaotfload_varfonts.dif
  * luatex_cnf.dif
  * musixtex_various.dif
  * tetex_scripts.dif
  * texdoc_cnf.dif
- Drop obsolate patches
  * tex4ht_env.dif
  * texdraw_info.dif
- Patch bbold_bbold11.dif move from texlive-specs-c.spec to
  texlive-specs-b.spec
- Patch context_fourier-map.dif move from texlive-specs-f.spec to
  texlive-specs-e.spec
- Will fix Bug boo#1131436:
  texlive-fontawesome5 does not update updmap on install/uninstall
* Wed Feb  6 2019 werner@suse.de
- In texlive-ukrhyph-doc use en_GB instead of en_UK (boo#1123654)
* Wed Aug  1 2018 werner@suse.de
- Map many Language Description Files (ldf) to know hypen-packages (boo#1099475)
* Tue Jul 31 2018 werner@suse.de
- In case of having OpenType and/or TrueType fonts around do disable
  the PostScript Type fonts for fontconfig (boo#1102986)
* Tue Jun 19 2018 werner@suse.de
- Update tetex_scripts.dif as also updmap.pl should use /usr/share/texmf
  to find the perl TeXLive modules as well
* Fri May 11 2018 werner@suse.de
- Port *all* changes for texlive scripts from source.dif to texconfig_scripts.dif
* Fri May 11 2018 werner@suse.de
- Update tetex_scripts.dif as there is no /usr/share/texmf-dist here
* Fri May 11 2018 werner@suse.de
- Refresh stix.tar.xz to get missed fd files
* Thu May 10 2018 werner@suse.de
- Reorder requirements due rename texconfig to tetex
* Tue May  8 2018 werner@suse.de
- Respect rename of texconfig to tetex
* Thu May  3 2018 werner@suse.de
- Rename patch texconfig_scripts.dif to tetex_scripts.dif
* Thu May  3 2018 werner@suse.de
- Remove patch latexdiff_perl.dif now upstream
* Wed May  2 2018 werner@suse.de
- Remove patch algorithm2e_umlauts.dif now upstream
* Wed May  2 2018 werner@suse.de
- Switch over to TeXLive 2018 final 20180414
* Fri Apr  6 2018 werner@suse.de
- First initial snapshot of TeXLive pre 2018
* Mon Mar 12 2018 werner@suse.de
- Use font-config macros (boo#1083212) *with* xorg-x11-fonts-core
  (for encodings), mkfontdir (ditto), and mkfontscale
* Tue Feb  6 2018 werner@suse.de
- Avoid broken scripts due former env correction, only repair
  those scripts where the shebang exists
* Wed Jan 24 2018 werner@suse.de
- Switch over to python 3 (boo#1077170)
* Thu Jan 11 2018 werner@suse.de
- Avoid nasty warning about missing batchmode in ENVironment
* Mon Jan  8 2018 werner@suse.de
- If zypper way of posttrans scripts are disabled do use the rpm
  %%posttrans scriptlets (boo#1074128)
* Fri Nov 24 2017 werner@suse.de
- Disable by a build conditions using zypper way of posttrans scripts
  as we already use %%posttrans. Nevertheless correct naming scheme
  (boo#1069445)
* Wed Oct 18 2017 werner@suse.de
- Use chkfont.c compiled as vffont to add mapfont tfm files to
  required files as well (boo#1063771)
* Tue Aug 15 2017 werner@suse.de
- Avoid shell for dealing with perl shebangs (boo#1053707)
* Fri Jul 28 2017 werner@suse.de
- Increase version of algorithm2e.sty to fix boo#1051054
  ... mention added patch "algorithm2e_umlauts.dif"
* Wed Jul 12 2017 werner@suse.de
- Generate/remove specific formats at installation/erease of a
  package (boo#1046277)
* Tue Jun 27 2017 werner@suse.de
- Fix some descriptions of PostScript Type 1 binary files (boo#1046104)
* Fri Jun 23 2017 werner@suse.de
- Yet an other move for texlive-pas-cours that is move
  doc/latex/pas-cours/macro-calculs.tex to tex/latex/pas-cours/
* Thu Jun 22 2017 werner@suse.de
- Avoid to depend on optional milog.cfg
- texlive-milog does replace mathgl-tex
* Wed Jun 21 2017 werner@suse.de
- Do not require own provided perl modules for latexindent
* Tue Jun 20 2017 werner@suse.de
- Change left over texlive-pdftex-def for texlive-latex-bin
* Mon Jun 19 2017 werner@suse.de
- Fix texlive-pdftex-def dependency as now texlive-graphics-def does
  provide pdftex.def
- Fix texlive-rotating dependency as now texlive-graphics does
  provide rotating.sty
* Fri Jun 16 2017 werner@suse.de
- Notive: Some patches have been moved
  * bbold_bbold11.dif from texlive-specs-b to texlive-specs-c
  * context_fourier-map.dif from texlive-specs-e to texlive-specs-f
  * dvips_config.dif from texlive-specs-g to texlive-specs-h
  * jadetex_ini.dif from texlive-specs-l to texlive-specs-m
  * texdoc_cnf.dif from texlive-specs-v to texlive-specs-w
  * texdraw_info.dif from texlive-specs-v to texlive-specs-w
  this entry exists only to silent the auto factory bot
* Tue Jun 13 2017 werner@suse.de
- Final TeXLive 2017 20170520
- Remove patch fontspec_emph.dif as now upstream
- Update patches
  * kpathsea_cnf.dif
  * latex2man_tmphandling.dif
  * latexdiff_perl.dif
  * latexpand_perl.dif
  * luaotfload_varfonts.dif
  * luatex_cnf.dif
  * musixtex_various.dif
  * tetex_scripts.dif
  * tex4ht_env.dif
  * texconfig_scripts.dif
* Thu Jun  1 2017 werner@suse.de
- Update to TeXLive 2017 20170520 pretest
* Fri May 26 2017 werner@suse.de
- Back to old fontspec 2.5a
  * Yes it is buggy but it fits the LaTeX kernel engine
- Readd patch fontspec_emph.dif for bug boo#1039951
* Fri May 26 2017 werner@suse.de
- The file texmfcnf.lua is a main configuration file
- Use lua compatible configuration for TEXMFCNF in texmf.cnf
* Wed May 24 2017 werner@suse.de
- Remove patch fontspec_emph.dif and update fontspec to version 2.6a
  which does hopefully fix those nasty bugs boo#1039951, boo#1040434
- Readd the old font config and fd files from old fontspec package
  as the next TeXLive version will have them in the latex package
* Tue May 23 2017 werner@suse.de
- Add patch fontspec_emph.dif for bug boo#1039951
  nasty \emph-related bugs in texlive-fontspec package
* Mon Apr 10 2017 werner@suse.de
- Allow updmap to run as batch job if stdin if not connected on
  a termionl (boo#1033068)
* Wed Mar  8 2017 werner@suse.de
- Modify patch kpathsea_cnf.dif to remove mpost from the allowed
  shell escaping commands (bsc#1028271, CVE-2016-10243)
- Add some lines to %%post scriplet for kpathsea to remove mpost
  also from an already existing but not becoming replaced
  configuration file texmf.cnf
* Wed Dec  7 2016 werner@suse.de
- Add patch latexdiff_perl.dif which includes the upstream commits
  cfe445c and a83d9c to fix boo#1013904
* Mon Nov 14 2016 toddrme2178@gmail.com
- Fix language code: pt-br --> pt_BR and es-ve --> es_VE
* Tue Sep 27 2016 werner@suse.de
- Add patch latexpand_perl.dif to fix boo#983823 --
  latexpand does not work anymore after Tumbleweed update
* Wed Aug 10 2016 werner@suse.de
- Add the perl dependencies if found for scripts (boo#992982)
* Fri Jul 15 2016 werner@suse.de
- Avoid missing dependencies due upstream package splits
* Mon Jun 20 2016 werner@suse.de
- Avoid extend spec sciptlets for changing language hyphen file
  but write out the pieces of the hyphen entries into seperate
  files to be able to generate the final language hyphen files (boo#984878)
* Mon Jun 20 2016 werner@suse.de
- Move spectra.data.tex from doc to main package of pgf-spectra (boo#985578)
* Wed Jun  8 2016 werner@suse.de
- Update to TeXLive 2016
- Delete dvipdfmx.post and xetex.post and use the upstream perl scripts
- Modify the patches
  kpathsea_cnf.dif
  latex2man_tmphandling.dif
  luaotfload_varfonts.dif
  musixtex_various.dif
  tetex_scripts.dif
  texconfig_scripts.dif
  texdoc_cnf.dif
  texdraw_info.dif
  texlive-specs.changes
* Mon Apr 11 2016 werner@suse.de
- There is no texlive-misc with null.tex anymore but texlive-knuth-lib
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
